(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     18339,        551]
NotebookOptionsPosition[     16339,        511]
NotebookOutlinePosition[     16704,        527]
CellTagsIndexPosition[     16661,        524]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.759042134932918*^9, 
  3.7590421356030855`*^9}},ExpressionUUID->"c4095bb7-b12b-44c6-b26e-\
fc1dafa07c51"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"HL", "=", 
   RowBox[{"H0", 
    SqrtBox[
     RowBox[{
      RowBox[{"\[CapitalOmega]m0", " ", 
       SuperscriptBox["a", 
        RowBox[{"-", "3"}]]}], "+", "\[CapitalOmega]\[CapitalLambda]0"}]]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]m", "[", "a_", "]"}], ":=", 
  RowBox[{"\[CapitalOmega]m0", " ", 
   SuperscriptBox["a", 
    RowBox[{"-", "3"}]]}]}]}], "Input",
 CellChangeTimes->{
  3.759042131912656*^9, {3.7606810538896894`*^9, 
   3.7606810540925145`*^9}},ExpressionUUID->"704b5e26-a9e3-4c0f-a0d8-\
573ef2bb5182"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqfried", "=", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"H", "[", "a", "]"}], "2"]}], "-", 
    FractionBox[
     RowBox[{"K", "[", "X", "]"}], "3"], "+", 
    RowBox[{
     SuperscriptBox["H0", "2"], " ", 
     RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], "+", 
    RowBox[{"2", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["X", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"H", "[", "a", "]"}], " ", 
     RowBox[{
      SuperscriptBox["G3", "\[Prime]",
       MultilineFunction->None], "[", "X", "]"}]}], "+", 
    RowBox[{
     FractionBox["2", "3"], " ", "X", " ", 
     RowBox[{
      SuperscriptBox["K", "\[Prime]",
       MultilineFunction->None], "[", "X", "]"}]}]}]}], ";"}]], "Input",Expres\
sionUUID->"cf7520ce-7459-40be-8bfe-e5e9310acd16"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"solG3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["G3", "\[Prime]",
       MultilineFunction->None], "[", "X", "]"}], "\[Rule]", "G30"}], "}"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"K0", "=", 
   RowBox[{
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["G30", "2"], " ", 
      SuperscriptBox["H0", "2"], " ", 
      SuperscriptBox["X", 
       RowBox[{"5", "/", "2"}]], " ", "\[CapitalOmega]m0"}], 
     RowBox[{"2", " ", 
      SqrtBox["2"], " ", "J0"}]], "-", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["G30", "2"], " ", "H0", " ", 
      SuperscriptBox["X", 
       RowBox[{"3", "/", "2"}]], " ", "\[Alpha]", " ", "\[CapitalOmega]m0"}], 
     RowBox[{
      SqrtBox["2"], " ", "J0"}]], "+", 
    FractionBox[
     RowBox[{"9", " ", 
      SuperscriptBox["G30", "2"], " ", 
      SqrtBox["X"], " ", 
      SuperscriptBox["\[Alpha]", "2"], " ", "\[CapitalOmega]m0"}], 
     RowBox[{"2", " ", 
      SqrtBox["2"], " ", "J0"}]], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]\[CapitalLambda]0"}], 
    "-", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", "J0", " ", 
      SqrtBox["X"], " ", "\[CapitalOmega]\[CapitalLambda]0"}], 
     "\[CapitalOmega]m0"]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.759041198832533*^9, 3.7590412076723676`*^9}, {
   3.759041848032707*^9, 3.759041851262941*^9}, 3.759042128662504*^9, 
   3.759063417545247*^9, 3.759063643875225*^9, 3.760680978897775*^9, {
   3.760794107079399*^9, 
   3.7607941132093005`*^9}},ExpressionUUID->"d0c1869b-2d07-4341-9f63-\
c612b11cfa88"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"defX", "=", 
   RowBox[{"{", 
    RowBox[{"X", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"a", "^", "2"}], " ", 
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "a", "]"}], "^", "2"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"X0", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"3", " ", "G30", " ", "\[Alpha]", " ", "\[CapitalOmega]m0"}], 
     "-", 
     RowBox[{"2", " ", "J0", " ", 
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           FractionBox["1", 
            SuperscriptBox["a", "3"]]}], ")"}], " ", 
         "\[CapitalOmega]m0"}]}]]}]}], 
    RowBox[{"3", " ", "G30", " ", "H0", " ", "\[CapitalOmega]m0"}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solX", "=", 
   RowBox[{"{", 
    RowBox[{"X", "\[Rule]", "X0"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7590413087621784`*^9, 3.7590413328123674`*^9}, 
   3.7590417023825097`*^9, 3.7590634273853474`*^9, 3.7606809867299767`*^9, {
   3.7607940698837967`*^9, 
   3.7607940777692533`*^9}},ExpressionUUID->"c4d0d2f3-d77e-4eef-9dd9-\
94b77efc9722"],

Cell[BoxData[
 RowBox[{
  RowBox[{"wdes", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"K", "[", "X", "]"}], "-", 
     RowBox[{
      RowBox[{
       SuperscriptBox["G3", "\[Prime]",
        MultilineFunction->None], "[", "X", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"K", "[", "X", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"K", "'"}], "[", "X", "]"}], "+", 
        RowBox[{"3", " ", 
         RowBox[{
          SuperscriptBox["G3", "\[Prime]",
           MultilineFunction->None], "[", "X", "]"}], " ", 
         RowBox[{"H", "[", "a", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}]]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7607938734395065`*^9, 3.7607938823094378`*^9}, {
  3.7607939519292297`*^9, 
  3.76079400028412*^9}},ExpressionUUID->"a3363d09-aff6-465c-82a4-\
9fdfb7e20b74"],

Cell[CellGroupData[{

Cell[BoxData["X0"], "Input",
 CellChangeTimes->{{3.7607946435292425`*^9, 
  3.7607946437617626`*^9}},ExpressionUUID->"b0e9d90e-1f3f-4e26-a64e-\
2628aa50b16e"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"3", " ", "G30", " ", "\[Alpha]", " ", "\[CapitalOmega]m0"}], "-", 
   RowBox[{"2", " ", "J0", " ", 
    SqrtBox[
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         FractionBox["1", 
          SuperscriptBox["a", "3"]]}], ")"}], " ", 
       "\[CapitalOmega]m0"}]}]]}]}], 
  RowBox[{"3", " ", "G30", " ", "H0", " ", "\[CapitalOmega]m0"}]]], "Output",
 CellChangeTimes->{
  3.7607946441838913`*^9},ExpressionUUID->"93a194cd-d69f-469f-a8dc-\
631b9fc9fe43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"X0", "/.", 
  RowBox[{"a", "\[Rule]", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{"%", ">", "0"}], "&&", 
   RowBox[{"1", ">", "\[CapitalOmega]m0", ">", "0"}], "&&", 
   RowBox[{"H0", ">", "0"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.760794219594549*^9, {3.760794302459388*^9, 
   3.760794344169003*^9}},ExpressionUUID->"6c4d39a2-3b47-4050-b043-\
3a3c62da80fc"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", "J0"}], "+", 
   RowBox[{"3", " ", "G30", " ", "\[Alpha]", " ", "\[CapitalOmega]m0"}]}], 
  RowBox[{"3", " ", "G30", " ", "H0", " ", "\[CapitalOmega]m0"}]]], "Output",
 CellChangeTimes->{{3.76079429992941*^9, 
  3.760794344729128*^9}},ExpressionUUID->"f67973d7-f2dc-4384-a174-\
6df7f0f7bfc4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", "\[Element]", 
   TemplateBox[{},
    "Reals"]}], "&&", 
  RowBox[{"H0", ">", "0"}], "&&", 
  RowBox[{"0", "<", "\[CapitalOmega]m0", "<", "1"}], "&&", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"G30", "<", "0"}], "&&", 
      RowBox[{"J0", ">", 
       FractionBox[
        RowBox[{"3", " ", "G30", " ", "\[Alpha]", " ", "\[CapitalOmega]m0"}], 
        "2"]}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"G30", ">", "0"}], "&&", 
      RowBox[{"J0", "<", 
       FractionBox[
        RowBox[{"3", " ", "G30", " ", "\[Alpha]", " ", "\[CapitalOmega]m0"}], 
        "2"]}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.76079429992941*^9, 
  3.760794344743952*^9}},ExpressionUUID->"6fd2d1f1-991f-4149-8fc4-\
bdae0fe18ec7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"wde1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"wdes", "/.", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"K", "[", "X", "]"}], "\[Rule]", "K0"}], ",", 
              RowBox[{"{", 
               RowBox[{"X", ",", "i"}], "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}]}], "/.", 
         "solG3"}], "/.", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "\[Rule]", 
         SqrtBox[
          RowBox[{"2", "X"}]]}]}], "/.", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{"a", " ", 
           RowBox[{"H", "[", "a", "]"}]}], 
          SqrtBox[
           RowBox[{"2", "X"}]]], 
         RowBox[{"D", "[", 
          RowBox[{"X0", ",", "a"}], "]"}]}]}]}], "/.", "solX"}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "a", "]"}], "\[Rule]", "HL"}]}], "/.", 
    RowBox[{"\[CapitalOmega]\[CapitalLambda]0", "\[Rule]", 
     RowBox[{"1", "-", "\[CapitalOmega]m0"}]}]}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.76079400637904*^9, 3.7607940886616745`*^9}, {
  3.7607941254190383`*^9, 3.7607941872490897`*^9}, {3.7607942308590136`*^9, 
  3.76079423190934*^9}, {3.7607944245388107`*^9, 
  3.7607944469689846`*^9}},ExpressionUUID->"646de831-2342-46bc-8c4f-\
d8a7c9b09728"],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{{3.760794127573928*^9, 3.7607941772488823`*^9}, {
   3.7607942287692347`*^9, 3.760794237304242*^9}, 
   3.760794447904028*^9},ExpressionUUID->"1a534663-3bdf-4d19-b6e5-\
71364c96ba58"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqfried1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"eqfried", "/.", "solG3"}], "/.", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"K", "[", "X", "]"}], "\[Rule]", "K0"}], ",", 
            RowBox[{"{", 
             RowBox[{"X", ",", "i"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}]}], "/.", 
       "solX"}], "//", "PowerExpand"}], "//", "FullSimplify"}], "//", 
    "PowerExpand"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.7590412153020334`*^9, 3.7590412174925947`*^9}, {
   3.759041336874693*^9, 3.7590414405522876`*^9}, 3.7590634362251387`*^9, 
   3.7606809623794794`*^9, {3.7607941036290975`*^9, 
   3.760794117619259*^9}},ExpressionUUID->"cf85676f-2b11-49dd-a348-\
3fbdd31b72e4"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"9", " ", 
    SuperscriptBox["a", "3"], " ", 
    SqrtBox["G30"], " ", 
    SuperscriptBox["H0", 
     RowBox[{"3", "/", "2"}]], " ", 
    SuperscriptBox["\[CapitalOmega]m0", 
     RowBox[{"3", "/", "2"}]]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"4", " ", 
     SqrtBox["6"], " ", "H0", " ", "J0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["a", "3"]}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[CapitalOmega]m0"}], ")"}]}], "+", 
       "\[CapitalOmega]m0"}], ")"}], " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"3", " ", "G30", " ", "\[Alpha]", " ", "\[CapitalOmega]m0"}], 
       "-", 
       RowBox[{"2", " ", "J0", " ", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             FractionBox["1", 
              SuperscriptBox["a", "3"]]}], ")"}], " ", 
           "\[CapitalOmega]m0"}]}]]}]}]]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["a", "3"], " ", "G30", " ", "H0", " ", "\[Alpha]", " ", 
     "\[CapitalOmega]m0", " ", 
     SqrtBox[
      RowBox[{"6", "+", 
       RowBox[{"6", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          FractionBox["1", 
           SuperscriptBox["a", "3"]]}], ")"}], " ", "\[CapitalOmega]m0"}]}]], 
     " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"3", " ", "G30", " ", "\[Alpha]", " ", "\[CapitalOmega]m0"}], 
       "-", 
       RowBox[{"2", " ", "J0", " ", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             FractionBox["1", 
              SuperscriptBox["a", "3"]]}], ")"}], " ", 
           "\[CapitalOmega]m0"}]}]]}]}]]}], "+", 
    RowBox[{"9", " ", 
     SqrtBox["G30"], " ", 
     SuperscriptBox["H0", 
      RowBox[{"7", "/", "2"}]], " ", 
     SuperscriptBox["\[CapitalOmega]m0", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{"\[CapitalOmega]m0", "+", 
       RowBox[{
        SuperscriptBox["a", "3"], " ", "\[CapitalOmega]\[CapitalLambda]0"}]}],
       ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", 
     RowBox[{"H", "[", "a", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "3", " ", "G30", " ", "\[Alpha]", " ", "\[CapitalOmega]m0"}], "-", 
           RowBox[{"2", " ", "J0", " ", 
            SqrtBox[
             RowBox[{"1", "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 FractionBox["1", 
                  SuperscriptBox["a", "3"]]}], ")"}], " ", 
               "\[CapitalOmega]m0"}]}]]}]}], ")"}], 
         RowBox[{"3", "/", "2"}]]}], "-", 
       RowBox[{"9", " ", 
        SqrtBox["G30"], " ", 
        SuperscriptBox["H0", 
         RowBox[{"3", "/", "2"}]], " ", 
        SuperscriptBox["\[CapitalOmega]m0", 
         RowBox[{"3", "/", "2"}]], " ", 
        RowBox[{"H", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7590414410623407`*^9, 3.7590417138821545`*^9, 
  3.7590419278879447`*^9, 3.7590420089626055`*^9, 3.759042152902522*^9, 
  3.7590634566504364`*^9, 3.7590636487503433`*^9, 3.7606810021552944`*^9, 
  3.760681072564185*^9, 
  3.760794290108983*^9},ExpressionUUID->"317a7edc-ff7d-41a4-bf93-\
557a0c746c4a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"eqfried1", "/.", 
    RowBox[{
     RowBox[{"H", "[", "a", "]"}], "\[Rule]", "HL"}]}], "/.", 
   RowBox[{"\[CapitalOmega]\[CapitalLambda]0", "\[Rule]", 
    RowBox[{"1", "-", "\[CapitalOmega]m0"}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.760681027300145*^9, 3.760681028159524*^9}, {
  3.760681079519019*^9, 3.760681080815984*^9}, {3.76068131956172*^9, 
  3.760681335187628*^9}},ExpressionUUID->"7866f19e-f53b-4645-a181-\
617031d49d44"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.760681028690477*^9, {3.760681077253183*^9, 3.7606810814407043`*^9}, {
   3.760681326031084*^9, 3.760681335796728*^9}, 
   3.760794290179137*^9},ExpressionUUID->"34abbf8d-0de4-4be3-8913-\
2ee5969f1472"]
}, Open  ]]
},
Evaluator->"odin",
WindowSize->{892, 984},
WindowMargins->{{Automatic, -5}, {Automatic, 0}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 158, 3, 43, "Input",ExpressionUUID->"c4095bb7-b12b-44c6-b26e-fc1dafa07c51"],
Cell[719, 25, 595, 18, 93, "Input",ExpressionUUID->"704b5e26-a9e3-4c0f-a0d8-573ef2bb5182"],
Cell[1317, 45, 827, 25, 145, "Input",ExpressionUUID->"cf7520ce-7459-40be-8bfe-e5e9310acd16"],
Cell[2147, 72, 1666, 47, 219, "Input",ExpressionUUID->"d0c1869b-2d07-4341-9f63-c612b11cfa88"],
Cell[3816, 121, 1308, 40, 233, "Input",ExpressionUUID->"c4d0d2f3-d77e-4eef-9dd9-94b77efc9722"],
Cell[5127, 163, 1385, 41, 87, "Input",ExpressionUUID->"a3363d09-aff6-465c-82a4-9fdfb7e20b74"],
Cell[CellGroupData[{
Cell[6537, 208, 158, 3, 43, "Input",ExpressionUUID->"b0e9d90e-1f3f-4e26-a64e-2628aa50b16e"],
Cell[6698, 213, 574, 17, 111, "Output",ExpressionUUID->"93a194cd-d69f-469f-a8dc-631b9fc9fe43"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7309, 235, 428, 11, 73, "Input",ExpressionUUID->"6c4d39a2-3b47-4050-b043-3a3c62da80fc"],
Cell[7740, 248, 372, 9, 71, "Output",ExpressionUUID->"f67973d7-f2dc-4384-a174-6df7f0f7bfc4"],
Cell[8115, 259, 823, 25, 98, "Output",ExpressionUUID->"6fd2d1f1-991f-4149-8fc4-bdae0fe18ec7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8975, 289, 1665, 47, 185, "Input",ExpressionUUID->"646de831-2342-46bc-8c4f-d8a7c9b09728"],
Cell[10643, 338, 248, 5, 48, "Output",ExpressionUUID->"1a534663-3bdf-4d19-b6e5-71364c96ba58"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10928, 348, 951, 25, 131, "Input",ExpressionUUID->"cf85676f-2b11-49dd-a348-3fbdd31b72e4"],
Cell[11882, 375, 3642, 109, 388, "Output",ExpressionUUID->"317a7edc-ff7d-41a4-bf93-557a0c746c4a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15561, 489, 505, 12, 43, "Input",ExpressionUUID->"7866f19e-f53b-4645-a181-617031d49d44"],
Cell[16069, 503, 254, 5, 48, "Output",ExpressionUUID->"34abbf8d-0de4-4be3-8913-2ee5969f1472"]
}, Open  ]]
}
]
*)

