(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    605789,      12767]
NotebookOptionsPosition[    595571,      12603]
NotebookOutlinePosition[    595959,      12620]
CellTagsIndexPosition[    595916,      12617]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.7610318799163733`*^9, 
  3.7610318805367923`*^9}},ExpressionUUID->"882c1273-145e-4653-a106-\
3c7644607a29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "Theory", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7616358773297973`*^9, 
  3.76163587818005*^9}},ExpressionUUID->"1569d49c-8675-47bb-8947-\
ed3df2f4f3ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",ExpressionU\
UID->"4bca6c9f-326d-496d-956e-f25d7b9d7186"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]\[CapitalLambda]", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{"a", " ", 
   RowBox[{"Hypergeometric2F1", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "3"}], "w"}]], ",", 
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox["1", 
       RowBox[{"2", " ", "w"}]]}], ",", 
     RowBox[{"1", "-", 
      FractionBox["5", 
       RowBox[{"6", " ", "w"}]]}], ",", 
     RowBox[{
      SuperscriptBox["a", 
       RowBox[{
        RowBox[{"-", "3"}], " ", "w"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fwCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"\[Delta]\[CapitalLambda]", "[", 
        RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",", 
      "aa"}], "]"}]}], "/.", 
   RowBox[{"aa", "\[Rule]", "a"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f\[Sigma]8wCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"fwCDM", "[", 
    RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
   FractionBox[
    RowBox[{"\[Delta]\[CapitalLambda]", "[", 
     RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
    RowBox[{"\[Delta]\[CapitalLambda]", "[", 
     RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], "]"}]]}]}]}], "Input",Ex\
pressionUUID->"d6c3c859-7934-44c3-ad44-f3a435e761f8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "A1", ",", "A2", ",", "A3", ",", "A4", ",", "A5", ",", "A6", ",", 
     "\[Mu]"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"12", " ", 
       RowBox[{"G4", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}]}], "+", 
      RowBox[{"6", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}]}], ",", 
     RowBox[{
      RowBox[{"6", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"KX", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"9", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{
       RowBox[{"KXX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"]}]}], ",", 
     RowBox[{"4", " ", 
      RowBox[{"G4", "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "12"}], " ", 
       RowBox[{"G4", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{
       RowBox[{"KX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"12", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
      RowBox[{
       RowBox[{"KXX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "5"]}]}], ",", "0", ",", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"K\[Phi]", "[", "t", "]"}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{
       RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "B1", ",", "B2", ",", "B3", ",", "B4", ",", "B5", ",", "B6", ",", "B7", 
     ",", "B8", ",", "B9", ",", "\[Nu]"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"12", " ", 
      RowBox[{"G4", "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{"6", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ",", 
     RowBox[{
      RowBox[{"36", " ", 
       RowBox[{"G4", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}]}], "+", 
      RowBox[{"12", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"12", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}]}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"12", " ", 
       RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"KX", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "12"}], " ", 
       RowBox[{"G4", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}]}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}]}], ",", 
     RowBox[{"4", " ", 
      RowBox[{"G4", "[", "t", "]"}]}], ",", 
     RowBox[{"4", " ", 
      RowBox[{"G4\[Phi]", "[", "t", "]"}]}], ",", 
     RowBox[{"4", " ", 
      RowBox[{"G4", "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "36"}], " ", 
       RowBox[{"G4", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"24", " ", 
       RowBox[{"G4", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"24", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"6", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"KX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"12", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"6", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"K\[Phi]", "[", "t", "]"}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"G4\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"C1", ",", "C2", ",", "C3", ",", "C4"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", " ", 
      RowBox[{"G4", "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       RowBox[{"G4", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"KX", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "D1", ",", "D2", ",", "D3", ",", "D4", ",", "D5", ",", "D7", ",", "D8", 
     ",", "D9", ",", "D10", ",", "D11", ",", "M2"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"6", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ",", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
      RowBox[{"KX", "[", "t", "]"}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{
       RowBox[{"KXX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}]}], ",", 
     RowBox[{
      RowBox[{"24", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}]}], "+", 
      RowBox[{"6", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"KX", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"18", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"6", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{"KX", "[", "t", "]"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"18", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{"KXX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{
       RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{"9", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{
       RowBox[{"KXX\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"]}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"KXX", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"15", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"KXXX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"G3XXX", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"KX", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"9", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "+", 
      RowBox[{
       RowBox[{"KXX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"]}]}], ",", 
     RowBox[{"4", " ", 
      RowBox[{"G4\[Phi]", "[", "t", "]"}]}], ",", "0", ",", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
      RowBox[{"KX", "[", "t", "]"}], "-", 
      RowBox[{"4", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "24"}], " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"6", " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{"KX", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"36", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{
       RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"12", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"6", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{"KXX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{
       RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
      RowBox[{"9", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
      RowBox[{
       RowBox[{"KXX\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3XX\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "5"]}], "-", 
      RowBox[{"4", " ", 
       RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"KX", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"24", " ", 
       RowBox[{"G3X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"5", " ", 
       RowBox[{"KXX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"24", " ", 
       RowBox[{"G3XX", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"KXXX", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "4"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3XXX", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "5"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "12"}], " ", 
       RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{"6", " ", 
       RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"9", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "t", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{
       RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"6", " ", 
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"KX\[Phi]X", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
       RowBox[{"H", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wdes", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"K", "[", "X", "]"}], "-", 
     RowBox[{
      RowBox[{
       SuperscriptBox["G3", "\[Prime]",
        MultilineFunction->None], "[", "X", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"K", "[", "X", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"K", "'"}], "[", "X", "]"}], "+", 
        RowBox[{"3", " ", 
         RowBox[{
          SuperscriptBox["G3", "\[Prime]",
           MultilineFunction->None], "[", "X", "]"}], " ", 
         RowBox[{"H", "[", "a", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}]]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7610288795147276`*^9, 3.7610289108253984`*^9}, {
  3.7610296184303255`*^9, 
  3.7610296186537166`*^9}},ExpressionUUID->"da96efc6-e1e5-4602-85fc-\
7cefaa6e2378"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rulesGR", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"K", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G4", "[", "t", "]"}], "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"G4\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"KX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["G3", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"KX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"KXX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3XX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"K\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G4\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"KXX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3XXX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"KXXX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3XX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"KX\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]XX", "[", "t", "]"}], "\[Rule]", "0"}]}], "}"}]}], 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Best", " ", "designer"}], ";", "\[IndentingNewLine]", 
    RowBox[{"K0", "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", 
        SuperscriptBox["c0", 
         RowBox[{"2", "/", "n"}]], " ", "J0", " ", 
        SuperscriptBox["X", 
         RowBox[{
          FractionBox["1", "2"], "-", 
          FractionBox["2", "n"]}]]}], 
       RowBox[{
        SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0"}]], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]\[CapitalLambda]0"}], 
      "-", 
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", "J0", " ", 
        SqrtBox["X"], " ", "\[CapitalOmega]\[CapitalLambda]0"}], 
       "\[CapitalOmega]m0"]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"G3func", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["c0", 
         FractionBox["1", "n"]], " ", "J0", " ", 
        SuperscriptBox["X", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "n"}]]}], 
       RowBox[{"3", " ", 
        SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0"}]]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"X0DES", "=", 
     RowBox[{"c0", "/", 
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "^", "n"}]}]}], ";"}], 
   "\[IndentingNewLine]", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"K0", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["c0", 
       RowBox[{"2", "/", "n"}]], " ", "J0", " ", 
      SuperscriptBox["X", 
       RowBox[{
        FractionBox["1", "2"], "-", 
        FractionBox["2", "n"]}]]}], 
     RowBox[{
      SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0"}]], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]\[CapitalLambda]0"}], 
    "-", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", "J0", " ", 
      SqrtBox["X"], " ", "\[CapitalOmega]\[CapitalLambda]0"}], 
     "\[CapitalOmega]m0"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G3func", "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["c0", 
       FractionBox["1", "n"]], " ", "J0", " ", 
      SuperscriptBox["X", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "n"}]]}], 
     RowBox[{"3", " ", 
      SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0"}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"X0DES", "=", 
   RowBox[{"c0", "/", 
    RowBox[{
     RowBox[{"H", "[", "a", "]"}], "^", "n"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"defX", "=", 
   RowBox[{"{", 
    RowBox[{"X", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"a", "^", "2"}], " ", 
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "a", "]"}], "^", "2"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rules", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"K", "[", "t", "]"}], "\[Rule]", "K0"}], ",", 
     RowBox[{
      RowBox[{"KX", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{"K0", ",", 
        RowBox[{"{", 
         RowBox[{"X", ",", "1"}], "}"}]}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"KXX", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{"K0", ",", 
        RowBox[{"{", 
         RowBox[{"X", ",", "2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"KXXX", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{"K0", ",", 
        RowBox[{"{", 
         RowBox[{"X", ",", "3"}], "}"}]}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"KX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"K\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KX\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KXX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3", "[", "t", "]"}], "\[Rule]", "G3func"}], ",", 
     RowBox[{
      RowBox[{"G3X", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{"G3func", ",", 
        RowBox[{"{", 
         RowBox[{"X", ",", "1"}], "}"}]}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"G3XX", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{"G3func", ",", 
        RowBox[{"{", 
         RowBox[{"X", ",", "2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"G3XXX", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{"G3func", ",", 
        RowBox[{"{", 
         RowBox[{"X", ",", "3"}], "}"}]}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]XX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3XX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G4", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{
      RowBox[{"G4\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G4\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rulesKGB", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"KX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"K\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KX\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KXX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]XX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3XX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G4", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{
      RowBox[{"G4\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G4\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}]}], 
    "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7568081983101892`*^9, 3.756808200860401*^9}, {
   3.756808599964323*^9, 3.756808600859193*^9}, 3.757923942100193*^9, {
   3.759648878369643*^9, 3.759648878635396*^9}, {3.7607934082599554`*^9, 
   3.7607934125992403`*^9}, {3.761029570006056*^9, 3.761029705958383*^9}, {
   3.7615715724192295`*^9, 3.761571638439147*^9}, {3.7615716747391243`*^9, 
   3.7615716907841244`*^9}, {3.7615848624871645`*^9, 
   3.7615848709385185`*^9}, {3.7616458930402107`*^9, 
   3.7616459105384717`*^9}, {3.7616505439341135`*^9, 3.7616506117844534`*^9}, 
   3.761650767244071*^9, 3.7616562394504623`*^9, {3.761656286090171*^9, 
   3.7616562975247407`*^9}, 
   3.7619848475897284`*^9},ExpressionUUID->"0e0c9f92-d35c-4730-88ea-\
b649b310b941"],

Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"subhorstrict", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A1", "\[Rule]", "0"}], ",", 
      RowBox[{"A2", "\[Rule]", "0"}], ",", 
      RowBox[{"A4", "\[Rule]", "0"}], ",", 
      RowBox[{"\[Mu]", "\[Rule]", "0"}], ",", 
      RowBox[{"B1", "\[Rule]", "0"}], ",", 
      RowBox[{"B2", "\[Rule]", "0"}], ",", 
      RowBox[{"B3", "\[Rule]", "0"}], ",", 
      RowBox[{"B4", "\[Rule]", "0"}], ",", 
      RowBox[{"B5", "\[Rule]", "0"}], ",", 
      RowBox[{"\[Nu]", "\[Rule]", "0"}], ",", 
      RowBox[{"B9", "\[Rule]", "0"}], ",", 
      RowBox[{"D1", "\[Rule]", "0"}], ",", 
      RowBox[{"D2", "\[Rule]", "0"}], ",", 
      RowBox[{"D3", "\[Rule]", "0"}], ",", 
      RowBox[{"D4", "\[Rule]", "0"}], ",", 
      RowBox[{"D5", "\[Rule]", "0"}], ",", 
      RowBox[{"D8", "\[Rule]", "0"}], ",", 
      RowBox[{"D11", "\[Rule]", "0"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"subhorflex", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A1", "\[Rule]", "0"}], ",", 
      RowBox[{"A2", "\[Rule]", "0"}], ",", 
      RowBox[{"B1", "\[Rule]", "0"}], ",", 
      RowBox[{"B2", "\[Rule]", "0"}], ",", 
      RowBox[{"B3", "\[Rule]", "0"}], ",", 
      RowBox[{"B4", "\[Rule]", "0"}], ",", 
      RowBox[{"B5", "\[Rule]", "0"}], ",", 
      RowBox[{"C1", "\[Rule]", "0"}], ",", 
      RowBox[{"C2", "\[Rule]", "0"}], ",", 
      RowBox[{"D1", "\[Rule]", "0"}], ",", 
      RowBox[{"D2", "\[Rule]", "0"}], ",", 
      RowBox[{"D3", "\[Rule]", "0"}], ",", 
      RowBox[{"D4", "\[Rule]", "0"}], ",", 
      RowBox[{"D5", "\[Rule]", "0"}]}], "}"}]}], ";"}], "\[IndentingNewLine]",
   "*)"}]], "Input",
 CellChangeTimes->{{3.763462469150956*^9, 
  3.7634624732405715`*^9}},ExpressionUUID->"b2243ded-4e31-4011-8dd6-\
aeb11a36e8a4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dfJP", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "[", 
       RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"A6", "-", "B7"}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"a", "[", "t", "]"}], "2"]}], 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["A6", "2"], "-", 
           RowBox[{"2", " ", "A6", " ", "B7"}], "+", 
           RowBox[{"B6", " ", "D9"}]}], ")"}], " ", 
         SuperscriptBox["k", "2"]}], "-", 
        RowBox[{"B6", " ", 
         SuperscriptBox["M", "2"], " ", 
         SuperscriptBox[
          RowBox[{"a", "[", "t", "]"}], "2"]}]}]]}], "/.", 
     RowBox[{"M", "\[Rule]", 
      SqrtBox["M2"]}]}], "/.", 
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7636462802700644`*^9, 3.7636462878791533`*^9}, {
  3.7636463292764225`*^9, 
  3.7636463371392164`*^9}},ExpressionUUID->"87c768e7-05d8-48e3-b03e-\
2ff795efcfae"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"GeffJP", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"B7", " ", "D7"}], "-", 
             RowBox[{"B6", " ", "D9"}]}], ")"}], " ", 
           SuperscriptBox["k", "2"]}], "+", 
          RowBox[{"B6", " ", 
           SuperscriptBox["M", "2"], " ", 
           SuperscriptBox[
            RowBox[{"a", "[", "t", "]"}], "2"]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "A6"}], " ", "B6", " ", "D10"}], "+", 
           RowBox[{"A3", " ", "B7", " ", "D10"}], "+", 
           RowBox[{"A6", " ", "B8", " ", "D7"}], "-", 
           RowBox[{"A3", " ", "B8", " ", "D9"}]}], ")"}], " ", 
         SuperscriptBox["k", "2"]}], "+", 
        RowBox[{"A3", " ", "B8", " ", 
         SuperscriptBox["M", "2"], " ", 
         SuperscriptBox[
          RowBox[{"a", "[", "t", "]"}], "2"]}]}], ")"}]}], "/.", 
     RowBox[{"M", "\[Rule]", 
      SqrtBox["M2"]}]}], "/.", 
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GeffES", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SuperscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"B7", " ", "D7"}], "-", 
             RowBox[{"B6", " ", "D9"}]}], ")"}], " ", 
           SuperscriptBox["k", "4"]}], "+", 
          RowBox[{
           SuperscriptBox["k", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"B7", " ", "D8"}], "+", 
             RowBox[{"B6", " ", 
              SuperscriptBox["M", "2"]}], "+", 
             RowBox[{"3", " ", "D7", " ", "\[Nu]"}]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"a", "[", "t", "]"}], "2"]}], "+", 
          RowBox[{"3", " ", "D8", " ", "\[Nu]", " ", 
           SuperscriptBox[
            RowBox[{"a", "[", "t", "]"}], "4"]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "A6"}], " ", "B6", " ", "D10"}], "+", 
           RowBox[{"A3", " ", "B7", " ", "D10"}], "+", 
           RowBox[{"A6", " ", "B8", " ", "D7"}], "-", 
           RowBox[{"A3", " ", "B8", " ", "D9"}]}], ")"}], " ", 
         SuperscriptBox["k", "6"]}], "+", 
        RowBox[{
         SuperscriptBox["k", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "A4"}], " ", "B7", " ", "D7"}], "+", 
           RowBox[{"A6", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "B6"}], " ", "D11"}], "+", 
              RowBox[{"B9", " ", "D7"}], "+", 
              RowBox[{"B8", " ", "D8"}]}], ")"}]}], "+", 
           RowBox[{"A4", " ", "B6", " ", "D9"}], "+", 
           RowBox[{"B6", " ", "D10", " ", "\[Mu]"}], "-", 
           RowBox[{"B8", " ", "D7", " ", "\[Mu]"}], "+", 
           RowBox[{"A3", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"B7", " ", "D11"}], "-", 
              RowBox[{"B9", " ", "D9"}], "+", 
              RowBox[{"B8", " ", 
               SuperscriptBox["M", "2"]}], "+", 
              RowBox[{"3", " ", "D10", " ", "\[Nu]"}]}], ")"}]}]}], ")"}], 
         " ", 
         SuperscriptBox[
          RowBox[{"a", "[", "t", "]"}], "2"]}], "+", 
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"A6", " ", "B9", " ", "D8"}], "+", 
           RowBox[{"A3", " ", "B9", " ", 
            SuperscriptBox["M", "2"]}], "+", 
           RowBox[{"B6", " ", "D11", " ", "\[Mu]"}], "-", 
           RowBox[{"B9", " ", "D7", " ", "\[Mu]"}], "-", 
           RowBox[{"B8", " ", "D8", " ", "\[Mu]"}], "+", 
           RowBox[{"3", " ", "A3", " ", "D11", " ", "\[Nu]"}], "-", 
           RowBox[{"A4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"B7", " ", "D8"}], "+", 
              RowBox[{"B6", " ", 
               SuperscriptBox["M", "2"]}], "+", 
              RowBox[{"3", " ", "D7", " ", "\[Nu]"}]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"a", "[", "t", "]"}], "4"]}], "-", 
        RowBox[{"D8", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"B9", " ", "\[Mu]"}], "+", 
           RowBox[{"3", " ", "A4", " ", "\[Nu]"}]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"a", "[", "t", "]"}], "6"]}]}], ")"}]}], "/.", 
     RowBox[{"M", "\[Rule]", 
      SqrtBox["M2"]}]}], "/.", 
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7634624632107754`*^9, 3.7634624808211575`*^9}, {
  3.7634625438409433`*^9, 3.7634625602613516`*^9}, {3.763462789401126*^9, 
  3.7634627917412677`*^9}, {3.7634631221820173`*^9, 
  3.763463123974616*^9}},ExpressionUUID->"6b6815a9-c2db-43e3-8eb6-\
0b68265f4f98"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"soldPDEJP", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Delta]PDE", "[", 
        RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"B7", " ", 
               RowBox[{"(", 
                RowBox[{"D10", "-", "D7"}], ")"}]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"B6", "-", "B8"}], ")"}], " ", "D9"}]}], ")"}], " ", 
            SuperscriptBox["k", "4"]}], "+", 
           RowBox[{"B6", " ", 
            SuperscriptBox["M", "2"], " ", 
            SuperscriptBox[
             RowBox[{"a", "[", "t", "]"}], "4"], " ", 
            RowBox[{"(", 
             RowBox[{"B9", "+", 
              RowBox[{"18", " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "t", "]"}], "2"]}], "+", 
              RowBox[{"12", " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox[
             RowBox[{"a", "[", "t", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"B7", " ", "B9", " ", "D7"}], "-", 
              RowBox[{"B6", " ", "B9", " ", "D9"}], "-", 
              RowBox[{"2", " ", "B6", " ", 
               SuperscriptBox["M", "2"]}], "+", 
              RowBox[{"2", " ", "B8", " ", 
               SuperscriptBox["M", "2"]}], "+", 
              RowBox[{"3", " ", "B6", " ", "D10", " ", "\[Nu]"}], "-", 
              RowBox[{"3", " ", "B8", " ", "D7", " ", "\[Nu]"}], "+", 
              RowBox[{"6", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"B7", " ", "D7"}], "-", 
                 RowBox[{"B6", " ", "D9"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"3", " ", 
                  SuperscriptBox[
                   RowBox[{"H", "[", "t", "]"}], "2"]}], "+", 
                 RowBox[{"2", " ", 
                  RowBox[{
                   SuperscriptBox["H", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
             ")"}]}]}], ")"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"A6", " ", "B6", " ", "D10"}], "-", 
             RowBox[{"A3", " ", "B7", " ", "D10"}], "-", 
             RowBox[{"A6", " ", "B8", " ", "D7"}], "+", 
             RowBox[{"A3", " ", "B8", " ", "D9"}]}], ")"}], " ", 
           SuperscriptBox["k", "4"]}], "-", 
          RowBox[{"3", " ", "A3", " ", "B8", " ", 
           SuperscriptBox["k", "2"], " ", 
           SuperscriptBox["M", "2"], " ", 
           SuperscriptBox[
            RowBox[{"a", "[", "t", "]"}], "2"]}]}], ")"}]}]}], "}"}], "/.", 
     RowBox[{"M", "\[Rule]", 
      SqrtBox["M2"]}]}], "/.", 
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"soldDEJP", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Delta]\[Rho]DE", "[", 
        RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "]"}], "\[Rule]", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"A6", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"B6", " ", "D10"}], "-", 
                   RowBox[{"B8", " ", "D7"}]}], ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", "A3"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"B7", " ", "D10"}], "-", 
                   RowBox[{"B8", " ", "D9"}]}], ")"}]}]}], ")"}], " ", 
              SuperscriptBox["k", "4"]}], "+", 
             RowBox[{"B6", " ", 
              SuperscriptBox["M", "2"], " ", 
              SuperscriptBox[
               RowBox[{"a", "[", "t", "]"}], "4"], " ", 
              RowBox[{"(", 
               RowBox[{"A4", "+", 
                RowBox[{"6", " ", 
                 SuperscriptBox[
                  RowBox[{"H", "[", "t", "]"}], "2"]}]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["k", "2"], " ", 
              SuperscriptBox[
               RowBox[{"a", "[", "t", "]"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"A4", " ", "B7", " ", "D7"}], "-", 
                RowBox[{"A4", " ", "B6", " ", "D9"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", "A3"}], ")"}], " ", "B8", " ", 
                 SuperscriptBox["M", "2"]}], "-", 
                RowBox[{"B6", " ", "D10", " ", "\[Mu]"}], "+", 
                RowBox[{"B8", " ", "D7", " ", "\[Mu]"}], "+", 
                RowBox[{"6", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"B7", " ", "D7"}], "-", 
                   RowBox[{"B6", " ", "D9"}]}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"H", "[", "t", "]"}], "2"]}]}], ")"}]}]}], ")"}], 
           ")"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"A6", " ", "B6", " ", "D10"}], "-", 
               RowBox[{"A3", " ", "B7", " ", "D10"}], "-", 
               RowBox[{"A6", " ", "B8", " ", "D7"}], "+", 
               RowBox[{"A3", " ", "B8", " ", "D9"}]}], ")"}], " ", 
             SuperscriptBox["k", "4"]}], "-", 
            RowBox[{"A3", " ", "B8", " ", 
             SuperscriptBox["k", "2"], " ", 
             SuperscriptBox["M", "2"], " ", 
             SuperscriptBox[
              RowBox[{"a", "[", "t", "]"}], "2"]}]}], ")"}]}], ")"}]}]}], 
      "}"}], "/.", 
     RowBox[{"M", "\[Rule]", 
      SqrtBox["M2"]}]}], "/.", 
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solVDEJP", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"VDE", "[", 
        RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"B6", " ", 
             SuperscriptBox["M", "2"], " ", 
             SuperscriptBox[
              RowBox[{"a", "[", "t", "]"}], "2"], " ", 
             RowBox[{"(", 
              RowBox[{"C3", "+", 
               RowBox[{"2", " ", 
                RowBox[{"H", "[", "t", "]"}], "0"}]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"B6", " ", "C4", " ", "D10"}], "+", 
               RowBox[{"B7", " ", "C3", " ", "D7"}], "-", 
               RowBox[{"B8", " ", "C4", " ", "D7"}], "-", 
               RowBox[{"B6", " ", "C3", " ", "D9"}], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"B7", " ", "D7"}], "-", 
                  RowBox[{"B6", " ", "D9"}]}], ")"}], " ", 
                RowBox[{"H", "[", "t", "]"}]}]}], ")"}]}]}], ")"}]}], ")"}], 
        "/", 
        RowBox[{"(", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"A6", " ", "B6", " ", "D10"}], "-", 
              RowBox[{"A3", " ", "B7", " ", "D10"}], "-", 
              RowBox[{"A6", " ", "B8", " ", "D7"}], "+", 
              RowBox[{"A3", " ", "B8", " ", "D9"}]}], ")"}], " ", 
            SuperscriptBox["k", "2"]}], "-", 
           RowBox[{"A3", " ", "B8", " ", 
            SuperscriptBox["M", "2"], " ", 
            SuperscriptBox[
             RowBox[{"a", "[", "t", "]"}], "2"]}]}], ")"}], ")"}]}]}], "}"}], 
     "/.", 
     RowBox[{"M", "\[Rule]", 
      SqrtBox["M2"]}]}], "/.", 
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7610292038832135`*^9, 3.7610292053757906`*^9}, {
   3.761029803400567*^9, 3.761029831075061*^9}, 3.7631888283707914`*^9, 
   3.7631888943573923`*^9, 3.7631892473275623`*^9, 3.763189290818017*^9, {
   3.763189530639289*^9, 3.7631895316509066`*^9}, {3.763462570663738*^9, 
   3.7634625771107717`*^9}, {3.7634626339413786`*^9, 3.763462693081132*^9}, {
   3.7634627261536474`*^9, 3.7634627273514767`*^9}, 
   3.763716432326223*^9},ExpressionUUID->"70368fd2-0dd1-45a2-b0c1-\
f8dea35ee7b5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"soldPDEES", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Delta]PDE", "[", 
        RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", 
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"B7", " ", 
                RowBox[{"(", 
                 RowBox[{"D10", "-", "D7"}], ")"}]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"B6", "-", "B8"}], ")"}], " ", "D9"}]}], ")"}], " ", 
             SuperscriptBox["k", "4"]}], "+", 
            RowBox[{
             SuperscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"B7", " ", 
                RowBox[{"(", 
                 RowBox[{"D11", "-", "D8"}], ")"}]}], "-", 
               RowBox[{"B9", " ", "D9"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "B6"}], "+", "B8"}], ")"}], " ", 
                SuperscriptBox["M", "2"]}], "+", 
               RowBox[{"3", " ", 
                RowBox[{"(", 
                 RowBox[{"D10", "-", "D7"}], ")"}], " ", "\[Nu]"}]}], ")"}], 
             " ", 
             SuperscriptBox[
              RowBox[{"a", "[", "t", "]"}], "2"]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"B9", " ", 
                SuperscriptBox["M", "2"]}], "+", 
               RowBox[{"3", " ", 
                RowBox[{"(", 
                 RowBox[{"D11", "-", "D8"}], ")"}], " ", "\[Nu]"}]}], ")"}], 
             " ", 
             SuperscriptBox[
              RowBox[{"a", "[", "t", "]"}], "4"]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"A6", " ", "B6", " ", "D10"}], "-", 
               RowBox[{"A3", " ", "B7", " ", "D10"}], "-", 
               RowBox[{"A6", " ", "B8", " ", "D7"}], "+", 
               RowBox[{"A3", " ", "B8", " ", "D9"}]}], ")"}], " ", 
             SuperscriptBox["k", "6"]}], "-", 
            RowBox[{
             SuperscriptBox["k", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "A4"}], " ", "B7", " ", "D7"}], "+", 
               RowBox[{"A6", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "B6"}], " ", "D11"}], "+", 
                  RowBox[{"B9", " ", "D7"}], "+", 
                  RowBox[{"B8", " ", "D8"}]}], ")"}]}], "+", 
               RowBox[{"A4", " ", "B6", " ", "D9"}], "+", 
               RowBox[{"B6", " ", "D10", " ", "\[Mu]"}], "-", 
               RowBox[{"B8", " ", "D7", " ", "\[Mu]"}], "+", 
               RowBox[{"A3", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"B7", " ", "D11"}], "-", 
                  RowBox[{"B9", " ", "D9"}], "+", 
                  RowBox[{"B8", " ", 
                   SuperscriptBox["M", "2"]}], "+", 
                  RowBox[{"3", " ", "D10", " ", "\[Nu]"}]}], ")"}]}]}], ")"}],
              " ", 
             SuperscriptBox[
              RowBox[{"a", "[", "t", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "A6"}], " ", "B9", " ", "D8"}], "-", 
               RowBox[{"A3", " ", "B9", " ", 
                SuperscriptBox["M", "2"]}], "-", 
               RowBox[{"B6", " ", "D11", " ", "\[Mu]"}], "+", 
               RowBox[{"B9", " ", "D7", " ", "\[Mu]"}], "+", 
               RowBox[{"B8", " ", "D8", " ", "\[Mu]"}], "-", 
               RowBox[{"3", " ", "A3", " ", "D11", " ", "\[Nu]"}], "+", 
               RowBox[{"A4", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"B7", " ", "D8"}], "+", 
                  RowBox[{"B6", " ", 
                   SuperscriptBox["M", "2"]}], "+", 
                  RowBox[{"3", " ", "D7", " ", "\[Nu]"}]}], ")"}]}]}], ")"}], 
             " ", 
             SuperscriptBox[
              RowBox[{"a", "[", "t", "]"}], "4"]}], "+", 
            RowBox[{"D8", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"B9", " ", "\[Mu]"}], "+", 
               RowBox[{"3", " ", "A4", " ", "\[Nu]"}]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"a", "[", "t", "]"}], "6"]}]}], ")"}]}], ")"}]}]}], 
      "}"}], "/.", 
     RowBox[{"M", "\[Rule]", 
      SqrtBox["M2"]}]}], "/.", 
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"soldDEES", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Delta]\[Rho]DE", "[", 
        RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"A6", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"B6", " ", "D10"}], "-", 
                 RowBox[{"B8", " ", "D7"}]}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", "A3"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"B7", " ", "D10"}], "-", 
                 RowBox[{"B8", " ", "D9"}]}], ")"}]}]}], ")"}], " ", 
            SuperscriptBox["k", "6"]}], "+", 
           RowBox[{
            SuperscriptBox["k", "4"], " ", 
            SuperscriptBox[
             RowBox[{"a", "[", "t", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"A6", " ", "B6", " ", "D11"}], "+", 
              RowBox[{"2", " ", "B7", " ", "D11"}], "-", 
              RowBox[{"A3", " ", "B7", " ", "D11"}], "+", 
              RowBox[{"A4", " ", "B7", " ", "D7"}], "-", 
              RowBox[{"A6", " ", "B9", " ", "D7"}], "-", 
              RowBox[{"A6", " ", "B8", " ", "D8"}], "-", 
              RowBox[{"A4", " ", "B6", " ", "D9"}], "-", 
              RowBox[{"2", " ", "B9", " ", "D9"}], "+", 
              RowBox[{"A3", " ", "B9", " ", "D9"}], "+", 
              RowBox[{"2", " ", "B8", " ", 
               SuperscriptBox["M", "2"]}], "-", 
              RowBox[{"A3", " ", "B8", " ", 
               SuperscriptBox["M", "2"]}], "-", 
              RowBox[{"B6", " ", "D10", " ", "\[Mu]"}], "+", 
              RowBox[{"B8", " ", "D7", " ", "\[Mu]"}], "-", 
              RowBox[{"3", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", "A3"}], ")"}], " ", "D10", " ", 
               "\[Nu]"}], "+", 
              RowBox[{"6", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"B7", " ", "D7"}], "-", 
                 RowBox[{"B6", " ", "D9"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "t", "]"}], "2"]}]}], ")"}]}], "+", 
           RowBox[{"D8", " ", 
            SuperscriptBox[
             RowBox[{"a", "[", "t", "]"}], "6"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"B9", " ", "\[Mu]"}], "+", 
              RowBox[{"3", " ", "A4", " ", "\[Nu]"}], "+", 
              RowBox[{"18", " ", "\[Nu]", " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "t", "]"}], "2"]}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox[
             RowBox[{"a", "[", "t", "]"}], "4"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "A6"}], " ", "B9", " ", "D8"}], "+", 
              RowBox[{"2", " ", "B9", " ", 
               SuperscriptBox["M", "2"]}], "-", 
              RowBox[{"A3", " ", "B9", " ", 
               SuperscriptBox["M", "2"]}], "-", 
              RowBox[{"B6", " ", "D11", " ", "\[Mu]"}], "+", 
              RowBox[{"B9", " ", "D7", " ", "\[Mu]"}], "+", 
              RowBox[{"B8", " ", "D8", " ", "\[Mu]"}], "-", 
              RowBox[{"3", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", "A3"}], ")"}], " ", "D11", " ", 
               "\[Nu]"}], "+", 
              RowBox[{"A4", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"B7", " ", "D8"}], "+", 
                 RowBox[{"B6", " ", 
                  SuperscriptBox["M", "2"]}], "+", 
                 RowBox[{"3", " ", "D7", " ", "\[Nu]"}]}], ")"}]}], "+", 
              RowBox[{"6", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"B7", " ", "D8"}], "+", 
                 RowBox[{"B6", " ", 
                  SuperscriptBox["M", "2"]}], "+", 
                 RowBox[{"3", " ", "D7", " ", "\[Nu]"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "t", "]"}], "2"]}]}], ")"}]}]}], ")"}], 
         ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "A6"}], " ", "B6", " ", "D10"}], "+", 
             RowBox[{"A3", " ", "B7", " ", "D10"}], "+", 
             RowBox[{"A6", " ", "B8", " ", "D7"}], "-", 
             RowBox[{"A3", " ", "B8", " ", "D9"}]}], ")"}], " ", 
           SuperscriptBox["k", "6"]}], "+", 
          RowBox[{
           SuperscriptBox["k", "4"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "A4"}], " ", "B7", " ", "D7"}], "+", 
             RowBox[{"A6", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "B6"}], " ", "D11"}], "+", 
                RowBox[{"B9", " ", "D7"}], "+", 
                RowBox[{"B8", " ", "D8"}]}], ")"}]}], "+", 
             RowBox[{"A4", " ", "B6", " ", "D9"}], "+", 
             RowBox[{"B6", " ", "D10", " ", "\[Mu]"}], "-", 
             RowBox[{"B8", " ", "D7", " ", "\[Mu]"}], "+", 
             RowBox[{"A3", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"B7", " ", "D11"}], "-", 
                RowBox[{"B9", " ", "D9"}], "+", 
                RowBox[{"B8", " ", 
                 SuperscriptBox["M", "2"]}], "+", 
                RowBox[{"3", " ", "D10", " ", "\[Nu]"}]}], ")"}]}]}], ")"}], 
           " ", 
           SuperscriptBox[
            RowBox[{"a", "[", "t", "]"}], "2"]}], "+", 
          RowBox[{
           SuperscriptBox["k", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"A6", " ", "B9", " ", "D8"}], "+", 
             RowBox[{"A3", " ", "B9", " ", 
              SuperscriptBox["M", "2"]}], "+", 
             RowBox[{"B6", " ", "D11", " ", "\[Mu]"}], "-", 
             RowBox[{"B9", " ", "D7", " ", "\[Mu]"}], "-", 
             RowBox[{"B8", " ", "D8", " ", "\[Mu]"}], "+", 
             RowBox[{"3", " ", "A3", " ", "D11", " ", "\[Nu]"}], "-", 
             RowBox[{"A4", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"B7", " ", "D8"}], "+", 
                RowBox[{"B6", " ", 
                 SuperscriptBox["M", "2"]}], "+", 
                RowBox[{"3", " ", "D7", " ", "\[Nu]"}]}], ")"}]}]}], ")"}], 
           " ", 
           SuperscriptBox[
            RowBox[{"a", "[", "t", "]"}], "4"]}], "-", 
          RowBox[{"D8", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"B9", " ", "\[Mu]"}], "+", 
             RowBox[{"3", " ", "A4", " ", "\[Nu]"}]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"a", "[", "t", "]"}], "6"]}]}], ")"}]}]}], "}"}], "/.", 
     RowBox[{"M", "\[Rule]", 
      SqrtBox["M2"]}]}], "/.", 
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solVDEES", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"VDE", "[", 
        RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"a", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["k", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"B6", " ", "C4", " ", "D10"}], "+", 
               RowBox[{"B7", " ", "C3", " ", "D7"}], "-", 
               RowBox[{"B8", " ", "C4", " ", "D7"}], "-", 
               RowBox[{"B6", " ", "C3", " ", "D9"}], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"B7", " ", "D7"}], "-", 
                  RowBox[{"B6", " ", "D9"}]}], ")"}], " ", 
                RowBox[{"H", "[", "t", "]"}]}]}], ")"}]}], "+", 
            RowBox[{"D8", " ", 
             SuperscriptBox[
              RowBox[{"a", "[", "t", "]"}], "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "B9"}], " ", "C4"}], "+", 
               RowBox[{"3", " ", "C3", " ", "\[Nu]"}], "+", 
               RowBox[{"6", " ", "\[Nu]", " ", 
                RowBox[{"H", "[", "t", "]"}]}]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["k", "2"], " ", 
             SuperscriptBox[
              RowBox[{"a", "[", "t", "]"}], "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"B6", " ", "C4", " ", "D11"}], "-", 
               RowBox[{"B9", " ", "C4", " ", "D7"}], "+", 
               RowBox[{"B7", " ", "C3", " ", "D8"}], "-", 
               RowBox[{"B8", " ", "C4", " ", "D8"}], "+", 
               RowBox[{"B6", " ", "C3", " ", 
                SuperscriptBox["M", "2"]}], "+", 
               RowBox[{"3", " ", "C3", " ", "D7", " ", "\[Nu]"}], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"B7", " ", "D8"}], "+", 
                  RowBox[{"B6", " ", 
                   SuperscriptBox["M", "2"]}], "+", 
                  RowBox[{"3", " ", "D7", " ", "\[Nu]"}]}], ")"}], " ", 
                RowBox[{"H", "[", "t", "]"}]}]}], ")"}]}]}], ")"}]}], ")"}], 
        "/", 
        RowBox[{"(", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"A6", " ", "B6", " ", "D10"}], "-", 
              RowBox[{"A3", " ", "B7", " ", "D10"}], "-", 
              RowBox[{"A6", " ", "B8", " ", "D7"}], "+", 
              RowBox[{"A3", " ", "B8", " ", "D9"}]}], ")"}], " ", 
            SuperscriptBox["k", "6"]}], "-", 
           RowBox[{
            SuperscriptBox["k", "4"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "A4"}], " ", "B7", " ", "D7"}], "+", 
              RowBox[{"A6", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "B6"}], " ", "D11"}], "+", 
                 RowBox[{"B9", " ", "D7"}], "+", 
                 RowBox[{"B8", " ", "D8"}]}], ")"}]}], "+", 
              RowBox[{"A4", " ", "B6", " ", "D9"}], "+", 
              RowBox[{"B6", " ", "D10", " ", "\[Mu]"}], "-", 
              RowBox[{"B8", " ", "D7", " ", "\[Mu]"}], "+", 
              RowBox[{"A3", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"B7", " ", "D11"}], "-", 
                 RowBox[{"B9", " ", "D9"}], "+", 
                 RowBox[{"B8", " ", 
                  SuperscriptBox["M", "2"]}], "+", 
                 RowBox[{"3", " ", "D10", " ", "\[Nu]"}]}], ")"}]}]}], ")"}], 
            " ", 
            SuperscriptBox[
             RowBox[{"a", "[", "t", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "A6"}], " ", "B9", " ", "D8"}], "-", 
              RowBox[{"A3", " ", "B9", " ", 
               SuperscriptBox["M", "2"]}], "-", 
              RowBox[{"B6", " ", "D11", " ", "\[Mu]"}], "+", 
              RowBox[{"B9", " ", "D7", " ", "\[Mu]"}], "+", 
              RowBox[{"B8", " ", "D8", " ", "\[Mu]"}], "-", 
              RowBox[{"3", " ", "A3", " ", "D11", " ", "\[Nu]"}], "+", 
              RowBox[{"A4", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"B7", " ", "D8"}], "+", 
                 RowBox[{"B6", " ", 
                  SuperscriptBox["M", "2"]}], "+", 
                 RowBox[{"3", " ", "D7", " ", "\[Nu]"}]}], ")"}]}]}], ")"}], 
            " ", 
            SuperscriptBox[
             RowBox[{"a", "[", "t", "]"}], "4"]}], "+", 
           RowBox[{"D8", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"B9", " ", "\[Mu]"}], "+", 
              RowBox[{"3", " ", "A4", " ", "\[Nu]"}]}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"a", "[", "t", "]"}], "6"]}]}], ")"}], ")"}]}]}], "}"}], 
     "/.", 
     RowBox[{"M", "\[Rule]", 
      SqrtBox["M2"]}]}], "/.", 
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7610292038832135`*^9, 3.7610292053757906`*^9}, {
   3.761029803400567*^9, 3.761029831075061*^9}, 3.7631888283707914`*^9, 
   3.7631888943573923`*^9, 3.7631892473275623`*^9, 3.763189290818017*^9, {
   3.763189530639289*^9, 3.7631895316509066`*^9}, {3.763462570663738*^9, 
   3.7634625771107717`*^9}, {3.7634626339413786`*^9, 3.763462693081132*^9}, {
   3.7634627261536474`*^9, 3.763462748191326*^9}, {3.763463168541438*^9, 
   3.763463210061725*^9}},ExpressionUUID->"47e040ae-02cc-4ebb-b432-\
7a7cdcbfd8b2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"soldPDE", "=", "soldPDEJP"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"soldDE", "=", "soldDEJP"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solVDE", "=", "solVDEJP"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Geff0", "=", "GeffJP"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7634627511762476`*^9, 3.7634628018011513`*^9}, {
  3.7634632734924583`*^9, 3.7634632768222876`*^9}, {3.7634634756122913`*^9, 
  3.7634634815122175`*^9}, {3.763464417435814*^9, 3.763464423063161*^9}, {
  3.7634658999053183`*^9, 3.7634659047851796`*^9}, {3.763467109737689*^9, 
  3.7634671159174123`*^9}, {3.763482228283907*^9, 3.763482234208972*^9}, {
  3.7636414020616226`*^9, 3.76364140737493*^9}, {3.7636415786204634`*^9, 
  3.763641583577653*^9}, {3.763644519559472*^9, 3.7636445256852894`*^9}, {
  3.763653006912887*^9, 3.7636530166369786`*^9}, {3.7637074763640633`*^9, 
  3.7637074819970646`*^9}, {3.763715242635844*^9, 3.7637152482809005`*^9}, {
  3.7637164406484685`*^9, 
  3.7637164462263374`*^9}},ExpressionUUID->"e842aa52-8b6a-488e-9246-\
08724254423e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cs2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"\[Delta]PDE", "[", 
            RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "]"}], 
           RowBox[{"\[Delta]\[Rho]DE", "[", 
            RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "]"}]], "/.", 
          "soldDE"}], "/.", "soldPDE"}], "/.", "rulesKGB"}], "/.", 
       RowBox[{
        RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
        RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
      RowBox[{
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
       RowBox[{"a", " ", 
        RowBox[{"H", "[", "a", "]"}], " ", 
        RowBox[{
         RowBox[{"H", "'"}], "[", "a", "]"}]}]}]}], "/.", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "\[Rule]", 
      SqrtBox[
       RowBox[{"2", "X"}]]}]}], "//", "FullSimplify"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.761645936058346*^9, 3.761645970958084*^9}, {
   3.7616460046737194`*^9, 3.7616460681682167`*^9}, {3.7616462444782257`*^9, 
   3.7616462450286417`*^9}, {3.7616469574883614`*^9, 3.7616469685583596`*^9}, 
   3.761984865169884*^9},ExpressionUUID->"d97e5fe6-13a5-42ad-b139-\
80e9c471005a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solfpDES", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"X0DES", "==", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"a", "^", "2"}], " ", 
        RowBox[{
         RowBox[{"H", "[", "a", "]"}], "^", "2"}], " ", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "a", "]"}], "^", "2"}]}]}], ",", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "a", "]"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7610299028139935`*^9, 3.7610299318064656`*^9}, 
   3.761031710685083*^9, {3.761031967383015*^9, 3.76103196785093*^9}, 
   3.761584995344072*^9},ExpressionUUID->"5551325c-fa7f-407b-a9ef-\
770ffe440984"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HL", "[", "a_", "]"}], ":=", 
  RowBox[{"H0", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{"\[CapitalOmega]m0", " ", 
      SuperscriptBox["a", 
       RowBox[{"-", "3"}]]}], "+", "1", "-", 
     "\[CapitalOmega]m0"}]]}]}]], "Input",
 CellChangeTimes->{{3.761030132563399*^9, 3.761030171532406*^9}, 
   3.7610302070580635`*^9, {3.7636525597386265`*^9, 3.763652562132643*^9}, {
   3.7636530560814857`*^9, 3.7636530577569485`*^9}, {3.763707518654067*^9, 
   3.7637075214350643`*^9}, {3.7637090245670443`*^9, 
   3.763709025722047*^9}},ExpressionUUID->"7b2915d4-c22e-4115-b564-\
2ffc33da0b74"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vdehiclass", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 FractionBox[
                  RowBox[{"a", " ", "aB", " ", 
                   SuperscriptBox[
                    RowBox[{"H", "[", "a", "]"}], "2"], " ", 
                   SuperscriptBox["k", "2"], " ", 
                   RowBox[{"\[Delta]\[Phi]", "[", 
                    RowBox[{"t", ",", "x", ",", "y", ",", "z"}], "]"}]}], 
                  RowBox[{"3", " ", 
                   RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "\[Eta]", "]"}]}]], "/.", 
                 "dfJP"}], "/.", "rules"}], "/.", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "\[Eta]", "]"}], "\[Rule]", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "a"}]}]}], "/.", 
              RowBox[{"aB", "->", 
               FractionBox[
                RowBox[{"4", " ", 
                 SqrtBox["2"], " ", 
                 SqrtBox["c0"], " ", "J0", " ", 
                 SuperscriptBox[
                  RowBox[{"HL", "[", "a", "]"}], 
                  RowBox[{
                   RowBox[{"-", "n"}], "/", "2"}]]}], 
                RowBox[{"3", " ", 
                 SuperscriptBox["H0", "2"], " ", "n", " ", 
                 "\[CapitalOmega]m0"}]]}]}], "/.", 
             RowBox[{
              RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
              RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
             RowBox[{"a", " ", 
              RowBox[{"H", "[", "a", "]"}], " ", 
              RowBox[{
               RowBox[{"H", "'"}], "[", "a", "]"}]}]}]}], "/.", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "\[Rule]", 
            SqrtBox[
             RowBox[{"2", "X"}]]}]}], "/.", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
           RowBox[{
            FractionBox[
             RowBox[{"a", " ", 
              RowBox[{"H", "[", "a", "]"}]}], 
             SqrtBox[
              RowBox[{"2", "X"}]]], 
            RowBox[{"D", "[", 
             RowBox[{"X0DES", ",", "a"}], "]"}]}]}]}], "/.", 
         RowBox[{"X", "\[Rule]", "X0DES"}]}], "/.", "solfpDES"}], "/.", 
       RowBox[{"D", "[", 
        RowBox[{"solfpDES", ",", "a"}], "]"}]}], "/.", 
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "\[Rule]", 
       RowBox[{"HL", "[", "a", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "'"}], "[", "a", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"HL", "'"}], "[", "a", "]"}]}]}], "/.", 
    RowBox[{"\[CapitalOmega]\[CapitalLambda]0", "\[Rule]", 
     RowBox[{"1", "-", "\[CapitalOmega]m0"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dPDES", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"soldPDE", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "2"}], "]"}], "]"}], "/.", "rules"}], "/.", 
             RowBox[{
              RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
              RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
             RowBox[{"a", " ", 
              RowBox[{"H", "[", "a", "]"}], " ", 
              RowBox[{
               RowBox[{"H", "'"}], "[", "a", "]"}]}]}]}], "/.", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "\[Rule]", 
            SqrtBox[
             RowBox[{"2", "X"}]]}]}], "/.", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
           RowBox[{
            FractionBox[
             RowBox[{"a", " ", 
              RowBox[{"H", "[", "a", "]"}]}], 
             SqrtBox[
              RowBox[{"2", "X"}]]], 
            RowBox[{"D", "[", 
             RowBox[{"X0DES", ",", "a"}], "]"}]}]}]}], "/.", 
         RowBox[{"X", "\[Rule]", "X0DES"}]}], "/.", "solfpDES"}], "/.", 
       RowBox[{"D", "[", 
        RowBox[{"solfpDES", ",", "a"}], "]"}]}], "/.", 
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "\[Rule]", 
       RowBox[{"HL", "[", "a", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "'"}], "[", "a", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"HL", "'"}], "[", "a", "]"}]}]}], "/.", 
    RowBox[{"\[CapitalOmega]\[CapitalLambda]0", "\[Rule]", 
     RowBox[{"1", "-", "\[CapitalOmega]m0"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"VdeDES", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"solVDE", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "2"}], "]"}], "]"}], "/.", "rules"}], "/.", 
             RowBox[{
              RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
              RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
             RowBox[{"a", " ", 
              RowBox[{"H", "[", "a", "]"}], " ", 
              RowBox[{
               RowBox[{"H", "'"}], "[", "a", "]"}]}]}]}], "/.", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "\[Rule]", 
            SqrtBox[
             RowBox[{"2", "X"}]]}]}], "/.", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
           RowBox[{
            FractionBox[
             RowBox[{"a", " ", 
              RowBox[{"H", "[", "a", "]"}]}], 
             SqrtBox[
              RowBox[{"2", "X"}]]], 
            RowBox[{"D", "[", 
             RowBox[{"X0DES", ",", "a"}], "]"}]}]}]}], "/.", 
         RowBox[{"X", "\[Rule]", "X0DES"}]}], "/.", "solfpDES"}], "/.", 
       RowBox[{"D", "[", 
        RowBox[{"solfpDES", ",", "a"}], "]"}]}], "/.", 
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "\[Rule]", 
       RowBox[{"HL", "[", "a", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "'"}], "[", "a", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"HL", "'"}], "[", "a", "]"}]}]}], "/.", 
    RowBox[{"\[CapitalOmega]\[CapitalLambda]0", "\[Rule]", 
     RowBox[{"1", "-", "\[CapitalOmega]m0"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d\[Rho]DES", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"soldDE", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "2"}], "]"}], "]"}], "/.", "rules"}], "/.", 
             RowBox[{
              RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
              RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
             RowBox[{"a", " ", 
              RowBox[{"H", "[", "a", "]"}], " ", 
              RowBox[{
               RowBox[{"H", "'"}], "[", "a", "]"}]}]}]}], "/.", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "\[Rule]", 
            SqrtBox[
             RowBox[{"2", "X"}]]}]}], "/.", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
           RowBox[{
            FractionBox[
             RowBox[{"a", " ", 
              RowBox[{"H", "[", "a", "]"}]}], 
             SqrtBox[
              RowBox[{"2", "X"}]]], 
            RowBox[{"D", "[", 
             RowBox[{"X0DES", ",", "a"}], "]"}]}]}]}], "/.", 
         RowBox[{"X", "\[Rule]", "X0DES"}]}], "/.", "solfpDES"}], "/.", 
       RowBox[{"D", "[", 
        RowBox[{"solfpDES", ",", "a"}], "]"}]}], "/.", 
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "\[Rule]", 
       RowBox[{"HL", "[", "a", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "'"}], "[", "a", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"HL", "'"}], "[", "a", "]"}]}]}], "/.", 
    RowBox[{"\[CapitalOmega]\[CapitalLambda]0", "\[Rule]", 
     RowBox[{"1", "-", "\[CapitalOmega]m0"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GeffDES", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Geff0", "/.", "rules"}], "/.", 
             RowBox[{
              RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
              RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
            RowBox[{
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
             RowBox[{"a", " ", 
              RowBox[{"H", "[", "a", "]"}], " ", 
              RowBox[{
               RowBox[{"H", "'"}], "[", "a", "]"}]}]}]}], "/.", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "\[Rule]", 
            SqrtBox[
             RowBox[{"2", "X"}]]}]}], "/.", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
           RowBox[{
            FractionBox[
             RowBox[{"a", " ", 
              RowBox[{"H", "[", "a", "]"}]}], 
             SqrtBox[
              RowBox[{"2", "X"}]]], 
            RowBox[{"D", "[", 
             RowBox[{"X0DES", ",", "a"}], "]"}]}]}]}], "/.", 
         RowBox[{"X", "\[Rule]", "X0DES"}]}], "/.", "solfpDES"}], "/.", 
       RowBox[{"D", "[", 
        RowBox[{"solfpDES", ",", "a"}], "]"}]}], "/.", 
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "\[Rule]", 
       RowBox[{"HL", "[", "a", "]"}]}]}], "/.", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "'"}], "[", "a", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"HL", "'"}], "[", "a", "]"}]}]}], "/.", 
    RowBox[{"\[CapitalOmega]\[CapitalLambda]0", "\[Rule]", 
     RowBox[{"1", "-", "\[CapitalOmega]m0"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7610314275787935`*^9, 3.761031550696424*^9}, 
   3.7610318662834682`*^9, 3.7614738494086256`*^9, {3.7615850016411376`*^9, 
   3.7615850055413675`*^9}, {3.761585064097002*^9, 3.761585066496814*^9}, 
   3.761637351770404*^9, 3.7616375359955535`*^9, 3.761637934340683*^9, 
   3.7631893153291717`*^9, {3.7636463671173673`*^9, 3.763646379978518*^9}, {
   3.7636465721718006`*^9, 3.7636465811312494`*^9}, {3.7636466148479176`*^9, 
   3.763646627638197*^9}, {3.7636466584101005`*^9, 3.763646710068283*^9}, {
   3.7636467490408564`*^9, 
   3.763646752399908*^9}},ExpressionUUID->"4456a576-9046-4f07-8fba-\
1731e19c4d6d"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7610293529218407`*^9, 
  3.761029355501596*^9}},ExpressionUUID->"4db87f31-70a6-4e32-a31d-\
d64f80e14da7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Export", " ", "to", " ", "C", " ", "for", " ", "class", " ", "from", " ", 
   "effective", " ", "fluid"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7619900187570496`*^9, 3.76199002896264*^9}, {
  3.7637377211978703`*^9, 3.763737724387575*^9}, {3.763788139320402*^9, 
  3.7637881407434063`*^9}, {3.7638040386311455`*^9, 3.76380404017804*^9}, {
  3.764048076939397*^9, 
  3.764048077379966*^9}},ExpressionUUID->"e658a960-8ad6-47a9-b0c1-\
7a7a19a07ef4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Geff", " ", 
   RowBox[{"(", "a", ")"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.764048136607671*^9, 
  3.7640481421439576`*^9}},ExpressionUUID->"17902ce4-147c-4385-a6f3-\
d3fe763b1150"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"geff", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"GeffDES", "/.", 
         RowBox[{"c0", "\[Rule]", 
          RowBox[{"c0", " ", 
           SuperscriptBox["H0", 
            RowBox[{"n", "+", "2"}]]}]}]}], "/.", 
        RowBox[{"J0", "\[Rule]", 
         RowBox[{"J0", " ", "H0"}]}]}], "//", "FullSimplify"}], "//", 
      "PowerExpand"}], "//", "FullSimplify"}], "//", "Factor"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.7637871306720448`*^9, 3.763787143791073*^9}, {
   3.763787197195108*^9, 3.7637872012810793`*^9}, {3.76378725540211*^9, 
   3.763787256696108*^9}, 3.7637873138510814`*^9, {3.763787568938285*^9, 
   3.7637875733113136`*^9}},ExpressionUUID->"69992015-2cf5-4cdb-b3a8-\
f118dd5143e1"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"8", " ", 
     SqrtBox["2"], " ", 
     SqrtBox["c0"], " ", "J0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["a", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[CapitalOmega]m0"}], ")"}]}], "-", 
       "\[CapitalOmega]m0"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           FractionBox["1", 
            SuperscriptBox["a", "3"]]}], ")"}], " ", "\[CapitalOmega]m0"}]}], 
       ")"}], 
      RowBox[{
       RowBox[{"-", "n"}], "/", "4"}]]}], 
    RowBox[{"3", " ", "n", " ", "\[CapitalOmega]m0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SuperscriptBox["a", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[CapitalOmega]m0"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"3", " ", "n"}]}], ")"}], " ", "\[CapitalOmega]m0"}]}], 
      ")"}]}]]}]]], "Output",
 CellChangeTimes->{{3.7637871448280444`*^9, 3.7637871656530433`*^9}, 
   3.763787203606081*^9, 3.7637873229300823`*^9, 3.763787574387319*^9, {
   3.7639163693397884`*^9, 3.763916381896128*^9}, 
   3.764048098239421*^9},ExpressionUUID->"7df47e42-961d-4b55-80b7-\
cafbb1d731ae"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"geff1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"geff", "/.", 
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"HL", "[", "a", "]"}], "\[Equal]", 
          RowBox[{"H0", " ", "Hl"}]}], ",", "a"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "//", "FullSimplify"}], "//", 
    "PowerExpand"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.7637873758061085`*^9, 
  3.763787466631529*^9}},ExpressionUUID->"610d49db-f28a-42a1-9a47-\
c2b99e9c4fa8"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "-", 
   FractionBox[
    RowBox[{"8", " ", 
     SqrtBox["2"], " ", 
     SqrtBox["c0"], " ", 
     SuperscriptBox["Hl", 
      RowBox[{"2", "-", 
       FractionBox["n", "2"]}]], " ", "J0"}], 
    RowBox[{"3", " ", "n", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["Hl", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"3", " ", "n"}]}], ")"}]}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[CapitalOmega]m0"}], ")"}]}]}], ")"}], 
     " ", "\[CapitalOmega]m0"}]]}]]], "Output",
 CellChangeTimes->{{3.763787394739504*^9, 3.763787467124498*^9}, 
   3.7639163843750505`*^9, 
   3.7640480988739853`*^9},ExpressionUUID->"3d7b295a-3c93-4d8d-94e7-\
a0db4765e307"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"geff1", "/.", 
     RowBox[{"n", "\[Rule]", "2"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"J0", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.763787344509078*^9, 3.7637873610250797`*^9}, 
   3.763787468842537*^9, {3.7639164079941297`*^9, 
   3.763916418214205*^9}},ExpressionUUID->"0a889518-3d74-4857-ae38-\
91b9cbe74bb8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", 
     SqrtBox["c0"], " ", "J0"}], 
    RowBox[{"3", " ", "Hl", " ", "\[CapitalOmega]m0"}]], "+", 
   FractionBox[
    RowBox[{"2", " ", "c0", " ", 
     SuperscriptBox["J0", "2"]}], 
    RowBox[{"9", " ", 
     SuperscriptBox["Hl", "2"], " ", 
     SuperscriptBox["\[CapitalOmega]m0", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "J0", "]"}], "3"],
    SeriesData[$CellContext`J0, 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`J0, 0, {
   1, Rational[1, 3] 
    2^Rational[1, 2] $CellContext`c0^
     Rational[1, 2] $CellContext`Hl^(-1)/$CellContext`\[CapitalOmega]m0, 
    Rational[2, 
      9] $CellContext`c0 $CellContext`Hl^(-2) \
$CellContext`\[CapitalOmega]m0^(-2)}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7637873564700775`*^9, 3.7637873616550803`*^9}, 
   3.7637874695875015`*^9, 3.7637875326864986`*^9, {3.763916411468027*^9, 
   3.763916419239851*^9}},ExpressionUUID->"97b3f735-c076-42d0-93ba-\
5c27f42d1d82"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.764048144489723*^9, 
  3.7640481462754984`*^9}},ExpressionUUID->"8b747c4b-08af-42a8-9ef8-\
e8fba4693a98"]
}, Closed]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"VDE", " ", "expansion", " ", "n"}], "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.764048164518326*^9, 
  3.764048204597534*^9}},ExpressionUUID->"2e411a98-e702-4108-9ed8-\
b378dc9d7e8e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]DEX", "[", "A_", "]"}], ":=", 
   RowBox[{"d\[Rho]DES", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]PDEX", "[", "A_", "]"}], ":=", 
   RowBox[{"dPDES", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"oneplusw\[Theta]DE", "[", "A_", "]"}], ":=", 
   RowBox[{"VdeDES", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]PDE", "[", "a_", "]"}], ":=", 
   RowBox[{"\[Delta]PDEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wDE", "[", "a_", "]"}], ":=", 
  RowBox[{"-", "1"}]}]}], "Input",
 CellChangeTimes->{{3.7311455946366315`*^9, 3.7311456174493437`*^9}, {
   3.7311456921383753`*^9, 3.7311457130492887`*^9}, {3.7311457511150026`*^9, 
   3.731145752281521*^9}, {3.7311457928092666`*^9, 3.7311457930331383`*^9}, {
   3.731145887786724*^9, 3.7311459180259237`*^9}, {3.731146007545743*^9, 
   3.731146015530346*^9}, {3.7311464051601205`*^9, 3.7311464081994457`*^9}, 
   3.7311466103444967`*^9, {3.7311467169845457`*^9, 3.731146720630837*^9}, {
   3.7311473732076654`*^9, 3.7311474939855976`*^9}, {3.731148275652746*^9, 
   3.731148303028859*^9}, 3.731148557109096*^9, 3.731148592531475*^9, {
   3.731148661892823*^9, 3.731148667556264*^9}, 3.7311487059734173`*^9, 
   3.7311487879564743`*^9, 3.731148891812543*^9, 3.7311489387882943`*^9, {
   3.7311512222716913`*^9, 3.731151267247637*^9}, {3.7311651739856763`*^9, 
   3.7311651983980937`*^9}, {3.7311652872254095`*^9, 3.731165297584099*^9}, {
   3.7311663692382684`*^9, 3.731166383635754*^9}, 3.731166547443795*^9, 
   3.731166617387186*^9, 3.731166650157736*^9, {3.7311667960356593`*^9, 
   3.7311667960855465`*^9}, {3.7311669267573056`*^9, 3.7311669269082503`*^9}, 
   3.731166961250969*^9, 3.731167092944886*^9, {3.7311671515107346`*^9, 
   3.7311671786068325`*^9}, {3.7311672383463354`*^9, 
   3.7311672425878325`*^9}, {3.7311672826332684`*^9, 
   3.7311672830801525`*^9}, {3.731167394714696*^9, 3.731167436529163*^9}, {
   3.7311674686794367`*^9, 3.7311674688269043`*^9}, {3.731216847428418*^9, 
   3.731216847506547*^9}, {3.731217005546335*^9, 3.7312170092655478`*^9}, {
   3.731217062992331*^9, 3.7312170646439686`*^9}, {3.7312171268814344`*^9, 
   3.7312171294911146`*^9}, {3.731217299583688*^9, 3.7312173023496046`*^9}, {
   3.732618153035675*^9, 3.7326181648119135`*^9}, {3.7326183560428333`*^9, 
   3.7326183706344976`*^9}, {3.7326191379800467`*^9, 3.7326192246486425`*^9}, 
   3.732632791623707*^9, 3.7326329169759617`*^9, {3.732633717068466*^9, 
   3.732633725802223*^9}, {3.732890914691831*^9, 3.732890943132044*^9}, 
   3.732953009481606*^9, 3.732953147204069*^9, {3.7329751200032544`*^9, 
   3.7329751322435412`*^9}, {3.73311931803436*^9, 3.7331193181752696`*^9}, {
   3.7331344150067315`*^9, 3.7331344150850167`*^9}, 3.7335594904967012`*^9, {
   3.733638836528631*^9, 3.733638836860921*^9}, {3.7336388819022455`*^9, 
   3.733638897006609*^9}, {3.7336389659022846`*^9, 3.7336389979333124`*^9}, {
   3.7336391373744364`*^9, 3.733639137656089*^9}, {3.7336392214715304`*^9, 
   3.7336392502695384`*^9}, 3.7336395541912856`*^9, 3.7336396195612726`*^9, 
   3.733639658022337*^9, 3.7336405720910254`*^9, 3.73364076037989*^9, 
   3.733641009803296*^9, {3.73364181971766*^9, 3.7336418326552706`*^9}, {
   3.7336418691939797`*^9, 3.733641869977108*^9}, 3.7336419174648914`*^9, {
   3.7336419717852335`*^9, 3.7336419754330325`*^9}, {3.733642023930035*^9, 
   3.733642026361539*^9}, 3.733642071609087*^9, 3.7336422836407423`*^9, 
   3.7336423186491804`*^9, 3.733642356119859*^9, {3.7337348786752977`*^9, 
   3.7337348812392373`*^9}, {3.7337351017581854`*^9, 3.733735103164332*^9}, 
   3.733735180318566*^9, {3.7337352202560763`*^9, 3.7337352202870603`*^9}, 
   3.7337352936841865`*^9, {3.733742577883033*^9, 3.7337425779767923`*^9}, {
   3.73381982811734*^9, 3.7338198290322266`*^9}, 3.733824858233761*^9, {
   3.7338249569776125`*^9, 3.7338249578368053`*^9}, 3.733838486512307*^9, {
   3.733845555352863*^9, 3.733845555452451*^9}, 3.733845599588187*^9, 
   3.7338457226782646`*^9, {3.7338457653035007`*^9, 3.733845770612608*^9}, {
   3.733845824158704*^9, 3.733845847568617*^9}, 3.733846357627719*^9, 
   3.7338466589338326`*^9, {3.733846865720086*^9, 3.733846870546502*^9}, {
   3.733846976583949*^9, 3.733846977052059*^9}, {3.7338471883891068`*^9, 
   3.7338472062428694`*^9}, {3.734368994551589*^9, 3.7343689998660583`*^9}, {
   3.734369246777444*^9, 3.7343692504868827`*^9}, {3.7344273515887527`*^9, 
   3.734427354075417*^9}, 3.7344475282447543`*^9, {3.734448177494319*^9, 
   3.7344481918698845`*^9}, 3.7344485094445896`*^9, {3.734449172750497*^9, 
   3.73444917716813*^9}, {3.734775326708857*^9, 3.7347753273495483`*^9}, {
   3.734775451579808*^9, 3.734775454173834*^9}, {3.7347757812988405`*^9, 
   3.7347757829396353`*^9}, {3.734775841032588*^9, 3.7347758433451777`*^9}, {
   3.734931089016467*^9, 3.7349310944042454`*^9}, 3.7349312323735275`*^9, {
   3.7349327915275564`*^9, 3.7349327933946996`*^9}, {3.734933082864056*^9, 
   3.734933114853112*^9}, {3.7349332296381226`*^9, 3.7349332303551903`*^9}, 
   3.7349332672505565`*^9, {3.7349332990419674`*^9, 3.734933303485137*^9}, {
   3.7349333648295355`*^9, 3.734933425362018*^9}, {3.734933512575115*^9, 
   3.734933513745502*^9}, {3.735036341363578*^9, 3.735036354151468*^9}, {
   3.7350370938638315`*^9, 3.7350371158948045`*^9}, {3.7367625257533712`*^9, 
   3.736762525806772*^9}, {3.740467680949907*^9, 3.7404676988680487`*^9}, {
   3.7447073486098228`*^9, 3.74470739292617*^9}, {3.744707436824893*^9, 
   3.744707478625947*^9}, {3.748273220864813*^9, 3.748273239203351*^9}, {
   3.759662639264534*^9, 3.7596626395547323`*^9}, {3.760421406969844*^9, 
   3.7604214740471973`*^9}, 3.760421920858082*^9, 3.7604228728422813`*^9, 
   3.7604234128109264`*^9, {3.761031765966586*^9, 3.761031780675661*^9}, {
   3.761990051112273*^9, 3.761990068982673*^9}, {3.7636530785720477`*^9, 
   3.763653080091148*^9}, {3.7637378150345902`*^9, 
   3.7637378224809265`*^9}},ExpressionUUID->"4b5e675c-8c84-4fc0-bcee-\
5d30ac6cd57b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solv", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Delta]DE", "'"}], "[", "a", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", " ", 
           RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
         RowBox[{
          RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
        FractionBox[
         RowBox[{"VDE", "[", "a", "]"}], 
         RowBox[{
          SuperscriptBox["a", "2"], " ", 
          RowBox[{"H", "[", "a", "]"}]}]], "-", 
        RowBox[{
         FractionBox["3", "a"], 
         RowBox[{"(", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Delta]P", "[", "a", "]"}], 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
               RowBox[{"Om", "[", "a", "]"}]}], 
              RowBox[{"ODE", "[", "a", "]"}]]}], "-", 
            RowBox[{
             RowBox[{"wDE", "[", "a", "]"}], " ", 
             RowBox[{"\[Delta]DE", "[", "a", "]"}]}]}], ")"}], ")"}]}]}]}], 
      ",", 
      RowBox[{"VDE", "[", "a", "]"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.763737829592309*^9, 
  3.76373788382233*^9}},ExpressionUUID->"2484b425-081e-44ee-bedf-\
a1b05b2cfd37"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"VDE", "[", "a", "]"}], "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"a", " ", 
      RowBox[{"H", "[", "a", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", 
         RowBox[{"Om", "[", "a", "]"}], " ", 
         RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
         RowBox[{"\[Delta]P", "[", "a", "]"}]}], "+", 
        RowBox[{
         RowBox[{"ODE", "[", "a", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", 
            RowBox[{"\[Delta]DE", "[", "a", "]"}]}], "+", 
           RowBox[{"a", " ", 
            RowBox[{
             SuperscriptBox["\[Delta]DE", "\[Prime]",
              MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}]}], 
       ")"}]}], 
     RowBox[{"ODE", "[", "a", "]"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.763737840735729*^9, 3.7637378844898252`*^9}, 
   3.7638040617377872`*^9, 3.764048187449959*^9, 
   3.764052593786116*^9},ExpressionUUID->"44fa8900-1868-4160-913f-\
6b75c499e729"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Om", "[", "a_", "]"}], ":=", 
  RowBox[{"\[CapitalOmega]m0", " ", 
   SuperscriptBox["a", 
    RowBox[{"-", "3"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ODE", "[", "a_", "]"}], ":=", 
  RowBox[{"1", "-", "\[CapitalOmega]m0"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", "[", "a_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{"Om", "[", "a", "]"}], "+", 
    RowBox[{"ODE", "[", "a", "]"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]m", "[", "a_", "]"}], ":=", "a"}]}], "Input",
 CellChangeTimes->{{3.76373801938799*^9, 3.76373805648746*^9}, {
   3.763738113274683*^9, 3.763738114244117*^9}, {3.7637383227178516`*^9, 
   3.763738369021785*^9}, {3.7637384059081492`*^9, 3.7637384066194057`*^9}, {
   3.7637384584289837`*^9, 3.7637384661696196`*^9}, 
   3.7637385673633204`*^9},ExpressionUUID->"4f6ae731-f551-467b-a2ce-\
7a28bef39977"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solv1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"VDE", "[", "a", "]"}], 
          FractionBox[
           RowBox[{
            RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
            RowBox[{"Om", "[", "a", "]"}]}], 
           RowBox[{"ODE", "[", "a", "]"}]]], "/.", "solv"}], "/.", 
        RowBox[{
         RowBox[{"\[Delta]P", "[", "a", "]"}], "->", 
         RowBox[{"\[Delta]PDE", "[", "a", "]"}]}]}], "/.", 
       RowBox[{
        RowBox[{"\[Delta]DE", "[", "a", "]"}], "->", 
        RowBox[{
         RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
           RowBox[{"Om", "[", "a", "]"}]}], 
          RowBox[{"ODE", "[", "a", "]"}]]}]}]}], "/.", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Delta]DE", "[", "a", "]"}], "->", 
         RowBox[{
          RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
          FractionBox[
           RowBox[{
            RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
            RowBox[{"Om", "[", "a", "]"}]}], 
           RowBox[{"ODE", "[", "a", "]"}]]}]}], ",", "a"}], "]"}]}], "/.", 
     RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
    RowBox[{"c0", "\[Rule]", "1"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.763737893693474*^9, 3.7637380659449143`*^9}, {
   3.763738107849751*^9, 3.7637381089271283`*^9}, 
   3.764048446892095*^9},ExpressionUUID->"a1d29364-e537-4dd7-8c52-\
5fb6f1e82ea2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"n", "=", "1"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7640485568557887`*^9, 
  3.764048560272701*^9}},ExpressionUUID->"f99978ef-3835-4f7a-a719-\
7fec7f84a487"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solvneq1", "=", 
   RowBox[{
    RowBox[{"solv1", "/.", 
     RowBox[{"n", "\[Rule]", "1"}]}], "//", "FullSimplify"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7637386107994823`*^9, 3.7637386267484965`*^9}, 
   3.76380407319322*^9, {3.7640484458418913`*^9, 
   3.764048459719113*^9}},ExpressionUUID->"02000980-ffc9-414a-9a08-\
02e993b563eb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sssolvneq1", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Series", "[", 
         RowBox[{"solvneq1", ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
        "PowerExpand"}], "//", "FullSimplify"}], "//", "Normal"}], ",", 
     RowBox[{"{", 
      RowBox[{"J0", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
   "Normal"}]}]], "Input",
 CellChangeTimes->{{3.7637390165114565`*^9, 3.7637390584948683`*^9}, {
  3.7637392756578403`*^9, 3.763739333135897*^9}, {3.7637394195402575`*^9, 
  3.763739517993884*^9}, {3.7637395580496426`*^9, 3.763739617500869*^9}, {
  3.763739668861834*^9, 3.763739692267221*^9}, {3.764048468259429*^9, 
  3.7640484707465763`*^9}, {3.764048935541953*^9, 
  3.7640489599520264`*^9}},ExpressionUUID->"c893ec2b-dee1-4ece-8d75-\
1d31d0199a85"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"14", " ", 
    SqrtBox["2"], " ", 
    SuperscriptBox["a", 
     RowBox[{"1", "/", "4"}]], " ", "J0"}], 
   RowBox[{"3", " ", 
    SuperscriptBox["\[CapitalOmega]m0", 
     RowBox[{"3", "/", "4"}]]}]]}]], "Output",
 CellChangeTimes->{{3.763739032650445*^9, 3.7637390588923054`*^9}, {
   3.763739277903792*^9, 3.7637393344151073`*^9}, {3.7637394304888496`*^9, 
   3.763739522387349*^9}, {3.7637395638857203`*^9, 3.763739618717696*^9}, {
   3.763739670478304*^9, 3.7637396935975094`*^9}, 3.7638040810682015`*^9, 
   3.7640484751951513`*^9, {3.7640489463834686`*^9, 
   3.7640489604879985`*^9}},ExpressionUUID->"7dc63a5e-8a30-48d3-8bed-\
1d7a67c9ea47"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], ",", "solvneq1", 
             ",", "sssolvneq1"}], "}"}], "/.", 
           RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
          RowBox[{"\[CapitalOmega]m0", "\[Rule]", ".3"}]}], "/.", 
         RowBox[{"k", "\[Rule]", "300"}]}], "/.", 
        RowBox[{"n", "\[Rule]", "1"}]}], "/.", 
       RowBox[{"c0", "\[Rule]", "1"}]}], "/.", 
      RowBox[{"J0", "\[Rule]", 
       RowBox[{"2", "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}]}]}], "//", "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7637380674281673`*^9, 3.763738304232192*^9}, 
   3.7637383386973696`*^9, {3.763738585628787*^9, 3.763738593153265*^9}, {
   3.7637388381618495`*^9, 3.763738838679614*^9}, {3.763738999233672*^9, 
   3.763739008679064*^9}, 3.763739039751088*^9, {3.763739071053376*^9, 
   3.763739107205324*^9}, {3.7637393069292974`*^9, 3.7637393106965055`*^9}, {
   3.7637394764979925`*^9, 3.763739481250021*^9}, 3.763739546448756*^9, 
   3.763739577077002*^9, {3.764048484862839*^9, 
   3.76404854763535*^9}},ExpressionUUID->"421a455a-236e-4999-be74-\
0310cee4fa85"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13c8Vu8bB3A0iKycZ+JBhBCRkZVRqeRbRoukUqhIdklSiUqSUJGRhoY0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       "]]},
     Annotation[#, "Charting`Private`Tag$70910#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8VO8XB/AhUVruDHPHUPY1REiFJEsJJYkUhRQqbUQLrYokqSSRRIpv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       "]]},
     Annotation[#, "Charting`Private`Tag$70910#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxX081HcAB3BMJT8Pd+ce3eWxXCFXqZRsenRRjNODGBUuWSFO64XxqlRC
HmaIHoTQKHmoFoXvBylenY4aGUKeqdVkW0La9sf79Tb0DpJIVZSUlBz/8/9z
vjDKmi9El+7nOf5aHmTqsRKFqhBpAa/TV6/hYbTE5bTSV0I4o8HCcTUPz6f7
X3t/MUGDNNErahUPBcnzcoRTJigp1a/ps+DBqcpBv2zMBNF2myPzhTxc1Wnj
P5KbwDQkZsaCx4NN3RhzPMUE4U30qU2zXESxzl4IZ5mAL+u1jKvmIn7fmjn3
7CUwTLt/dPo0FyeGAjNili8Bx+O3ymR7Lvz8dCumSheDJiiyt6e4MOrsbK20
WYyA3XHty1o56N+sGUxqjNEca1xgnsLBycnGdfQtxhB4K8ft3sXBWGrmdLnC
CC3lY98X6HKw17x7U6bECDFzcYm8bjaS71pGK14ZIq9ubcndHDZunGH+4XLE
ECWmwsHjh9mod/Dr5r43QHVCi8c+UzaKlBUNoggDrPQ/0+L7Jwvmni7+7Bl9
3LCdiEkpYwF2nAypqj40HuS6DstYGKcveLhLTw/tt7wE3tYs6DV1jsoXL8L1
Sy+ESrNMjB7sUB/aIEC7kuuKx7VMPByutDpnywflHR9x+zQTDjPF94hYFxZ+
al1VW5k4NvFUmHmAh4rBJKtJdSauvWjOm5FysdWzpX2HXAc+Fz+x5iI4WOPE
l8l/0sHguFVHRjobrIEiY5mbDoJM3fOrrrIwFTLJttHVQdKOgkMn7zFhG2G3
YHkfA5Vu7auaK3UQFyWx3pjDwLW/uc7ldQw8WnL9VJgPA/zQswetuunw2TbX
0LmMgZyetsht/TSoHmA4er2hI3x3tmBkQhvU5IrWhWV0mGk+6JUt1YKyaap/
1wk63l+5XMFYp4Fpj9KtivV09L5vCZs4rA63+S8Fb77Q0K/7zLk/RA0VN3+1
WlZLA2OhPk0naz6imrK/TTpHw0N2WnDoc1VYxisi+I40/DD7fHSkVwVvxPfH
m7Ro8Mr33X5ZSxna05LijYXaKNv5Y0St+Rxxci9UX2WmjYyEsKJip2lyRCU2
OahECy936RXx7vxDXC9H0j5v0IKNXNJW2PSB2JoOshQ1mvjws2eubNs78rFw
P2vCXhMumkVGewQjJCHY9+v9LzXwsdnsL+WSHrJU1DVO99DArUs5Q3tELSTh
1aEU5giFvoApvuUrBQkqL7yhNUThcEHx0QoPBXGJeVulNkDhBIerVe/2jLBX
hozM9lBI//TWuUMiJ1lnIm2G2im0Vae3q4gbSYlZ6vC9xxQkduOv94pAWsNq
rfcWULj7+RvpAw9C7jipOrvkUagPLJzf4FZD0ozF0h25FPqdo+w7JVXEvVme
ZJtFwZC1VKEqriD9Bh2DwnQKWVcjOveJSsnkk3eJU2cpeCySf2x0u03arqzM
+xBNIfxLtnWP5Ba5Hxxa+fYUhcp6B6iJfyE/8qcH+iIprN2Z9dRTlE1Ug+at
bzpOoei7YcGw5AoZ3rLdqV5GYcwgOZcmziCN3Hif6mAKhwoHiqWiZHKhjpZY
FkDBoUvXz0B8ngRedL1+8wiFJz6BIcdFJ4nz0fSKfH8K5zuiZ1JFx4jlpt+b
r/lRaNlSG8qKTaphsQUDmVIK/wLa6mmf
       "]]},
     Annotation[#, "Charting`Private`Tag$70910#3"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-11.512925230012566`, -14.003896322512512`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {{{-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{{3.7637380718672447`*^9, 3.7637383050467644`*^9}, {
   3.763738335212858*^9, 3.7637383402316747`*^9}, 3.763738377841113*^9, 
   3.7637384131914015`*^9, {3.7637385498820925`*^9, 3.763738594022608*^9}, 
   3.763738840325184*^9, 3.7637390099859715`*^9, 3.763739040711345*^9, {
   3.7637390730313377`*^9, 3.763739108190931*^9}, {3.763739311913871*^9, 
   3.7637393365590267`*^9}, {3.7637394355050716`*^9, 3.763739443144517*^9}, {
   3.763739482113282*^9, 3.763739494953949*^9}, 3.7637395482285624`*^9, {
   3.7637395784703503`*^9, 3.7637396214300137`*^9}, {3.7637396764802165`*^9, 
   3.7637397217477255`*^9}, 3.763804084226618*^9, {3.764048485885024*^9, 
   3.764048548368682*^9}, 
   3.7640489659758997`*^9},ExpressionUUID->"a9cc9c8d-a650-4dd1-847e-\
452e21355c06"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"ToString", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"sssolvneq1", "/.", 
         RowBox[{"\[CapitalOmega]m0", "\[Rule]", "om0"}]}], "/.", 
        RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
       RowBox[{"k", "\[Rule]", 
        SqrtBox["kH0"]}]}], "//", "FullSimplify"}], "//", "CForm"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<Sqrt\>\"", "\[Rule]", "\"\<sqrt\>\""}], ",", 
     RowBox[{"\"\<Power\>\"", "\[Rule]", "\"\<pow\>\""}], ",", 
     RowBox[{"\"\< \>\"", "\[Rule]", "\"\<\>\""}], ",", 
     RowBox[{"\"\<c0\>\"", "\[Rule]", "\"\<des_c0\>\""}], ",", 
     RowBox[{"\"\<J0\>\"", "\[Rule]", "\"\<des_J0\>\""}], ",", 
     RowBox[{"\"\<n\>\"", "\[Rule]", "\"\<des_n\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.7637391174272237`*^9, {3.7640490685152884`*^9, 3.7640490871375847`*^9}, {
   3.7640526338028407`*^9, 
   3.764052633996299*^9}},ExpressionUUID->"40ded1a8-2625-414b-b3e8-\
c1a242c909b2"],

Cell[BoxData["\<\"(-14*sqrt(2)*pow(a,0.25)*des_J0)/(3.*pow(om0,0.75))\"\>"], \
"Output",
 CellChangeTimes->{3.763739118462453*^9, 
  3.7640490955972013`*^9},ExpressionUUID->"75ee7ffa-fda3-4887-b108-\
9a72cc1c273d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7640526004377613`*^9, 
  3.7640526022681847`*^9}},ExpressionUUID->"11c38957-2424-4a6c-bdc3-\
957b3933b57c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"n", "=", "2"}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.7640485685926685`*^9},ExpressionUUID->"4bc9798d-24ee-4982-969a-\
03e13cbcff7a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solvneq2", "=", 
   RowBox[{
    RowBox[{"solv1", "/.", 
     RowBox[{"n", "\[Rule]", "2"}]}], "//", "FullSimplify"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7638040881641464`*^9, 3.7638040913672786`*^9}, {
  3.7640485520268297`*^9, 
  3.764048572791851*^9}},ExpressionUUID->"bf827235-b5a0-445e-b244-\
3f61e828c7c3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sssolvneq2", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Series", "[", 
         RowBox[{"solvneq2", ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
        "PowerExpand"}], "//", "FullSimplify"}], "//", "Normal"}], ",", 
     RowBox[{"{", 
      RowBox[{"J0", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
   "Normal"}]}]], "Input",
 CellChangeTimes->{{3.7638041000272217`*^9, 3.7638041029647455`*^9}, {
   3.7640485786201077`*^9, 3.7640485822046814`*^9}, 3.7640486158912306`*^9, {
   3.764048970869306*^9, 
   3.76404897257592*^9}},ExpressionUUID->"2705da54-9d13-49d6-b5e9-\
6d420d6ff7a2"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"25", " ", "a", " ", "J0"}], 
   RowBox[{"6", " ", 
    SqrtBox["2"], " ", "\[CapitalOmega]m0"}]]}]], "Output",
 CellChangeTimes->{3.7638041052616224`*^9, 3.7640485848589125`*^9, 
  3.7640486179508924`*^9, 
  3.764048975305036*^9},ExpressionUUID->"7c713050-bf21-4174-a5bc-\
90311d41e34b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{"solvneq2", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
   "PowerExpand"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.764048993053754*^9, 
  3.764049008977624*^9}},ExpressionUUID->"2eeff74e-2692-43ca-83ec-\
2b1cbb97b3b3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"25", " ", "J0", " ", "a"}], 
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox["2"], " ", "\[CapitalOmega]m0"}], ")"}]}]]}], "-", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["J0", "2"], " ", 
     SuperscriptBox["a", 
      RowBox[{"3", "/", "2"}]]}], 
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["\[CapitalOmega]m0", 
      RowBox[{"3", "/", "2"}]]}]], "-", 
   FractionBox[
    RowBox[{"25", " ", 
     SuperscriptBox["J0", "2"], " ", 
     SuperscriptBox["a", 
      RowBox[{"5", "/", "2"}]]}], 
    RowBox[{"9", " ", 
     SuperscriptBox["\[CapitalOmega]m0", 
      RowBox[{"5", "/", "2"}]]}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "8"}], " ", 
        SuperscriptBox["J0", "3"]}], "+", 
       RowBox[{"153", " ", "J0", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[CapitalOmega]m0"}], ")"}], " ", 
        SuperscriptBox["\[CapitalOmega]m0", "2"]}]}], ")"}], " ", 
     SuperscriptBox["a", "3"]}], 
    RowBox[{"3", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["\[CapitalOmega]m0", "3"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "a", "]"}], 
     RowBox[{"7", "/", "2"}]],
    SeriesData[$CellContext`a, 0, {}, 2, 7, 2],
    Editable->False]}],
  SeriesData[$CellContext`a, 0, {
   Rational[-25, 6] 
    2^Rational[-1, 
       2] $CellContext`J0/$CellContext`\[CapitalOmega]m0, (-2) \
$CellContext`J0^2 $CellContext`k^(-2) $CellContext`\[CapitalOmega]m0^
     Rational[-3, 2], 0, 
    Rational[-25, 9] $CellContext`J0^2 $CellContext`\[CapitalOmega]m0^
     Rational[-5, 2], Rational[1, 3] 
    2^Rational[-1, 
       2] $CellContext`k^(-2) $CellContext`\[CapitalOmega]m0^(-3) ((-8) \
$CellContext`J0^3 + 
     153 $CellContext`J0 (-1 + $CellContext`\[CapitalOmega]m0) $CellContext`\
\[CapitalOmega]m0^2)}, 2, 7, 2],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7640489867734833`*^9, 
  3.764049009449971*^9}},ExpressionUUID->"c3ad9ab9-06ee-446a-ae7a-\
caf444cb07db"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], ",", "solvneq2", 
             ",", "sssolvneq2"}], "}"}], "/.", 
           RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
          RowBox[{"\[CapitalOmega]m0", "\[Rule]", ".3"}]}], "/.", 
         RowBox[{"k", "\[Rule]", "300"}]}], "/.", 
        RowBox[{"n", "\[Rule]", "2"}]}], "/.", 
       RowBox[{"c0", "\[Rule]", "1"}]}], "/.", 
      RowBox[{"J0", "\[Rule]", 
       RowBox[{
        RowBox[{"+", "2"}], "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}]}]}], "//", "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7638041212638426`*^9, {3.764048587538501*^9, 3.7640486109025564`*^9}, {
   3.7640487217170105`*^9, 3.7640487262648206`*^9}, {3.7640490281092405`*^9, 
   3.7640490539129286`*^9}},ExpressionUUID->"8ae4643a-3ef7-44b3-8c62-\
023044177d2a"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVl3k8VPsbx5GiIrLFWM4ZxhIKLZdKhUTRwhilqCQiSkIJST+kjQhXJEuW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       "]]},
     Annotation[#, "Charting`Private`Tag$100118#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVi2s4lHkfgJUp5UWh5xmMZhgMO4aZ11SIdVwpnczUSiERWRFyWIXCWpl2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       "]]},
     Annotation[#, "Charting`Private`Tag$100118#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Wk8FHgAxnGVKFtmMOMaGeOYcc4UK7XbsmU15TYpJHQYUjmKstFFGylF
x7pzpTZKUlnn+j+SrTZMrlbOTKUh0UibY9PaF8/n9/77sHaGCoTzZWRknOb2
f2f9oZstx0Fz7brVbWIuwhUSBCJZDmz9vwmSHeBCUuIWK7OAg4rF7WmW/Vy0
TosHdn5lI99dOJnazcX15IV5nEk2Dg3Hl29r58K5xp5ZOsSGtmqT5WADF1dU
OhgPG9kIDvYwn7rBxZoHQ7Thi2ws0dpnwgzl4hj9VGIUnQ3nUPmrJVIznPWy
nN2aawDve+W05CNmiHwTkhZvZgC+jfR2zWIzBAZqVkze0YdVXVaz2TlT6HZ1
tVSu0ce4hY9kVN0U4nVL95NaPdzNSoqfyDDBiY+PVynZ6sHVycFlPdMEQ5fT
p++KdFE5ylCS3DSGh2nP2nSBLjhxvp7NXGMk37c4KeplYbvi7+myVUb47Rfa
e7e9LET2pSyI5xuh3j6wR31MB5cKhsadnhqiaJ6ogRetgyhvtx5/D0OY+rgF
qc4wEbDIxAEvOMB6tTShLBPLv5wTB/pyMKwkX+2urY0G8cIIv3dzTk+6JI36
y+BXO3YmM4QNyY5OhTffa+HhmdFMzrQBqgcrreJsGDBz8jOfjDaA/UxxGeFr
4qCHl5QmY4Aw6VNO+nYNnBbsLopJ1EdOW1PBjFAdObZDEnOKPnalTtFno9UQ
Y3Cc9W2GHl4PW3WmpahinUt2bAxHD6HGW6/VXKFDPpQXpHJTF0kO1wNOlNGQ
erxj46eVc06ez82bKlVgGve+hFHJQs4ndde7D5SR037e+vwPLDAiTu2w6lFC
r4rdI9e/dJDX13HUTkwFa2Nwh4fTnMvmXK23Ugp8+tyrfUqZMFla1R9uqAjL
qgGtgkZtjGVlViivWgK1WEFCePsy9I89OyzdrYAkk/dD4hEtiDWbXcUHFkGp
bu/mbikDyouZVJVsORitopWFyzNQrfrr/ohWWXyxFgkLWJo49G+r5G3/fHSv
CGH5GmrA95r/hkzFeXCRs2opt1FHqeOR6DrTWdL456uzGbZqSDt3uKjYeZrI
qV1NpTuq4m937SKNe/+Q5xsSU5cL6VjTKOgofDJOSgK88tv30DB+ySc/3G6U
aAe45qnHqMBtaZHuFq23xP6Tl3QiUxmfm0wm5pX0keNhfMetV5VwKyPvzRbe
M+LQ5JvpV03Fy+BJhkWviFAiXzdsKqdi9/XifRXeItKms+cD/x4VkWrqivWe
zWRbxEG75TepSJkace0UNJJgRuKYTCYVHX+kPJ/Pf0ySgipt86OoEKwfHvDg
gbQtpI28Xk3F/S/WwipvQlJL0lVfWFJRH1Io1+BZS7y9mGubVlAhdj22sUtQ
Q17dMk4pM5r7iW4okuVXkIlNa3+M06Ai+0p0lxfvDjH7qdfQZZwC72WNnx97
3iZlqZKjVsMURH3N/a5PcItYv/vYyhRTUFlvj0X8G8T5osLRDy0UrHTMfurD
yyX7X1q1XCiloGjboNagIItMWdiyowopGNJJzqfy00hsvHP0zjwKAgpfFQt5
yeQSV2hgcYEC+27NQB3+acKIDYtiJFDwaFfIgYO8E6SgI1q0IIaC050nZy7z
woipUbz+yM8UPLOti6AnJNXeP3LxcHsYBf8BEm9p/A==
       "]]},
     Annotation[#, "Charting`Private`Tag$100118#3"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-11.512925230012566`, -17.968744860456006`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-18.420680743952367`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-20.72326583694641, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.624653548278303`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.931506367718356`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.7773556878911, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.643824295266576`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.526041259610192`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.62892127472431, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.34123920227253, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-20.72326583694641, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-20.030118656386467`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.624653548278303`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.33697147582652, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-19.11382792451231, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.931506367718356`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.7773556878911, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.643824295266576`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.526041259610192`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.62892127472431, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.34123920227253, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {{{-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{
  3.763804121873187*^9, {3.7640485955861444`*^9, 3.7640486213449106`*^9}, {
   3.7640487240753045`*^9, 3.764048726949211*^9}, 3.764048977939575*^9, {
   3.7640490296400757`*^9, 
   3.7640490546314754`*^9}},ExpressionUUID->"11395808-fb6c-41f7-b058-\
f0de15b6ecf2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"ToString", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"sssolvneq2", "/.", 
         RowBox[{"\[CapitalOmega]m0", "\[Rule]", "om0"}]}], "/.", 
        RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
       RowBox[{"k", "\[Rule]", 
        SqrtBox["kH0"]}]}], "//", "FullSimplify"}], "//", "CForm"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<Sqrt\>\"", "\[Rule]", "\"\<sqrt\>\""}], ",", 
     RowBox[{"\"\<Power\>\"", "\[Rule]", "\"\<pow\>\""}], ",", 
     RowBox[{"\"\< \>\"", "\[Rule]", "\"\<\>\""}], ",", 
     RowBox[{"\"\<c0\>\"", "\[Rule]", "\"\<des_c0\>\""}], ",", 
     RowBox[{"\"\<J0\>\"", "\[Rule]", "\"\<des_J0\>\""}], ",", 
     RowBox[{"\"\<n\>\"", "\[Rule]", "\"\<des_n\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.7637391174272237`*^9, {3.7640490685152884`*^9, 3.764049101626648*^9}, {
   3.7640526239660244`*^9, 
   3.7640526241707354`*^9}},ExpressionUUID->"d3c77ac2-ce7e-4fd2-b5d9-\
a1737ddfec95"],

Cell[BoxData["\<\"(-25*a*des_J0)/(6.*sqrt(2)*om0)\"\>"], "Output",
 CellChangeTimes->{
  3.7640491021118402`*^9},ExpressionUUID->"f4d85ef9-7136-49a3-81a1-\
e9967152eaef"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",ExpressionUUID->"216665b2-1e05-4d62-8331-cabd475da3e0"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"all", " ", "n"}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.7640485685926685`*^9, {3.7640526393020988`*^9, 
   3.7640526400275335`*^9}},ExpressionUUID->"7cd52430-10e7-4d0e-acab-\
a2d1e24418e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solvneq2", "=", 
   RowBox[{"solv1", "//", "FullSimplify"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7638040881641464`*^9, 3.7638040913672786`*^9}, {
   3.7640485520268297`*^9, 3.764048572791851*^9}, 
   3.7640526465312853`*^9},ExpressionUUID->"2b4b211f-2115-490e-bb27-\
9fcf45dca42f"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{
  3.7640527813303876`*^9},ExpressionUUID->"d7d1382e-aecd-4fc2-be62-\
8e3dfa380cb0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sssolvneq2", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Series", "[", 
         RowBox[{"solvneq2", ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
        "PowerExpand"}], "//", "FullSimplify"}], "//", "Normal"}], ",", 
     RowBox[{"{", 
      RowBox[{"J0", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
   "Normal"}]}]], "Input",
 CellChangeTimes->{{3.7638041000272217`*^9, 3.7638041029647455`*^9}, {
   3.7640485786201077`*^9, 3.7640485822046814`*^9}, 3.7640486158912306`*^9, {
   3.764048970869306*^9, 
   3.76404897257592*^9}},ExpressionUUID->"07af9c24-61c6-4df2-9ff7-\
316e3d60edd9"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"25", " ", "a", " ", "J0"}], 
   RowBox[{"6", " ", 
    SqrtBox["2"], " ", "\[CapitalOmega]m0"}]]}]], "Output",
 CellChangeTimes->{3.7638041052616224`*^9, 3.7640485848589125`*^9, 
  3.7640486179508924`*^9, 
  3.764048975305036*^9},ExpressionUUID->"d8db0712-03d2-40b2-87d8-\
f1871793d4cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{"solv1", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"995c75c3-660b-4b66-9f45-5520c296e10e"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{
  3.7640528489935007`*^9},ExpressionUUID->"fbad814d-5acd-4a08-b890-\
00b33117efa8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sssolvneq2", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Series", "[", 
         RowBox[{"solv1", ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
        "PowerExpand"}], "//", "FullSimplify"}], "//", "Normal"}], ",", 
     RowBox[{"{", 
      RowBox[{"J0", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
   "Normal"}]}]], "Input",
 CellChangeTimes->{
  3.7640527836060667`*^9},ExpressionUUID->"10f4870d-f4f3-446c-97a7-\
bbf51584fb2d"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{
  3.764052826467898*^9},ExpressionUUID->"b8e32672-dabd-41d1-bfab-\
b0966a34bd70"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{"solvneq2", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
   "PowerExpand"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.764048993053754*^9, 
  3.764049008977624*^9}},ExpressionUUID->"14c6fa6a-8894-4165-bbbc-\
0e14340964f4"],

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], ",", "solvneq2", 
             ",", "sssolvneq2"}], "}"}], "/.", 
           RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
          RowBox[{"\[CapitalOmega]m0", "\[Rule]", ".3"}]}], "/.", 
         RowBox[{"k", "\[Rule]", "300"}]}], "/.", 
        RowBox[{"n", "\[Rule]", "2"}]}], "/.", 
       RowBox[{"c0", "\[Rule]", "1"}]}], "/.", 
      RowBox[{"J0", "\[Rule]", 
       RowBox[{
        RowBox[{"+", "2"}], "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}]}]}], "//", "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7638041212638426`*^9, {3.764048587538501*^9, 3.7640486109025564`*^9}, {
   3.7640487217170105`*^9, 3.7640487262648206`*^9}, {3.7640490281092405`*^9, 
   3.7640490539129286`*^9}},ExpressionUUID->"6dca316b-39d8-4c6c-9964-\
d319a42e1af2"],

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{
   RowBox[{"ToString", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"sssolvneq2", "/.", 
         RowBox[{"\[CapitalOmega]m0", "\[Rule]", "om0"}]}], "/.", 
        RowBox[{"H0", "\[Rule]", "1"}]}], "/.", 
       RowBox[{"k", "\[Rule]", 
        SqrtBox["kH0"]}]}], "//", "FullSimplify"}], "//", "CForm"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<Sqrt\>\"", "\[Rule]", "\"\<sqrt\>\""}], ",", 
     RowBox[{"\"\<Power\>\"", "\[Rule]", "\"\<pow\>\""}], ",", 
     RowBox[{"\"\< \>\"", "\[Rule]", "\"\<\>\""}], ",", 
     RowBox[{"\"\<c0\>\"", "\[Rule]", "\"\<des_c0\>\""}], ",", 
     RowBox[{"\"\<J0\>\"", "\[Rule]", "\"\<des_J0\>\""}], ",", 
     RowBox[{"\"\<n\>\"", "\[Rule]", "\"\<des_n\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.7637391174272237`*^9, {3.7640490685152884`*^9, 3.764049101626648*^9}, {
   3.7640526239660244`*^9, 
   3.7640526241707354`*^9}},ExpressionUUID->"6ca70b7f-ee26-41a6-b866-\
55b0bd80f4de"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",ExpressionUUID->"9ec200a0-56d0-40fa-be2b-4d0edfa1002c"]
}, Closed]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7619900321622963`*^9, 
  3.7619900339826913`*^9}},ExpressionUUID->"ad2b148b-fa1c-46a2-975f-\
935fe33babb2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Effective", " ", "fluid"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7596613489761543`*^9, 
  3.7596613523552947`*^9}},ExpressionUUID->"4e28d942-8282-4251-a0ca-\
dea0954bb055"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"om", ",", "a"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wm", "[", "a_", "]"}], ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cs2m", "[", "a_", "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]PDEX", "[", "A_", "]"}], ":=", 
   RowBox[{"dPDES", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]DEX", "[", "A_", "]"}], ":=", 
   RowBox[{"d\[Rho]DES", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"oneplusw\[Theta]DE", "[", "A_", "]"}], ":=", 
   RowBox[{"VdeDES", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]DEX", "[", "A_", "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Geff", "[", "A_", "]"}], ":=", 
   RowBox[{"GeffDES", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]PDE", "[", "a_", "]"}], ":=", 
   RowBox[{"\[Delta]PDEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]DE", "[", "a_", "]"}], ":=", 
   RowBox[{"\[Pi]DEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]m", "[", "a_", "]"}], ":=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7311455946366315`*^9, 3.7311456174493437`*^9}, {
   3.7311456921383753`*^9, 3.7311457130492887`*^9}, {3.7311457511150026`*^9, 
   3.731145752281521*^9}, {3.7311457928092666`*^9, 3.7311457930331383`*^9}, {
   3.731145887786724*^9, 3.7311459180259237`*^9}, {3.731146007545743*^9, 
   3.731146015530346*^9}, {3.7311464051601205`*^9, 3.7311464081994457`*^9}, 
   3.7311466103444967`*^9, {3.7311467169845457`*^9, 3.731146720630837*^9}, {
   3.7311473732076654`*^9, 3.7311474939855976`*^9}, {3.731148275652746*^9, 
   3.731148303028859*^9}, 3.731148557109096*^9, 3.731148592531475*^9, {
   3.731148661892823*^9, 3.731148667556264*^9}, 3.7311487059734173`*^9, 
   3.7311487879564743`*^9, 3.731148891812543*^9, 3.7311489387882943`*^9, {
   3.7311512222716913`*^9, 3.731151267247637*^9}, {3.7311651739856763`*^9, 
   3.7311651983980937`*^9}, {3.7311652872254095`*^9, 3.731165297584099*^9}, {
   3.7311663692382684`*^9, 3.731166383635754*^9}, 3.731166547443795*^9, 
   3.731166617387186*^9, 3.731166650157736*^9, {3.7311667960356593`*^9, 
   3.7311667960855465`*^9}, {3.7311669267573056`*^9, 3.7311669269082503`*^9}, 
   3.731166961250969*^9, 3.731167092944886*^9, {3.7311671515107346`*^9, 
   3.7311671786068325`*^9}, {3.7311672383463354`*^9, 
   3.7311672425878325`*^9}, {3.7311672826332684`*^9, 
   3.7311672830801525`*^9}, {3.731167394714696*^9, 3.731167436529163*^9}, {
   3.7311674686794367`*^9, 3.7311674688269043`*^9}, {3.731216847428418*^9, 
   3.731216847506547*^9}, {3.731217005546335*^9, 3.7312170092655478`*^9}, {
   3.731217062992331*^9, 3.7312170646439686`*^9}, {3.7312171268814344`*^9, 
   3.7312171294911146`*^9}, {3.731217299583688*^9, 3.7312173023496046`*^9}, {
   3.732618153035675*^9, 3.7326181648119135`*^9}, {3.7326183560428333`*^9, 
   3.7326183706344976`*^9}, {3.7326191379800467`*^9, 3.7326192246486425`*^9}, 
   3.732632791623707*^9, 3.7326329169759617`*^9, {3.732633717068466*^9, 
   3.732633725802223*^9}, {3.732890914691831*^9, 3.732890943132044*^9}, 
   3.732953009481606*^9, 3.732953147204069*^9, {3.7329751200032544`*^9, 
   3.7329751322435412`*^9}, {3.73311931803436*^9, 3.7331193181752696`*^9}, {
   3.7331344150067315`*^9, 3.7331344150850167`*^9}, 3.7335594904967012`*^9, {
   3.733638836528631*^9, 3.733638836860921*^9}, {3.7336388819022455`*^9, 
   3.733638897006609*^9}, {3.7336389659022846`*^9, 3.7336389979333124`*^9}, {
   3.7336391373744364`*^9, 3.733639137656089*^9}, {3.7336392214715304`*^9, 
   3.7336392502695384`*^9}, 3.7336395541912856`*^9, 3.7336396195612726`*^9, 
   3.733639658022337*^9, 3.7336405720910254`*^9, 3.73364076037989*^9, 
   3.733641009803296*^9, {3.73364181971766*^9, 3.7336418326552706`*^9}, {
   3.7336418691939797`*^9, 3.733641869977108*^9}, 3.7336419174648914`*^9, {
   3.7336419717852335`*^9, 3.7336419754330325`*^9}, {3.733642023930035*^9, 
   3.733642026361539*^9}, 3.733642071609087*^9, 3.7336422836407423`*^9, 
   3.7336423186491804`*^9, 3.733642356119859*^9, {3.7337348786752977`*^9, 
   3.7337348812392373`*^9}, {3.7337351017581854`*^9, 3.733735103164332*^9}, 
   3.733735180318566*^9, {3.7337352202560763`*^9, 3.7337352202870603`*^9}, 
   3.7337352936841865`*^9, {3.733742577883033*^9, 3.7337425779767923`*^9}, {
   3.73381982811734*^9, 3.7338198290322266`*^9}, 3.733824858233761*^9, {
   3.7338249569776125`*^9, 3.7338249578368053`*^9}, 3.733838486512307*^9, {
   3.733845555352863*^9, 3.733845555452451*^9}, 3.733845599588187*^9, 
   3.7338457226782646`*^9, {3.7338457653035007`*^9, 3.733845770612608*^9}, {
   3.733845824158704*^9, 3.733845847568617*^9}, 3.733846357627719*^9, 
   3.7338466589338326`*^9, {3.733846865720086*^9, 3.733846870546502*^9}, {
   3.733846976583949*^9, 3.733846977052059*^9}, {3.7338471883891068`*^9, 
   3.7338472062428694`*^9}, {3.734368994551589*^9, 3.7343689998660583`*^9}, {
   3.734369246777444*^9, 3.7343692504868827`*^9}, {3.7344273515887527`*^9, 
   3.734427354075417*^9}, 3.7344475282447543`*^9, {3.734448177494319*^9, 
   3.7344481918698845`*^9}, 3.7344485094445896`*^9, {3.734449172750497*^9, 
   3.73444917716813*^9}, {3.734775326708857*^9, 3.7347753273495483`*^9}, {
   3.734775451579808*^9, 3.734775454173834*^9}, {3.7347757812988405`*^9, 
   3.7347757829396353`*^9}, {3.734775841032588*^9, 3.7347758433451777`*^9}, {
   3.734931089016467*^9, 3.7349310944042454`*^9}, 3.7349312323735275`*^9, {
   3.7349327915275564`*^9, 3.7349327933946996`*^9}, {3.734933082864056*^9, 
   3.734933114853112*^9}, {3.7349332296381226`*^9, 3.7349332303551903`*^9}, 
   3.7349332672505565`*^9, {3.7349332990419674`*^9, 3.734933303485137*^9}, {
   3.7349333648295355`*^9, 3.734933425362018*^9}, {3.734933512575115*^9, 
   3.734933513745502*^9}, {3.735036341363578*^9, 3.735036354151468*^9}, {
   3.7350370938638315`*^9, 3.7350371158948045`*^9}, {3.7367625257533712`*^9, 
   3.736762525806772*^9}, {3.740467680949907*^9, 3.7404676988680487`*^9}, {
   3.7447073486098228`*^9, 3.74470739292617*^9}, {3.744707436824893*^9, 
   3.744707478625947*^9}, {3.748273220864813*^9, 3.748273239203351*^9}, {
   3.759662639264534*^9, 3.7596626395547323`*^9}, {3.760421406969844*^9, 
   3.7604214740471973`*^9}, 3.760421920858082*^9, 3.7604228728422813`*^9, 
   3.7604234128109264`*^9, {3.761031765966586*^9, 
   3.761031780675661*^9}},ExpressionUUID->"f163ee07-975e-4dbe-8733-\
6b576d43739d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"om", "=", 
   RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]m0", "=", "om"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]80", "=", 
   RowBox[{"8", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]r", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]\[CapitalLambda]", "=", 
   RowBox[{"1", "-", "om"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "a_", "]"}], ":=", 
   RowBox[{"om", " ", 
    SuperscriptBox["a", 
     RowBox[{"-", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", "a_", "]"}], ":=", 
   RowBox[{"HL", "[", "a", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.7606037357841387`*^9, 3.7606038208027344`*^9, {3.760603961297267*^9, 
   3.7606039614907274`*^9}, 3.7606040035681477`*^9, {3.7606168151381693`*^9, 
   3.7606168235853214`*^9}, 3.7606168574186144`*^9, 3.760618218137048*^9, {
   3.760618262724476*^9, 3.760618278410426*^9}, 3.760618908994802*^9, {
   3.7606196744353714`*^9, 3.7606196745163803`*^9}, {3.7606201303004045`*^9, 
   3.7606201308281755`*^9}, {3.7607838253857756`*^9, 
   3.7607838280946484`*^9}, {3.760786699674036*^9, 3.760786712034214*^9}, {
   3.761031788328119*^9, 3.7610318155308647`*^9}, {3.761032018157161*^9, 
   3.761032021630672*^9}},ExpressionUUID->"43874bdf-abfe-4904-93de-\
8124d260fc2b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ODE", "[", "a_", "]"}], ":=", "\[CapitalOmega]\[CapitalLambda]"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aini", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]mini", "=", 
   RowBox[{"\[Delta]0", " ", "aini", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{
         RowBox[{"H", "[", "aini", "]"}], "^", "2"}], " ", 
        RowBox[{"aini", "^", "2"}]}], 
       RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vmini", "=", 
   RowBox[{
    RowBox[{"-", "\[Delta]0"}], " ", 
    SqrtBox["om"], 
    SuperscriptBox["aini", 
     RowBox[{"1", "/", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]DEini", "=", 
   RowBox[{"0", "/.", 
    RowBox[{"a", "\[Rule]", "aini"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"VDEini", "=", 
    RowBox[{"0", "/.", 
     RowBox[{"a", "\[Rule]", "aini"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]ini", "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "2"]}], "\[Delta]0", " ", 
    FractionBox["om", 
     RowBox[{"k", "^", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPhi]ini", "=", 
   RowBox[{
    RowBox[{"+", 
     FractionBox["3", "2"]}], "\[Delta]0", " ", 
    FractionBox["om", 
     RowBox[{"k", "^", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wDE", "[", "A_", "]"}], ":=", 
   RowBox[{"-", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7311456593420515`*^9, 3.731145685320806*^9}, {
   3.731145718041692*^9, 3.7311457949543085`*^9}, {3.7311459027772408`*^9, 
   3.731145912890934*^9}, {3.7311464372746*^9, 3.7311464507601357`*^9}, 
   3.7311475203607445`*^9, {3.7311659043944807`*^9, 3.7311659110464005`*^9}, 
   3.731165955783692*^9, {3.73116615806693*^9, 3.7311662093632746`*^9}, {
   3.7311667717238145`*^9, 3.731166774451273*^9}, {3.732875885265978*^9, 
   3.7328759674269233`*^9}, {3.73287600127389*^9, 3.732876120432023*^9}, {
   3.7328761526672897`*^9, 3.732876231086261*^9}, {3.732876317616926*^9, 
   3.73287632296124*^9}, {3.732877280742488*^9, 3.7328772850701246`*^9}, {
   3.7328773215707226`*^9, 3.732877322805253*^9}, {3.732950627376752*^9, 
   3.7329506280643177`*^9}, 3.732953027828381*^9, {3.7329768372530403`*^9, 
   3.7329768528988113`*^9}, {3.7329769280479565`*^9, 3.732976938965023*^9}, {
   3.7329769950243363`*^9, 3.7329769968921404`*^9}, {3.733053038765543*^9, 
   3.7330530541609163`*^9}, {3.73363894772657*^9, 3.733638962830037*^9}, {
   3.733639265661186*^9, 3.7336392662527685`*^9}, {3.7338205557820663`*^9, 
   3.7338205577647686`*^9}, {3.7338206946445966`*^9, 3.7338206959872456`*^9}, 
   3.7338456344444313`*^9, 3.733845702667469*^9, {3.7344334482823563`*^9, 
   3.734433458339585*^9}, {3.734452760338707*^9, 3.7344527962172065`*^9}, {
   3.7344535155802326`*^9, 3.7344535182289352`*^9}, {3.7347753316784*^9, 
   3.734775340944997*^9}, 3.736762537315864*^9, {3.7447074893559628`*^9, 
   3.744707496748122*^9}, 3.7447077278562746`*^9, 3.744707759516221*^9, 
   3.744709944896152*^9, 3.744710034132859*^9, {3.744715291269321*^9, 
   3.7447153078138638`*^9}, {3.7447153420994973`*^9, 3.744715346658787*^9}, {
   3.7481678044221535`*^9, 3.7481678105878105`*^9}, {3.748168037212001*^9, 
   3.748168050300745*^9}, 3.748168141480173*^9, 3.748168195794639*^9, 
   3.748273252083248*^9, {3.749384591107981*^9, 3.7493845976782656`*^9}, {
   3.759662687535169*^9, 3.759662689194959*^9}, {3.7596627674125643`*^9, 
   3.7596628260045576`*^9}, {3.7604219334371915`*^9, 
   3.7604219549374285`*^9}, {3.760422095252304*^9, 3.7604221104701333`*^9}, {
   3.7604222168396344`*^9, 3.760422220855255*^9}, {3.7604223507761803`*^9, 
   3.7604223521823754`*^9}, {3.760422696631959*^9, 3.760422696991178*^9}, 
   3.7606018788158255`*^9, {3.760602118460546*^9, 3.7606021185668344`*^9}, 
   3.7606024251228933`*^9, {3.7606025878970003`*^9, 3.7606026453689184`*^9}, {
   3.7606028793414383`*^9, 3.7606029444212203`*^9}, {3.76060327925982*^9, 
   3.7606032927409096`*^9}, {3.7606033847288203`*^9, 
   3.7606034645456686`*^9}, {3.760603633139429*^9, 3.7606036728196087`*^9}, {
   3.760616804303165*^9, 3.7606168754606714`*^9}, {3.760617736684644*^9, 
   3.760617736837003*^9}, {3.760617796051757*^9, 3.760617796164233*^9}, {
   3.760617844824541*^9, 3.760617855972378*^9}, {3.7606179343483534`*^9, 
   3.7606180073132725`*^9}, {3.76061807198323*^9, 3.7606180795828996`*^9}, {
   3.76061813325133*^9, 3.7606181384063807`*^9}, {3.760618185080473*^9, 
   3.7606181884536204`*^9}, {3.7606182543327646`*^9, 3.7606182606818967`*^9}, 
   3.7606185407384796`*^9, 3.7606186472766047`*^9, {3.760618747428936*^9, 
   3.7606187499273434`*^9}, {3.760618813045513*^9, 3.760618813390872*^9}, {
   3.7606194249110622`*^9, 3.7606194276085877`*^9}, 3.7606195256803465`*^9, {
   3.760786709703935*^9, 3.760786714504136*^9}, {3.761031824419513*^9, 
   3.7610318303069167`*^9}, 3.7610318981107674`*^9, 3.7615851189539537`*^9, 
   3.7616362979703255`*^9, 3.7616363302129073`*^9, 
   3.7616373654605*^9},ExpressionUUID->"3f549ca2-621f-457c-b894-d8e6b2675271"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"J0", ",", "c0", ",", "n", ",", "sol"}], "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"J0", "=", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "2"}]]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"c0", "=", "1"}], ";", "\[IndentingNewLine]", 
    RowBox[{"n", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J0", "=", 
   RowBox[{"5", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"wm", "[", "a", "]"}]}], ")"}], " ", 
           RowBox[{
            RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
          FractionBox[
           RowBox[{"Vm", "[", "a", "]"}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          RowBox[{
           FractionBox["3", "a"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"cs2m", "[", "a", "]"}], "-", 
             RowBox[{"wm", "[", "a", "]"}]}], ")"}], 
           RowBox[{"\[Delta]m", "[", "a", "]"}]}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"Vm", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"3", 
               RowBox[{"wm", "[", "a", "]"}]}]}], ")"}]}], 
           FractionBox[
            RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"cs2m", "[", "a", "]"}], " ", 
            RowBox[{"\[Delta]m", "[", "a", "]"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"wm", "[", "a", "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"-", 
              RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], ")"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Pi]m", "[", "a", "]"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]DE", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
           RowBox[{
            RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
          FractionBox[
           RowBox[{"VDE", "[", "a", "]"}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          RowBox[{
           FractionBox["3", "a"], 
           RowBox[{"(", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"\[Delta]PDE", "[", "a", "]"}], 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                 RowBox[{"Om", "[", "a", "]"}]}], 
                RowBox[{"ODE", "[", "a", "]"}]]}], "-", 
              RowBox[{
               RowBox[{"wDE", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]DE", "[", "a", "]"}]}]}], ")"}], ")"}]}]}]}], 
        ",", 
        RowBox[{
         RowBox[{
          RowBox[{"VDE", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"3", 
               RowBox[{"wDE", "[", "a", "]"}]}]}], ")"}]}], 
           FractionBox[
            RowBox[{"VDE", "[", "a", "]"}], "a"]}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Delta]PDE", "[", "a", "]"}], 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
              RowBox[{"Om", "[", "a", "]"}]}], 
             RowBox[{"ODE", "[", "a", "]"}]]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"-", 
              RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], ")"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Pi]DE", "[", "a", "]"}], 
              FractionBox[
               RowBox[{
                RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                RowBox[{"Om", "[", "a", "]"}]}], 
               RowBox[{"ODE", "[", "a", "]"}]]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"k", "^", "2"}], 
             RowBox[{"a", "^", "2"}]]}], 
           RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
          RowBox[{"3", " ", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "^", "2"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "a"}], " ", 
              RowBox[{
               RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "+", 
             RowBox[{"(", 
              RowBox[{"-", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], ")"}]}], ")"}]}]}],
          "\[Equal]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["3", "2"]}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Om", "[", "a", "]"}], " ", 
             RowBox[{"\[Delta]m", "[", "a", "]"}]}], "+", 
            RowBox[{
             RowBox[{"ODE", "[", "a", "]"}], " ", 
             RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
               RowBox[{"Om", "[", "a", "]"}]}], 
              RowBox[{"ODE", "[", "a", "]"}]]}]}], ")"}]}]}], ",", 
        RowBox[{
         RowBox[{"\[Delta]m", "[", "aini", "]"}], "\[Equal]", 
         "\[Delta]mini"}], ",", 
        RowBox[{
         RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", "Vmini"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]DE", "[", "aini", "]"}], "\[Equal]", 
         "\[Delta]DEini"}], ",", 
        RowBox[{
         RowBox[{"VDE", "[", "aini", "]"}], "\[Equal]", "VDEini"}], ",", 
        RowBox[{
         RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
         "\[CapitalPhi]ini"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
        RowBox[{"VDE", "[", "a", "]"}], ",", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.748497040748045*^9, 3.7484970660282555`*^9}, 
   3.748497106893688*^9, {3.749384653118259*^9, 3.7493846543783393`*^9}, {
   3.760422308372794*^9, 3.7604223407113214`*^9}, {3.7606018233089848`*^9, 
   3.7606018715315423`*^9}, {3.760602010707221*^9, 3.760602018762306*^9}, {
   3.76060205155457*^9, 3.760602087211907*^9}, {3.760602728250461*^9, 
   3.760602729387721*^9}, 3.7606035191164093`*^9, 3.760603549553802*^9, {
   3.761031925884696*^9, 3.7610319332396183`*^9}, {3.761032000114871*^9, 
   3.761032004726779*^9}, {3.7610321204260454`*^9, 3.7610321378877506`*^9}, 
   3.761032177282713*^9, 3.761037049920167*^9, {3.761037147220602*^9, 
   3.7610371497805166`*^9}, {3.7610371946009264`*^9, 
   3.7610372444023175`*^9}, {3.7614740497286835`*^9, 3.7614740868808937`*^9}, 
   3.761572240148983*^9, {3.7615841552569733`*^9, 3.7615841894977217`*^9}, {
   3.761584737738514*^9, 3.761584773864274*^9}, 3.761585531032729*^9, 
   3.761635912000121*^9, {3.76163596701978*^9, 3.7616360078519697`*^9}, {
   3.7616361744098744`*^9, 3.7616361837721834`*^9}, {3.761636306049655*^9, 
   3.7616363539002223`*^9}, {3.7616364686498985`*^9, 
   3.7616364695101557`*^9}, {3.761636502849766*^9, 3.7616365159102473`*^9}, {
   3.761636583969884*^9, 3.761636600609867*^9}, 3.7616366853802238`*^9, 
   3.7616369266267376`*^9, {3.7616371298799024`*^9, 3.7616371576783104`*^9}, {
   3.7616372074700623`*^9, 3.7616372268001738`*^9}, {3.7616372628199883`*^9, 
   3.761637296132475*^9}, {3.761650650764327*^9, 3.7616506861542854`*^9}, {
   3.7616507827352495`*^9, 3.761650790454122*^9}, {3.7616563356798325`*^9, 
   3.7616563374066896`*^9}, 3.7616564578524137`*^9, {3.7619848977995305`*^9, 
   3.7619849015896444`*^9}, {3.7619849376594048`*^9, 
   3.7619849426645083`*^9}, {3.76208276966644*^9, 3.762082786346527*^9}, {
   3.7620829598583384`*^9, 3.762082987256293*^9}, {3.763189344470973*^9, 
   3.763189350168928*^9}, {3.763189899039077*^9, 3.7631899060207386`*^9}, {
   3.763204659744972*^9, 3.7632046671430693`*^9}, 3.76320472260294*^9, {
   3.763463311792143*^9, 3.763463312034013*^9}, {3.763463357503989*^9, 
   3.763463358272084*^9}, {3.7634634380146546`*^9, 3.763463440612357*^9}, 
   3.763463548132307*^9, {3.7639002024246635`*^9, 3.7639002039044027`*^9}, 
   3.763900292144788*^9},ExpressionUUID->"dbe98229-6b02-4636-b3a8-\
736bf1e2e877"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"a", ",", 
          RowBox[{"-", "1"}], ",", "om"}], "]"}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"-", "\[Delta]0"}], " ", 
         SqrtBox["om"], 
         SuperscriptBox["a", 
          RowBox[{"1", "/", "2"}]]}], ",", 
        RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
           RowBox[{"Om", "[", "a", "]"}]}], 
          RowBox[{"ODE", "[", "a", "]"}]]}], ",", 
        RowBox[{
         FractionBox[
          RowBox[{"a", "^", "2"}], 
          SuperscriptBox["k", "2"]], 
         RowBox[{"VDE", "[", "a", "]"}]}], ",", 
        RowBox[{
         FractionBox[
          RowBox[{"a", "^", "2"}], 
          SuperscriptBox["k", "2"]], 
         RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
           RowBox[{"Om", "[", "a", "]"}]}], 
          RowBox[{"ODE", "[", "a", "]"}]]}]}], "}"}], "/.", "sol"}], "//", 
     "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m, \
\[CapitalLambda]CDM\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m, \\\ SCDM\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(DE\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(\[Delta]\), \(DE\)], \((th)\)]\
\)(a)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[\(a\), \(2\)]\)\!\(\*SubscriptBox[\(V\), \(DE\
\)]\)(a)/\!\(\*SuperscriptBox[\(k\), \(2\)]\)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[\(a\), \
\(2\)]\)\!\(\*SuperscriptBox[SubscriptBox[\(V\), \(DE\)], \((th)\)]\)(a)/\!\(\
\*SuperscriptBox[\(k\), \(2\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Magenta", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Magenta"}], "}"}], ",", "Green", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", " ", "Green"}], "}"}], ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Orange"}], "}"}], ",", "Cyan", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Cyan"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7311468207444124`*^9, 3.7311468840068784`*^9}, {
   3.731147046392144*^9, 3.731147070695326*^9}, {3.731148387843952*^9, 
   3.731148391413625*^9}, {3.733119361558991*^9, 3.73311936663765*^9}, {
   3.733119574158104*^9, 3.7331195748144255`*^9}, {3.7335600916255016`*^9, 
   3.73356021965545*^9}, {3.733639165614854*^9, 3.733639178829136*^9}, {
   3.7336407872489996`*^9, 3.733640823450122*^9}, {3.733735072553258*^9, 
   3.7337350803373365`*^9}, {3.7337426149193897`*^9, 
   3.7337426235140505`*^9}, {3.7337426989500704`*^9, 3.733742708311994*^9}, {
   3.733809125204664*^9, 3.733809130362438*^9}, 3.7338207215083437`*^9, 
   3.73383874565174*^9, {3.7343690305100737`*^9, 3.7343690476148944`*^9}, {
   3.73493284130254*^9, 3.734932896542486*^9}, {3.7447075775660954`*^9, 
   3.7447075805759315`*^9}, {3.7447076735862885`*^9, 
   3.7447077063395524`*^9}, {3.744715403589244*^9, 3.744715425559269*^9}, {
   3.748238998852307*^9, 3.748239063252345*^9}, {3.748247182045576*^9, 
   3.7482472516867332`*^9}, {3.748247433975706*^9, 3.7482474396856546`*^9}, {
   3.7482617098437543`*^9, 3.7482617118942833`*^9}, {3.748273633126747*^9, 
   3.7482736663354397`*^9}, {3.748273793909708*^9, 3.7482738037023134`*^9}, {
   3.748273872477517*^9, 3.7482739070673685`*^9}, {3.748497134621721*^9, 
   3.748497143244548*^9}, {3.748497878491648*^9, 3.7484978897541547`*^9}, {
   3.7494642540597816`*^9, 3.749464263195467*^9}, {3.760422244750538*^9, 
   3.760422245141157*^9}, {3.76320315679885*^9, 
   3.763203200657702*^9}},ExpressionUUID->"89b6161e-1963-4e33-aa5d-\
19988cf34b05"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 1]], 
         LineBox[CompressedData["
1:eJwVxXk01AkcAHDGlcoxh2Pmh5hEySSVh1ZFxLAqU16tjk1Gqd7QSvsoV5Fc
oRyhdjB5SUpbtLUWfb85kjKHYwhPbK20JAzZwRi7+8fnfSyCzu47QVJRUdn9
n/9/Q2FcTxMQuMrrreWhfAJXl/XYHSsm8MI7gfuWPAJjnPPEm/kEOrUGHNPN
IXBDoL7eQAGB24NyMxoyCcyp1My0u07gfNtss81VAo+wp9O74gg0oxtVzJ8n
cCK2LdnsCIFZhaF7C/YRSPs7Lr7KkMCB3qQTb3UI5FYXl9teYmD9ob5P0VEM
1NFwDS6ZpmP/XZHz2Bc6zjw0G5WepqO/6MsWOZeOf7Jr7h/tMsZEapPz92Jj
XMvrXHjPNsYP1pf3h3sY48+J95Ornhjhwby8/sFKI1SZqh/wMjXCZ0kriuR0
Ixwe5rzqzjbErN+tNGVZhigWCT4/VxggZ/mjY47zBkjdEc7P/skAHfwfmHPD
DDBPI97EboSGnsFtUo9hGpoiW2q6j4apSab88340XFLNNtdsoeIOtm3AjWYq
jjjm33XdSMVba7Z2KDZQUaepb8blFwp+dXpkw7xNwYwefvcmCgXNywteOZEp
SBk0kV2MIeNZAUlZFE3GqVCipG5SH+U+vk7yCX3snpQm+wXoI8ugy0Lwgz5O
5fAjfFP1UHGGFqebooej/pmK0QhdFNmwiprO6eLXxVk5y0sHBwfje+ieOlj2
24+M4A0rcY8h2+cQayX20d0lpsQK/COMOWzEWIGMk8Vz0ZPaWNcRzImY0Ebd
l/Newt5l6Jt9Lqn23TLUURdpNz7QwtKI8cMlFVqYMm0a6JKoiZLFST9SgiY+
n+L1l4dpoKjO+/X+UA2c6tn8pmanOjamySrd3dRxsG1uoN5GDZ+l+wvXrlND
7zCXq7uMSXjK9n1BviEJX/wzKwj/qoKB5JhrNV9UULLqeLPFkyVgDi+YDFYu
wXfmTaz7BxYhJ6TZjeG/CLrb1wwZWi6AVzO7hbR6Ad49ja9NV8ghqVgxZ6+U
Q81Ca6x32Sw8auls2lQ5C6RAStp45AzI9IZCrJJnICjXJ7aPIYPutqdT751k
EOEu38S/MQGnXV5Z3lRMgKzg4BJn2xiMS3q2vx4bg+LMm4UF6Z8g7naR64ny
ETCB9pYH6z5AMsvvxtGBj0B2X8q6VdsPT/J3BOkHDoEHm2GreroDihl+96rF
vWB39fCQKq8RvM2ibvVodEGCbt4Ax6wR7mT9NVc43gldN0V9AkkD7Cwi15+R
dkLUPTepm0MDlHIeX3C82wkNr63fXFYi5FSP0OJ2dUKF4ecQNWY9zO2tGHqZ
0gGz5nQ9NV41pIeOZ29ktMNt+2vapZIqsPe15zWqtYPrziU1d4cqqD1iOxg8
LoFU7rA8QfkYQn4Nye1ECTj5cps1mJVgRxnxDDwlgSsHcnkavFIo1AqXhp4X
gyjy4vFdDncg8nDZt5PeYjAqDDyQpCyBaXmUT6yZGPyfB1xazuTDx5S0DNVW
EQheplkv5+WAdbTz/lOrRLBF/SA5TXkdLq4nT/t8E0JmhucslZkBq3fvqfV5
K4T+/Eg+lZcIssfcOkGkEEhbzT9YMWPBa7RoUr5bCHs9OKlWvAhYr6XpEWop
BEe++nFfHhdYFvJq5XwbxHyLeNg7lvCidezptsr2NvgXax2Gxw==
          "]]}, Annotation[#, "Charting`Private`Tag$7550#1"]& ], {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0]], 
         LineBox[CompressedData["
1:eJwV03k41GsbB3DbYBQmZFfZD3UoSxxJaQp5VUZRlKIhYiQpOrIL4U3UyVLZ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          "]]}, Annotation[#, "Charting`Private`Tag$7550#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[0, 1, 0]], 
         LineBox[CompressedData["
1:eJwVx3080wkcwHH2oNCYeYohTXnoPBQ6hDtaZTrSulIeKlrqqsmcK3Ko6Iji
UB7K7UxdSkKpXnI13y8pIQ89LCGpfhvSJU+3Jg+77o/P6/36LN4VtSmCpKKi
4v+1/21hGGdnlDDRt+6vvc5udLQo7XLYWcxEeVpKjZkrHRPc8jqchEy8wN01
T92FjvZhdO2+QiZOSxdd7nOm45kKtSyHbCZWahYNpC6nYyhn4tTzJCYygnIi
uq3o+CnxcZpZKBNfTSTykgzoqPc+6Wi1wdffVFmXPaiNvJvFV2yPGeM3ph2D
GlxtpFG9dosmjFByMOpiUqMWTl4zG5bsM8J7Bhtsbq3Swrec2rLtzxdiWfXQ
kPslGlrzn02/5izEUQnJXWxEw0MpZWnVNwzR8+PLh9nJC1BlTNznY2qIj4I/
mliOaKJMxn34ItcAKwKOU2/zNLGjvWSoZkYfC1yfWOW3aaDu99HCXIE+9l4R
vRJ4a2Ae9aiJw6Aebo+qDKHdUUdT5EhMN+mhzCZOb4aljkrVXHO1Jl1sOlC/
U1owHwddCi55LdfFqpKHUjPV+Uhr7Jn0+IOBEjsNZ2bkPMzsEr5wZDBwi3eb
vg6hhox+k/H4BB3s4fitCPJXw7FIpujeKB1ru9b3n6+n4otRSdrGIDr+GUxt
sl9GxbEzwhi/dG2sd5qLO5FHweHNWTPDMVroefaw+JkGBUdm5Qo7HxrC0FX3
Q7+QsfT2DuPd9guwqHGHH32IhD1G7E5Tpibelm+0itxBQuM9xVO/jqqjxETp
btKsilr1X3zauudjQIst0eipijRKu/r98nnYccCgEUpV8OSEaZhHihqe5n0X
lcBQwZoxfu+Vg1T0edAaFEFXwliXU0vtagoml+dyDktnof/xVJ94GRmjRNtC
4x/PgO9Bj9S1C0nY7V1EIf09DXWf5SXRIyoY0LrF3D77C3QuCn+w+IYS4nja
4f7xU+Bu3mhXFjgLlYSXvo6/ArS+W/rGYMk0FP4cPdLk9Ble3jp699SMAmYr
zEJJ5nKonW5O9C2VA/8J2/Pt5CSQwhgZH2MnIYf8E/tm3wTsOrs+scd4HBpM
KWKbqnGIYSschTmfIFJq0mqROgbjhVuVXM8P0FbrPEePHoXirPxzhacGQDBy
0ndt+giYwJOmcpt3UJVa+mbDtn9Ah638/fzdXhiIFYt2Og7DGo6xreq+p+Do
1uhT2zcIDqkhb1T592HAsNl16roMkrXy+rhm92GUI3BlX5bB8/z2npLOBpg5
YuiaKZRB3GVviffKBtB5FeGyOEMGDY+sWo7PIawSkb715cngqsHQXjJLDJnW
Hk7n9GUgNzfSJvNvwgq3Kju3eCkUrTitfrGzGjz2B9qlCKTgtVpJZq+shnVF
s7Zte6SQzpMpkueuQ/DsD7bhP0rB1Y/3gMqqgJT6oWXptlI4EXiWT+VfBIkv
y7r7NQHtsfHha1degP74ZisLCQGG58ICf5sTwftygVVkKwGba4KOabCEoKSB
peodAkrqM6w0+GfA+mnIUpscApwpW3Uy5rLBkUxeGpNGQFbmOrkuKxM8nK8u
EScS0FsQK9TlpwA3X2HB3U8AaZX5O0tWIoQ0FVsUhREQsIabbsmPgT2KdRay
QAJchJRwPz4PBDYjLAd/AhL+jbnW/SG5Lj44j3WETcB/LZR6MQ==
          "]]}, Annotation[#, "Charting`Private`Tag$7550#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwV13k8VN8bB3D7FsY6d2YusmQpSY1UtNjXSkK2yk+WSJMWRSVbYmRLSVEo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          "]]}, Annotation[#, "Charting`Private`Tag$7550#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwVxX040wkcAPDNNs02768zE0upVLo6T5TuR4qR6nQ9PErX5KVzTZfbqR5R
jvIaFeWlbg8T4nB3rTqJ9f1SnSiszkvjRHUjq9hwmsju7o/P83E8+N3uKD0S
ibTjP//fbmZ7IUvCwZ3RLtE5HiPEkso+1wMlHCwvsHoftnaESPS43LVezEGb
9g2Nq5xHiDUCE+PBIg7G5qa5dFiMEPl1+rmuFzhYPFv+lalaSYTxp7K7T3Ew
KVd5vrJSSUwkPUm3D+Ng6bRXIcVCSViMnTotteLgeSdL1+SJ10TEzZKqVcm2
+OxwaFzCiZeEIc0rsnSKjZKl8tqy/S+I6Vp7VU8MG8f5fZnWowriJb+hen+3
DU7cPasVWPYQy4V/zr3g26A0oYpWcUVOxKdWp0tvWOMBCdlfnNFKkDSyQT+u
NY51NK6849hEKJVBf/TmWWFhsuqRHb2C6OqUvKmft8Qz4bLFLpYSMCfixHlH
LXFzjEv89e134TLttJ3rqAVuZJ/NftzzELjI7+HutsDXu1L+phBdoCPnOei3
muPTNzypmtwNoxsKK7zWmqN78kkhp/k5GD7on/b8yQzzt9MvSr8ZhJw+ce86
MzN8TNoaLhoaBrMhu8mERFPsKcsOnnN/DZpYTmmT2gR7ny86PBujhF51T/qX
oSZYdEeREt42Cpp8sSgw0xgZdKbIl6sC1Z7ceZXICA/bBwy289/B+KcZ7Wo/
Qxw5kZZRVTYOlbe/to1cw8JR59k262/V0M/2kXM5TKRrn25yStKAbXTJ7Em1
AZINarYEXJ8Eo+aPfh0KOlb3pibyZVNgSO00uF+zCI+EHSLvUE1DxhRX4Jmq
jzYqRVaG6QzUa4QDVUdoWNPCd6tw+gCavvXtDVuo6O+m2tu0UwtDT2YHZSsp
eDPfXfEschb8j3imbbPRQ15jPTMq/iPc+zAjiRsnoXTFOg+BeA7ki8MfOt7Q
Qfa+0EXO0nnY5PBgdXXwJ+ivjnStGfoERl8sHbZymgNZ+TF1x9wCPL91ujF7
Xgvfm5dEBTBJ2DDXluRfOQNLAmXv8qpIqCcwy3p/fBqmIwTg603Gg5cCkvpt
J+FeybKdU2oyiny068QXJyDhmDZtW50eThaF6II2vwVv6qZfx+MoWJJbUFyU
PQLSUFpv2yEq2sHT1poVryCnruKB+BgNTX105680DoCp8gddwA193Mq3XUWO
eQaOEyUNo350dE3bN0wW3gfeVarFUX0GphhdHgyyvw+3zoRFy40Y2F3Q2S+R
t8CO26WDbtYMPHHdu8fbrQV47BB3k+UMbHnk3P7jAoL8pTRLL4CBP1u9OUTh
yUBq3Pvur1wGzjiwjSnCm1Ccdy4x3I6JVz87Z3BNLoWuJquyyKVM9Nqio/i4
SWEty6VduIaJmRFKbcrCb1BLHeKc82Kie2DEQxqvDmRXM4v1o5h4JviSkCa8
BvN836yxX5jYeTwhfJtbGXhoAiw97zDRulgQfHahFBpimtPzm5m4pz40mcET
Q5IulhPUzURJc5YzQ5gPqwfiW/U/MvFzaohp1sIFGN03HJJMYWFuju+MOS8H
av3IuMBi4UDhcbG5MBXGKhyNGQ4s1Nvo8GoZLwkUVzSaghUs3LU1KHOZUAS/
c9nly9ezcIOYGh4ojAD6j6Il4MnCxH9EtYq3Kfcyrfti9/qy8F9zk3Yw
          "]]}, Annotation[#, "Charting`Private`Tag$7550#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJwVjnk4VYkDhoUWZVe450SWxlIdLte595JiIlQSkiWNFKnGxWDKki0mhkol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          "]]}, Annotation[#, "Charting`Private`Tag$7550#7"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJwV13k4lOsbB3B7dEiWyJatVHKaeWdslbKvaeEnhVTSTgmVPUQoKlHiHA4q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          "]]}, Annotation[#, "Charting`Private`Tag$7550#8"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {-6.9077551380075395`, -36.37253531447313}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-6.9077551380075395`, -1.4097459753024768`*^-7}, \
{-36.37253531447313, 
        0.6945254321573857}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-36.37253531447313, 0.6945254321573857}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m, \[CapitalLambda]CDM\\)]\
\\)(a)\"", "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m, \\\\ SCDM\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(DE\\)]\\)(a)\"", 
       "\"\\!\\(\\*SuperscriptBox[SubscriptBox[\\(\[Delta]\\), \\(DE\\)], \
\\((th)\\)]\\)(a)\"", 
       "\"\\!\\(\\*SuperscriptBox[\\(a\\), \
\\(2\\)]\\)\\!\\(\\*SubscriptBox[\\(V\\), \
\\(DE\\)]\\)(a)/\\!\\(\\*SuperscriptBox[\\(k\\), \\(2\\)]\\)\"", 
       "\"\\!\\(\\*SuperscriptBox[\\(a\\), \
\\(2\\)]\\)\\!\\(\\*SuperscriptBox[SubscriptBox[\\(V\\), \\(DE\\)], \
\\((th)\\)]\\)(a)/\\!\\(\\*SuperscriptBox[\\(k\\), \\(2\\)]\\)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7634633688779783`*^9, 3.7634634445941906`*^9, 
  3.763463501366253*^9, 3.7634635529468946`*^9, 3.7634666972265024`*^9, 
  3.7637864711668406`*^9, 3.7639002075748186`*^9, 
  3.763900296454519*^9},ExpressionUUID->"6f981e2f-0d04-4137-8d51-\
07fd2aabd77b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"soldm", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]m", "''"}], "[", "a", "]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox["3", "a"], "+", 
             FractionBox[
              RowBox[{
               RowBox[{"H", "'"}], "[", "a", "]"}], 
              RowBox[{"H", "[", "a", "]"}]]}], ")"}], 
           RowBox[{
            RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}]}], "-", 
          RowBox[{
           FractionBox["3", "2"], 
           FractionBox[
            RowBox[{"om", " ", 
             RowBox[{"Geff", "[", "a", "]"}]}], 
            RowBox[{
             SuperscriptBox["a", "5"], 
             RowBox[{
              RowBox[{"H", "[", "a", "]"}], "^", "2"}]}]], 
           RowBox[{"\[Delta]m", "[", "a", "]"}]}]}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]m", "[", "aini", "]"}], "\[Equal]", 
         RowBox[{"\[Delta]0", " ", "aini"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]m", "'"}], "[", "aini", "]"}], "\[Equal]", 
         "\[Delta]0"}]}], "}"}], ",", "\[Delta]m", ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "20"}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.733845936397205*^9, 3.7338459487882047`*^9}, {
   3.733845987513088*^9, 3.7338460957724185`*^9}, 3.7338462758123717`*^9, {
   3.7338463836692767`*^9, 3.7338463853647933`*^9}, {3.7338464159888687`*^9, 
   3.733846425439999*^9}, {3.7338465557136536`*^9, 3.7338465562564363`*^9}, {
   3.7338466496345005`*^9, 3.7338466718245063`*^9}, {3.7338468039380283`*^9, 
   3.7338468942617893`*^9}, {3.7338470467386847`*^9, 3.7338471060125403`*^9}, 
   3.733847222312612*^9, {3.7338473650226135`*^9, 3.7338473782440023`*^9}, {
   3.7338474741987133`*^9, 3.7338474769449716`*^9}, {3.7338475719043903`*^9, 
   3.733847592664936*^9}, {3.734368535844169*^9, 3.734368536860509*^9}, {
   3.7343686528796763`*^9, 3.7343686553658705`*^9}, {3.73436886083307*^9, 
   3.734368861042832*^9}, {3.7344531194364643`*^9, 3.734453121614827*^9}, {
   3.734453155945922*^9, 3.734453169845147*^9}, {3.734453366203732*^9, 
   3.734453368368529*^9}, {3.734775522001675*^9, 3.734775524532934*^9}, {
   3.7347755576334796`*^9, 3.734775587418935*^9}, 3.7347758893371453`*^9, {
   3.7347760281820965`*^9, 3.73477603079202*^9}, 3.734776074817196*^9, {
   3.7447098428999276`*^9, 3.7447098454263635`*^9}, {3.744709892676505*^9, 
   3.7447099073688726`*^9}, 3.7447099384761443`*^9, {3.744710208756441*^9, 
   3.7447102111164055`*^9}, {3.744710243942406*^9, 3.7447102452301044`*^9}, {
   3.74471028444318*^9, 3.744710287483669*^9}, {3.760618982888116*^9, 
   3.760618983647361*^9}, 3.760619230782713*^9, {3.7606192619282703`*^9, 
   3.7606192646312695`*^9}, {3.7606195800470753`*^9, 
   3.7606196498199205`*^9}, {3.7610322018293324`*^9, 3.76103220569718*^9}, {
   3.7616373831001043`*^9, 
   3.761637400570236*^9}},ExpressionUUID->"aa045832-0e62-4b57-a287-\
ba9a771736f0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Qeff", "[", "a_", "]"}], ":=", 
   RowBox[{"1", "+", 
    RowBox[{"\[Delta]DEX", "[", "a", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7616376572005606`*^9, 3.7616377349701495`*^9}, 
   3.7616378243304405`*^9, {3.7616379044140186`*^9, 3.7616379110304623`*^9}, {
   3.7616381414306793`*^9, 
   3.761638146905439*^9}},ExpressionUUID->"1b5e743c-20c4-4a95-95e6-\
eb14a979aac5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Qeff", "[", "a", "]"}], ",", 
     RowBox[{"Geff", "[", "a", "]"}]}], "}"}], "/.", 
   RowBox[{"a", "\[Rule]", "1"}]}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.7616377291955147`*^9, 3.7616377377806115`*^9}, 
   3.761637826120322*^9, {3.761637885330695*^9, 3.7616379146307144`*^9}, {
   3.7616381495305786`*^9, 3.7616381670109453`*^9}, 3.763189949316489*^9, 
   3.7639003027647204`*^9},ExpressionUUID->"466045ce-b398-44f1-9684-\
c12fa560527b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.0852722810941735`", ",", "1.0852665966543966`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.761637731255643*^9, 3.7616377381924562`*^9}, 
   3.761637826580558*^9, {3.7616378929823804`*^9, 3.76163791512278*^9}, 
   3.76163795371041*^9, 3.761638120247882*^9, {3.7616381645702996`*^9, 
   3.7616381674253397`*^9}, 3.7616563592099824`*^9, 3.7620830463213587`*^9, 
   3.7631896609864235`*^9, 3.7631899189019985`*^9, 3.7631899499305754`*^9, 
   3.7634633285762916`*^9, 3.763463385731943*^9, 3.7634634516019745`*^9, 
   3.7634635246922626`*^9, 3.7634635610474043`*^9, 3.7634667086216035`*^9, 
   3.7637864785278444`*^9, 3.763900214084542*^9, {3.7639003013498163`*^9, 
   3.7639003031944075`*^9}},ExpressionUUID->"cd1285ac-6efd-42ad-b6c6-\
810166441ad3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Qeff", "[", "a", "]"}], ",", 
     RowBox[{"Geff", "[", "a", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.99", ",", "1.1"}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<a\>\"", ",", "\"\<\!\(\*SubscriptBox[\(G\), \(eff\)]\)(a)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.761473933568679*^9, 3.761474030878661*^9}, {
   3.7616360235197906`*^9, 3.7616360283098125`*^9}, {3.7616378750705853`*^9, 
   3.7616378781706877`*^9}, {3.76198495775467*^9, 3.7619849596144457`*^9}, {
   3.762082855109088*^9, 3.7620828588965874`*^9}, {3.7631896675889053`*^9, 
   3.7631896790676994`*^9}, {3.763189928226163*^9, 3.7631899340705442`*^9}, {
   3.7634633342817507`*^9, 3.7634633403021097`*^9}, 3.763463390022628*^9, {
   3.763900218134441*^9, 3.7639002239496922`*^9}, 
   3.7639003071749306`*^9},ExpressionUUID->"56bbaaab-6555-4926-aead-\
f757204eb34b"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd13k8lO33B/Cxj2WYzYwxiZStFFkqiinKVoQsEUUqLejpq4UKqZ5UyiMp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       "]]},
     Annotation[#, "Charting`Private`Tag$9197#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd13k0VP//B/CxrzNmY8yMJbuK9FE+lcrti7KUSLJEoUiLJamPyF5UtqQi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       "]]},
     Annotation[#, "Charting`Private`Tag$9197#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-6.9077551380075395`, 0.99},
  BaseStyle->(FontSize -> 14),
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(G\\), \\(eff\\)]\\)(a)\"", TraditionalForm], 
     None}, {
     FormBox["\"a\"", TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{473.33333333333314`, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{-6.9077551380075395`, 0.}, {0.99, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{{3.763463387657004*^9, 3.7634633905220966`*^9}, 
   3.76346352773228*^9, 3.7634635634145203`*^9, 3.7637864810398383`*^9, {
   3.763900215364873*^9, 3.7639002246444216`*^9}, {3.7639003053747945`*^9, 
   3.7639003077868614`*^9}},ExpressionUUID->"1b2f2b27-f536-49ea-9922-\
d5edc215bf65"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"dPDES", "/", "d\[Rho]DES"}]}], "}"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     SuperscriptBox["10", 
      RowBox[{"-", "6"}]], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], ",", "Blue"}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7615838301462135`*^9, 3.7615838700291586`*^9}, {
   3.7615839221741233`*^9, 3.7615840475321984`*^9}, {3.7615844458764477`*^9, 
   3.761584548845874*^9}, {3.7615847134575806`*^9, 3.7615847148511643`*^9}, 
   3.761636737910211*^9, {3.761636944830105*^9, 3.7616369668203897`*^9}, {
   3.76164453169016*^9, 3.761644673337616*^9}, {3.761644816799997*^9, 
   3.761644837088018*^9}, {3.7616449417526846`*^9, 3.7616449474201574`*^9}, {
   3.761644977727785*^9, 3.7616449790475993`*^9}, {3.761650724094334*^9, 
   3.761650741574487*^9}, {3.7616547706022153`*^9, 3.761654821930106*^9}, {
   3.7616564872323017`*^9, 3.7616565102599754`*^9}, {3.761656540930383*^9, 
   3.7616565663300533`*^9}},ExpressionUUID->"d609071a-5e8c-4ec1-bfd3-\
a97938bb424b"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxFzn8s1HEcx/Fz7iyaX3c6nLtzzm/5UWT6ocKR07Q6M2apzo9qtm/Kbk2T
X1Hk5NL5XX13bpYIW6iZyW9S5scVR85ENiOWHLqIXLXl/Xlvr733+O9pFX09
5DKRQCCc+bt/v59CzxfJ9ncQ/p915bjbJSly8pGiYQ8c2VVgZDhVilxQpyN2
y0eO5K3ljqYif08ZyGZFIpt8TU1roCHHNEqrnNOdwPpkn9jyNUfwei1rURGH
/IXXXH1h1AHsgI1sfeYh38yszm6otwcTVK1TgUzkuTn+2zGJHXh4SLbQtG0L
pp5MwCU3kIvIaQy3eRsws4OnYIYga7QkbJ0+a/C8V8kznwPI+j3Kde+nHHDe
OD7mTkGmTDNWk5KtwKprFuVvVtjgsRVF9rkIZFUBLgzOsQQvhoq3F4Us8PJv
9YZLIBNc+foiPdaVAVaac+VMCwsw/Yp08/aKOdig81fg4IQZ6icN6XbXmILv
rzEF3pk0cJMKm6yK34f6xj36m/1MwNMDm1OtTlRwULx3VoAZBdz2Uy1LWDYC
yy2jeq3qDcHH2D0u1WH6qO+E7QzNZi/406u0ltztPeDmrfcpQZU6YKKAIvqW
SAJHF55OUdKJYCF3wx1/pGnf9WppuIZ/fAssFReXleaqwYz2D301jqtgY67m
4eOWJbA/j+6sFTcLdss6P6OFjYAzDIqm+Czk0eIhpUz+EXzrua/C1xO56519
/50dOfgFbeGqNmcQrGabG2pj3eAnBx/oVsi7wD5+Gm2uJ3JOzNxGxk4H+HBw
TC+Z0wq+G1aIkbFG8FBiUlSAZwPYtEwQdm/nJTi0KSJdj1MHlnWK7PWwCvAh
UrixaKccLM47paZycPBkSSJOxQrAxKPsWTtOHvisPz/HDssEe+GkqGBMCE7+
IaydWJK07foP1w484A==
       "]]},
     Annotation[#, "Charting`Private`Tag$9596#1"]& ], 
    TagBox[
     {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVV3c81t8Xf+wte2/ZSiGjkKyWyiiyskcSSmWTlCTKaBiJBiENoyT6nKOU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       "]]},
     Annotation[#, "Charting`Private`Tag$9596#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-13.815510276015079`, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{
  3.761656490124826*^9, {3.7616565280300665`*^9, 3.761656569022557*^9}, 
   3.7619849165095515`*^9, 3.7619849637445693`*^9, 3.762082803256548*^9, 
   3.762083048466177*^9, 3.7631896844662066`*^9, 3.7631899535825167`*^9, 
   3.7634633455869675`*^9, 3.763463404364263*^9, 3.7634635325721984`*^9, 
   3.7637864832128673`*^9, 3.763900227694332*^9, 
   3.7639003102746363`*^9},ExpressionUUID->"8d8b959e-e0ca-4d81-a3ba-\
54ba76877398"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "solODEs", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fs8DESODE", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Import", "[", "\"\<DES_fs8_best_c0_1_J0_5_10m2_n_2.m\>\"", "]"}],
     "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.761584228217273*^9, 3.7615842582042236`*^9}, 
   3.763189961046512*^9, {3.7639003700377293`*^9, 
   3.763900371049324*^9}},ExpressionUUID->"6c7ad8b2-5ada-4dc5-8298-\
25ccd6e89840"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], ";"}]], "Input",Expre\
ssionUUID->"e8b67198-3370-4773-9dc7-2ac1ee47432a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"datagrowth", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<.\\\\mcmc\\\\data\\\\data_growth_2018_main.txt\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7637864932738695`*^9, 
  3.7637864985538435`*^9}},ExpressionUUID->"f03262ff-76bc-42c0-9f6e-\
3c88d74be470"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{"datagrowth", ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Gray"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"f\[Sigma]8wCDM", "[", 
           RowBox[{"a", ",", 
            RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}], ",", 
          RowBox[{"\[Sigma]80", " ", "a", " ", 
           FractionBox[
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", 
              "a"}], "]"}], 
            RowBox[{
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
             RowBox[{"a", "\[Rule]", "1"}]}]]}], ",", 
          RowBox[{"fs8DESODE", "[", "z", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Sigma]80", " ", "a", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], 
             RowBox[{"\[Delta]m", "[", "1", "]"}]]}], "/.", "soldm"}]}], 
         "}"}], "/.", 
        RowBox[{"a", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<\[CapitalLambda]CDM\>\"", ",", "\"\<Eff. Fluid\>\"", ",", 
           "\"\<Full-DES\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "Blue", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"DotDashed", ",", "Magenta"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Red"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dotted", ",", "Green"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "15"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<z\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.744708001820287*^9, 3.744708077846314*^9}, {
   3.744708120520462*^9, 3.744708182416417*^9}, {3.744708252296254*^9, 
   3.744708338706333*^9}, {3.7447085355113583`*^9, 3.744708548386611*^9}, {
   3.7447086700166583`*^9, 3.744708670820937*^9}, 3.745916675960535*^9, {
   3.7484968624765143`*^9, 3.7484968678971186`*^9}, {3.748496962641038*^9, 
   3.7484969693738384`*^9}, {3.7485932135367603`*^9, 
   3.7485932197164917`*^9}, {3.749462793495082*^9, 3.749462874588361*^9}, {
   3.7494631727822084`*^9, 3.749463197211816*^9}, {3.7494633247920246`*^9, 
   3.749463359232151*^9}, {3.749463423093034*^9, 3.7494634416319647`*^9}, {
   3.749463505462245*^9, 3.749463510423405*^9}, {3.749464465721751*^9, 
   3.7494644818121634`*^9}, {3.7494660958398*^9, 3.7494660962196026`*^9}, {
   3.7505022612020984`*^9, 3.7505022741588216`*^9}, 3.7573312740152445`*^9, {
   3.760603906887869*^9, 3.7606039488222075`*^9}, {3.7606189959223456`*^9, 
   3.760618996098392*^9}, {3.760619986978324*^9, 3.7606199996780577`*^9}, {
   3.760620224713852*^9, 3.760620240287009*^9}, {3.7610322911317186`*^9, 
   3.761032295024804*^9}, {3.7610367324295454`*^9, 3.7610367896738873`*^9}, {
   3.7614741058388033`*^9, 3.7614741348985424`*^9}, {3.7615722928188906`*^9, 
   3.7615723087590027`*^9}, {3.761584262653471*^9, 3.7615842775668707`*^9}, {
   3.761584310422185*^9, 3.761584329702734*^9}, {3.761585579581237*^9, 
   3.7615856220365105`*^9}, {3.7616359385098543`*^9, 
   3.7616359393996334`*^9}, {3.761636780650176*^9, 3.761636795349908*^9}, {
   3.7616370036724553`*^9, 3.761637009480137*^9}, {3.76208305782226*^9, 
   3.762083064036781*^9}, {3.7620831835563607`*^9, 3.762083186108707*^9}, {
   3.76318969255436*^9, 3.7631897180211673`*^9}, {3.7637865045578394`*^9, 
   3.7637867157740335`*^9}, {3.763786859931003*^9, 
   3.7637868611130342`*^9}},ExpressionUUID->"3a39c7f6-68dd-493b-bd7f-\
d633d9fa4edd"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, 
       {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RR7Q441MlEpt+1hfLdtn/9eqbgJ59dn
7SmZLHHFftZMENhpDxIVWXfd3hgMDtvH9B/6qhFz3/4wkOw/dNQ+aIdc6+vA
B/Zc1xcX2HIdh9LXoeI37DXBGu7YM4DBBfuZu6dN4K+6Bjf354L0za+K70Lt
v2L/qw7kgBv2IFn3h4/swc61vg83x/q+f+/0vFtQ9zy2/wZyxtcbUHc9t9du
F7t57vttuDzEHw/tgY4BuQjKv2mfBgbf7HmYQDru2W+a+375Me/39iuOeZt3
Ot6Auu+z/RKQbxbfsL+odPtnXdYPe3Gg6cGPr9pvOVG2b77Uf6i+6/YAkeKw
8w==
         "]], {{LineBox[{{0.02, 0.4745}, {0.02, 0.3815}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.4745}], 
            Offset[{-1.5, 0}, {0.02, 0.4745}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.3815}], 
            Offset[{-1.5, 0}, {0.02, 0.3815}]}]}, {
          LineBox[{{0.02, 0.463}, {0.02, 0.333}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.463}], 
            Offset[{-1.5, 0}, {0.02, 0.463}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.333}], 
            Offset[{-1.5, 0}, {0.02, 0.333}]}]}, {
          LineBox[{{0.02, 0.362}, {0.02, 0.266}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.362}], 
            Offset[{-1.5, 0}, {0.02, 0.362}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.266}], 
            Offset[{-1.5, 0}, {0.02, 0.266}]}]}, {
          LineBox[{{0.1, 0.5}, {0.1, 0.24}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, 0.5}], Offset[{-1.5, 0}, {0.1, 0.5}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, 0.24}], Offset[{-1.5, 0}, {0.1, 0.24}]}]}, {
          LineBox[{{0.15, 0.635}, {0.15, 0.345}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, 0.635}], 
            Offset[{-1.5, 0}, {0.15, 0.635}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, 0.345}], 
            Offset[{-1.5, 0}, {0.15, 0.345}]}]}, {
          LineBox[{{0.17, 0.5700000000000001}, {0.17, 0.45}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.5700000000000001}], 
            Offset[{-1.5, 0}, {0.17, 0.5700000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.45}], 
            Offset[{-1.5, 0}, {0.17, 0.45}]}]}, {
          LineBox[{{0.18, 0.44999999999999996`}, {0.18, 0.27}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, 0.44999999999999996`}], 
            Offset[{-1.5, 0}, {0.18, 0.44999999999999996`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, 0.27}], 
            Offset[{-1.5, 0}, {0.18, 0.27}]}]}, {
          LineBox[{{0.38, 0.5}, {0.38, 0.38}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, 0.5}], Offset[{-1.5, 0}, {0.38, 0.5}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, 0.38}], 
            Offset[{-1.5, 0}, {0.38, 0.38}]}]}, {
          LineBox[{{0.25, 0.40950000000000003`}, {0.25, 0.2929}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, 0.40950000000000003`}], 
            Offset[{-1.5, 0}, {0.25, 0.40950000000000003`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, 0.2929}], 
            Offset[{-1.5, 0}, {0.25, 0.2929}]}]}, {
          LineBox[{{0.37, 0.498}, {0.37, 0.4224}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, 0.498}], 
            Offset[{-1.5, 0}, {0.37, 0.498}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, 0.4224}], 
            Offset[{-1.5, 0}, {0.37, 0.4224}]}]}, {
          LineBox[{{0.32, 0.479}, {0.32, 0.28900000000000003`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, 0.479}], 
            Offset[{-1.5, 0}, {0.32, 0.479}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, 0.28900000000000003`}], 
            Offset[{-1.5, 0}, {0.32, 0.28900000000000003`}]}]}, {
          LineBox[{{0.59, 0.548}, {0.59, 0.428}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, 0.548}], 
            Offset[{-1.5, 0}, {0.59, 0.548}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, 0.428}], 
            Offset[{-1.5, 0}, {0.59, 0.428}]}]}, {
          LineBox[{{0.44, 0.493}, {0.44, 0.33299999999999996`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, 0.493}], 
            Offset[{-1.5, 0}, {0.44, 0.493}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, 0.33299999999999996`}], 
            Offset[{-1.5, 0}, {0.44, 0.33299999999999996`}]}]}, {
          LineBox[{{0.6, 0.453}, {0.6, 0.327}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.453}], Offset[{-1.5, 0}, {0.6, 0.453}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.327}], 
            Offset[{-1.5, 0}, {0.6, 0.327}]}]}, {
          LineBox[{{0.73, 0.509}, {0.73, 0.365}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.73, 0.509}], 
            Offset[{-1.5, 0}, {0.73, 0.509}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.73, 0.365}], 
            Offset[{-1.5, 0}, {0.73, 0.365}]}]}, {
          LineBox[{{0.6, 0.67}, {0.6, 0.43000000000000005`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.67}], Offset[{-1.5, 0}, {0.6, 0.67}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.43000000000000005`}], 
            Offset[{-1.5, 0}, {0.6, 0.43000000000000005`}]}]}, {
          LineBox[{{0.86, 0.51}, {0.86, 0.29000000000000004`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, 0.51}], Offset[{-1.5, 0}, {0.86, 0.51}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, 0.29000000000000004`}], 
            Offset[{-1.5, 0}, {0.86, 0.29000000000000004`}]}]}, {
          LineBox[{{1.4, 0.598}, {1.4, 0.366}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.4, 0.598}], Offset[{-1.5, 0}, {1.4, 0.598}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.4, 0.366}], 
            Offset[{-1.5, 0}, {1.4, 0.366}]}]}, {
          LineBox[{{0.978, 0.5549999999999999}, {0.978, 0.203}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, 0.5549999999999999}], 
            Offset[{-1.5, 0}, {0.978, 0.5549999999999999}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, 0.203}], 
            Offset[{-1.5, 0}, {0.978, 0.203}]}]}, {
          LineBox[{{1.23, 0.484}, {1.23, 0.28600000000000003`}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, 0.484}], 
            Offset[{-1.5, 0}, {1.23, 0.484}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, 0.28600000000000003`}], 
            Offset[{-1.5, 0}, {1.23, 0.28600000000000003`}]}]}, {
          LineBox[{{1.526, 0.41200000000000003`}, {1.526, 0.272}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, 0.41200000000000003`}], 
            Offset[{-1.5, 0}, {1.526, 0.41200000000000003`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, 0.272}], 
            Offset[{-1.5, 0}, {1.526, 0.272}]}]}, {
          LineBox[{{1.944, 0.47}, {1.944, 0.258}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, 0.47}], 
            Offset[{-1.5, 0}, {1.944, 0.47}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, 0.258}], 
            Offset[{-1.5, 0}, {1.944, 
             0.258}]}]}}}, {}}, {}, {}, {}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV13c8Vf8fB/BIUYqUSEaLFmmJqLwiISoV0pCGpKystJQRkWwSUYgkKjIi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          "]]},
        Annotation[#, "Charting`Private`Tag$10869#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{0, Small, Small, Small}], LineBox[CompressedData["
1:eJwV1nc4Vm0cB3CrksqIMkpSlEqojJC+qPBaIaMiiahIREM7q9BQXkm2lKg3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          "]]},
        Annotation[#, "Charting`Private`Tag$10869#2"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV13s4FVsYBnAqJ1GiUCqF6KiEEFF6hRBSRCqlIipSQtJFIbpIOJKIUEqo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          "]]},
        Annotation[#, "Charting`Private`Tag$10869#3"]& ], 
       TagBox[
        {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{0, Small}], LineBox[CompressedData["
1:eJwV1nk0Vl0bBnCUEiUiU6kUDRKVIsJVCNGkSCIzFSlDIQ2G0isRlXzI2CAp
Q4UkUxIlUjw84zmGSohQSJTn2/111m+tvfdZZ++z7/tScjmx111IQEBAWlBA
4N/T3L3nY1Wvu0HgzdO9Yeu4mG6k4NMubwzq5PPA9Ru40ExPTHkqbwWp2Jbc
Ti0uLBqZT1Ll3SDMmzdPT48LG7df5dflT2LBkbUVHSZcUBr/GcXIX8TVSI2X
vXZcZMzffSlKPh7PJqY7TV7kIkzk6YrL8nchLPp4iUoLFwdsM/OHhgtx69CZ
wdeePAxyrURvKxShK0in/f0xHi45iLjvMypCggEV0Xach6euJxSK44sQ/7xs
vNOPB/Hj+hFntIvBKtQ80xvMw+tw9sEZ554hSkZn+YsoHtY/kpyxUKQUmY6M
Is8HPIjxw+xNF1VCePGjTSKfeEg8auOgZlKJ33cTFUs+86DMUHOSPF6J8sey
rR7dPBg8YLpyyyshlFJbVtXLw/MHCUXP1KvQXVh+ymOIh4F9/WUW76tw9rvk
69N/ebDO/t87/znVmGd1KuGlDAUVy+89r67UYCjoxObP2ygohJjqHs6sQXra
M+mjphQkcjOuiD6rgUDohbR+MwoTIvvULbtq4Ksu+HrQgsKHqmf+9KbXOK8q
dbjbkkLw2rCp8S+v8edsn8XNQxTez5WWVt9Sh9GaHv6kP4VX+t7uH63rIHfd
8YbNKQolXrXFJ73q8KLHvutxAIU7dUG2LxLqoO9mWehymkJQCJVmNlCHWQuH
1xWdp7B0MGuVa/IbzF7+qkvxMoXA9zpIHHmLSGm5eIFUCuLqRV/eitTDZP+q
N4vTKNyNWRs9ubAeeVIB3/TTKXzcsYLtsK0er1b1CwRmUlj9TtpfJaEezrIn
T/DuUWivG8x6ov0OViUOKSfzKJi+vCfeGNwA9xlCRrwKCvQSpaKpqw1gGecM
sispnAxNsVt7pwFH6eH4tioKmbiRfeNdAx6Nx9Q3VFOYLA81PLiwEQ2XjPoe
1VLIL7UL+FreCL/PMw303lOQLZSkBQWbkObtZpHEo2AfPWn1WaYJpqGWCy5T
FG67fXlXq9aEr0qLXwbSFNTmP39+5UATZPw6Yy07KBgGON2cX0DGG2Qb//pE
QSvFJite4wPWHfnPSewbBWeHrEPZ9AfEZ1bNth2ncNF8QVJS7wcUhhRZK/+m
kKUVx4ga+YCBworQ78T94sEW3qIfURh983zIJIWAyp0667U+IvqeiHL8FIXo
JaPSZTEf8Wz3fa/I6TSKu4wamvSacVaXn5w+l0abWdhwjGkzThz/wjCWoDGW
VyGzY28zdI5Pzegl1j6j4/zmcDO0Fm22Vp9Ho0RKY6zqejPKx6fuPJKm8dxY
YcmTHrJe7V27IHkanBybbT4/m+FSLms8R4HGhMRNT/WpZsTFRahmEutSc4ty
pFqwyuPVj9cLaJSeEja/Y9CCBZpdwdMW0SjLGvKPj29B2Bq/0l1LafBmqyft
TW9BXwUnt4X4j59XhUROC1RLhe7ZLKOhj26RmMoW+PkJZtgr06hgclMj+lpQ
cbSh+eByGpUidXUBWxgIiVI4u1KVRrVn6gLbfgb2dLs6ia2j8bTXy8thjIFP
Y57ZnsR3j+i+cBVoRXbxt0VviSM8mAePS7ei4Ul44oX1NMxcJJMv6LUClktq
v2vSaLKNkMuLbsVGtRaLNC0aVax9R54mkPnmKmlDxAU2S0tKMlqhOh67zFCb
xnXrSptXha3Y1dT6pot4v+XvBBavFf1q6yIUdMj3mnnPn7amDVf1QoXdNtNo
rNvsLqLdBqYb6+ED4goT0aI5W9vwbHbn5e/E6cb3reSs2/Dkw8rvp/RouGzp
vLHmXBs2KN1wPKNPo0fbet6BRjK+u1LFGTTYxctcDjHbUD3d7Wgycf3GH49d
Osn7Xpn1NhM/1Iy19B5tw51pv9K2bqFxXONtXLgiE8MvWb3zt9IYXa4/N9eb
iZR0Ff1kQxoGXYZ1UUFMjCp4r3lHfCnVLOTIBSZeBn3WmySWkbYaXJbERPvb
5tIDRjS0BL2akmuY+OlXqjfLmMb5Mp//gpqYMBK7ulaTuDYwAPs5TMRI+JjY
E9t8D8uXHGLC/1Ej+yFxEDcxNnIBC2y9oewt28h+J6SZeixnwS130zNXYpG9
d/lG61ioK/fsiyBOepN/gm/CgqjleFUdcdeFohWUJQtrJma5fyVWxYv2UnsW
4mJ9NWaYkP+xqHZ3gB8L8hp5m7YSC/k2zLQ6x4LdwKagQ8Tmas2V6yJZ+MS/
2B5EzL1NaQyksmDa9255LvGf2JG5bm9ZWC/3N1PMlIaxxUTdVgYLY0pnVikR
R88QCF3czkJQ3FXuRmLFc2JDnBEWDvxHV9kTe2ySzC7hsxDg2DRynDjvp4xT
gigb9zdXWIUSG3gu/WC5hA0T6m9SBvEllZWRGqvZ8HUUCs0nft+xZsscLTZy
Ao7dKCeWSdEc79vChnjPTUY9sYONTsEbCzYWHWUZMYmz5uFI1n42nqTHdHYR
f280XnLRmY1+pbl5A8Ral81ZzsfYkAsofvCLOMR4TxwC2cieRzEEzGi84Vub
KYaT9Rx4GrOIJV7YCUxGsyGQP+eFBPGBAOcS1v/YKLOoD5Alzlh32Kf4Nhu3
Pb1cFYl7+o+tjM9lo3GdedhS4rXZfh2+JWzMf1b5YTlxkGtQ4u5XbEzxlfeq
ElctOr9nzXsyX7BFeA2xCOeCiBibjYKMpf3qxHtuXq7q+cSG8eNjwmuJE/fE
BtV+Z2NwbNbef+4Uu7n27m82bijva9YgVq1L7gmbzoEjL+PSv/l+4RkZjnM5
qMi3OKFGXKqfdUBfgQPDxY+iVxEL/X4osUCFg+vJCu0qxAsaDX9Cg4PKVr3n
SsQbMtmtbjocTGdLf1pIvOOUT8llIw40fPrs/32/+/aZt/J2ciB4UHiFJPF5
xbRzLTYcaJrlbhUlThje4DTuzIFb+6pcoX/7m+SiYhjAwUnbysBhsv+d3r9n
Hg7lINvoMPMr8cTWuL4rURz4fBG8TBGr9ZXnt6ZxsK9B7VMt8bYKq+sT2RwY
5VlEl/47/+vfTi5+yoFHWHBkLnGsrrzu0ToOZmUqn7lGnC1esPDqRw4SFqn7
hRNXdZnwn3A5sBl0Lfcj/hF1subPIAc5VT6WlsRijmL3lSY4sL7XmgxiZc3b
l02mc7EpPVxnDfF+btOuODkuIt81Bc4gPpHvsa5oKRcetn9lf5D7EnnhrxRH
jYvtT2PEKeLnq1ezl23lQmBoiF9AvPDsJddnR7loyDg1uYd44x5FE54/F8f5
3vu1iXcpF64UPM/FCpk/sxSJQxo6B8yvc6HdMXym+999X6gfRJdycUmq/7ov
8eRQy8Fpr7n4XaFbupdY+rWn/somLu7e3aWnSWzinSjk94mLGCbP8gepNw/K
f0YLz+bBvk29/ghx9bWoE6oyPLTmGzUZE3PclfbuXsKDW+32dUuIZ4vvlk3a
wMNEqsGcVlLvfBxyMtUO8bAt6KCa9r/6x3cq3pfHg8Su+0YUqac7dlaFbyvh
4Xz7NaUCYtdbi3drV/Pg/7XHI5w4Tpv+qtDGg3ATtVKFuPeEnXwXyYXb9Pvi
XEl9TumwPuuzk4KO461VNQY0nqgXmbnYUPBZcCglhvjNWen5Vs4UygSuBO8n
HpVrydUmOc7OalVwN+kPuyz3tE+lUJgT4BjDJ/1DsNrcMKafQqT7lK4M6S9y
EjniIWMUdrqsDm/TpaHuMIvrI0DO1b14UwLxwYk6fyuSA2yEO0ekiAvXb7u3
gKwjo+tYIEL6mccdiORcIX3S+6Ink/TDhosb3teqtmMwPzlFjPRT3bnvhK5t
bMdj4xSbp6TfZic5a9ttaYfl6QDfg8QX8q5mDFq344rzt+qstWQ8q8dPLqwd
aUqWX7Q1yPjVqbKezHbEn0ny0lOjYdgbXjDDsANtfywTPqjQOK3+vt7LtAOG
CXYv3YgL/OW/fNjRAZOyd1bjJC8smsqXv2XTgYlRsWJF4t/zqHAN7w5I+ep7
OpO8UaCnbX0gsQP6og84DSSfLI779vvB9w7slnXv3ChL+rFzyIMnPztg61+9
uEqG3C9NKdsX4x1Y4bu8aztxSptuSYNQJ/JvD/y0m0/2UzEqYFCmExaxny2D
pWjMy1n5cwM64bs1VTWD5DHhGvf+ythOpP9d/eXaTBrffrXTrWu78GXUf1ye
nEPx4dhqc60unI/bmBk8SiGUaZBVubkLTZXT3nJGKMg8S/V+YNKF6+m8hKSf
//Km3Z+z9l2wequgKTlMIXmkTV45sgvJlZY5PSRvmg03Wvm1k/VStvvrdpL8
3feiXvzqJ9hOXVAKqif5XPH+4OfPn9Ewxi55k0jy5NEijwzlbsyo8RZZ5k5h
bMvDz0dCvuLqlYZ7S1aSfL2+plDmVQ+UxNjNqt94aM+rufJRqQ+1szUPeN3j
YdKTcWtV8DeES7y3aiH3YvXWmVMeL/qhvWJnQ6UcD6a3lQ4/lv0O06gfkax3
XAQqOi7ttB8EP0M0MiacC7V+azHmziH8ahtryNThQmrukEjNxBCKbt0Yvd9L
6m7lrfxlKcMo2hXyOpjUQa8NL9izLH5AP0gyO3cHBw+3u2RUjP3Aosfn7pv+
YWP0m4JEd8JPbGv9M+j2mI2ifabT4o1HsE4+ixnkxEaIWUR6YfcIwkVzgmzm
s6FEmbPuRIzCYPjeuEYDC7raF+Pl149hc4lgdRDJCfaLmn4Ltoxho9x32fIN
LIzWx3T5hP1CdYxnamU3E4nTHU7uVR7HQjWPJ/VpTEjRRbeFasYhNWkqutCW
CeFzYVY6vr9RNffz48viTAg8cMjvmjcBsb7Kyv63bfBLzo+ZVz2BQLkffx6F
tqF8daSI5PFJDFhoLf2q0wZJcz+1cPE/OLggZta38Vbw1nxoOV32B2kpAkh8
2oqCNCh/dviLpbZPPH/6t+JQvpak4tRfyL7ZlXdNqxWhEZlhvJwp5Bj43VEY
ZSC3R/GW+A4+inpnKEs9ZyAyNcKJ3sWH7yXOkVklDLjtHVDJs+SjyWzgJb+Y
gYVlZQU7bfjIaWos6C9kICrWrjbahY9FRUfD6goYOKKVNCx6mo+vQ6EDodkM
LL0obTYziw8b3v1+oUQGpjadncPM5mNDvXLJZAID7IFPzVkP+dg5s+F/IzcZ
iLN5esjkMR8H7iXc6L7BAF91r39EGR/za0XOvYtlgPcxNm1aCx+7xF/KJP3H
QMmlX64trXxEfYpRvnGJgfjNjqvusPh4fv20SUwEAxb31AsNaT4ConJqwy4w
UBrU+Daslw9bMYcSrxAGEtZsjLXs56OxY/Zhj/MM+HalWCkN8rEvgbHK+RwD
K3cca68a4cMj8eG3/WcYmC7IuBv3i49qh+d9lsEMdBRt9nSa4KN5nPd3x2kG
yjzvaKz9y0dP5nwVsyAG/rdYbJTP56Mw3sXJKJCB/wNLvLao
          "]]},
        Annotation[#, "Charting`Private`Tag$10869#4"]& ]}, {}, {}}}, InsetBox[
     TemplateBox[{
      "\"\[CapitalLambda]CDM\"","\"Eff. Fluid\"","\"Full-DES\"",
       "\"\\!\\(\\*SubscriptBox[\\(ODE\\), \\(Geff\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0, 0.30219999999999997`},
   BaseStyle->(FontSize -> 15),
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"z\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \\(8\\)]\\)(z)\"", 
      TraditionalForm]},
   FrameStyle->GrayLevel[0],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 2}, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]], {
           Point[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RR7Q441MlEpt+1hfLdtn/9eqbgJ59dn
7SmZLHHFftZMENhpDxIVWXfd3hgMDtvH9B/6qhFz3/4wkOw/dNQ+aIdc6+vA
B/Zc1xcX2HIdh9LXoeI37DXBGu7YM4DBBfuZu6dN4K+6Bjf354L0za+K70Lt
v2L/qw7kgBv2IFn3h4/swc61vg83x/q+f+/0vFtQ9zy2/wZyxtcbUHc9t9du
F7t57vttuDzEHw/tgY4BuQjKv2mfBgbf7HmYQDru2W+a+375Me/39iuOeZt3
Ot6Auu+z/RKQbxbfsL+odPtnXdYPe3Gg6cGPr9pvOVG2b77Uf6i+6/YAkeKw
8w==
            "]], {{
             Line[{{0.02, 0.4745}, {0.02, 0.3815}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.4745}], 
               Offset[{-1.5, 0}, {0.02, 0.4745}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.3815}], 
               Offset[{-1.5, 0}, {0.02, 0.3815}]}]}, {
             Line[{{0.02, 0.463}, {0.02, 0.333}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.463}], 
               Offset[{-1.5, 0}, {0.02, 0.463}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.333}], 
               Offset[{-1.5, 0}, {0.02, 0.333}]}]}, {
             Line[{{0.02, 0.362}, {0.02, 0.266}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.362}], 
               Offset[{-1.5, 0}, {0.02, 0.362}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.266}], 
               Offset[{-1.5, 0}, {0.02, 0.266}]}]}, {
             Line[{{0.1, 0.5}, {0.1, 0.24}}], 
             Line[{
               Offset[{1.5, 0}, {0.1, 0.5}], 
               Offset[{-1.5, 0}, {0.1, 0.5}]}], 
             Line[{
               Offset[{1.5, 0}, {0.1, 0.24}], 
               Offset[{-1.5, 0}, {0.1, 0.24}]}]}, {
             Line[{{0.15, 0.635}, {0.15, 0.345}}], 
             Line[{
               Offset[{1.5, 0}, {0.15, 0.635}], 
               Offset[{-1.5, 0}, {0.15, 0.635}]}], 
             Line[{
               Offset[{1.5, 0}, {0.15, 0.345}], 
               Offset[{-1.5, 0}, {0.15, 0.345}]}]}, {
             Line[{{0.17, 0.5700000000000001}, {0.17, 0.45}}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.5700000000000001}], 
               Offset[{-1.5, 0}, {0.17, 0.5700000000000001}]}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.45}], 
               Offset[{-1.5, 0}, {0.17, 0.45}]}]}, {
             Line[{{0.18, 0.44999999999999996`}, {0.18, 0.27}}], 
             Line[{
               Offset[{1.5, 0}, {0.18, 0.44999999999999996`}], 
               Offset[{-1.5, 0}, {0.18, 0.44999999999999996`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.18, 0.27}], 
               Offset[{-1.5, 0}, {0.18, 0.27}]}]}, {
             Line[{{0.38, 0.5}, {0.38, 0.38}}], 
             Line[{
               Offset[{1.5, 0}, {0.38, 0.5}], 
               Offset[{-1.5, 0}, {0.38, 0.5}]}], 
             Line[{
               Offset[{1.5, 0}, {0.38, 0.38}], 
               Offset[{-1.5, 0}, {0.38, 0.38}]}]}, {
             Line[{{0.25, 0.40950000000000003`}, {0.25, 0.2929}}], 
             Line[{
               Offset[{1.5, 0}, {0.25, 0.40950000000000003`}], 
               Offset[{-1.5, 0}, {0.25, 0.40950000000000003`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.25, 0.2929}], 
               Offset[{-1.5, 0}, {0.25, 0.2929}]}]}, {
             Line[{{0.37, 0.498}, {0.37, 0.4224}}], 
             Line[{
               Offset[{1.5, 0}, {0.37, 0.498}], 
               Offset[{-1.5, 0}, {0.37, 0.498}]}], 
             Line[{
               Offset[{1.5, 0}, {0.37, 0.4224}], 
               Offset[{-1.5, 0}, {0.37, 0.4224}]}]}, {
             Line[{{0.32, 0.479}, {0.32, 0.28900000000000003`}}], 
             Line[{
               Offset[{1.5, 0}, {0.32, 0.479}], 
               Offset[{-1.5, 0}, {0.32, 0.479}]}], 
             Line[{
               Offset[{1.5, 0}, {0.32, 0.28900000000000003`}], 
               Offset[{-1.5, 0}, {0.32, 0.28900000000000003`}]}]}, {
             Line[{{0.59, 0.548}, {0.59, 0.428}}], 
             Line[{
               Offset[{1.5, 0}, {0.59, 0.548}], 
               Offset[{-1.5, 0}, {0.59, 0.548}]}], 
             Line[{
               Offset[{1.5, 0}, {0.59, 0.428}], 
               Offset[{-1.5, 0}, {0.59, 0.428}]}]}, {
             Line[{{0.44, 0.493}, {0.44, 0.33299999999999996`}}], 
             Line[{
               Offset[{1.5, 0}, {0.44, 0.493}], 
               Offset[{-1.5, 0}, {0.44, 0.493}]}], 
             Line[{
               Offset[{1.5, 0}, {0.44, 0.33299999999999996`}], 
               Offset[{-1.5, 0}, {0.44, 0.33299999999999996`}]}]}, {
             Line[{{0.6, 0.453}, {0.6, 0.327}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.453}], 
               Offset[{-1.5, 0}, {0.6, 0.453}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.327}], 
               Offset[{-1.5, 0}, {0.6, 0.327}]}]}, {
             Line[{{0.73, 0.509}, {0.73, 0.365}}], 
             Line[{
               Offset[{1.5, 0}, {0.73, 0.509}], 
               Offset[{-1.5, 0}, {0.73, 0.509}]}], 
             Line[{
               Offset[{1.5, 0}, {0.73, 0.365}], 
               Offset[{-1.5, 0}, {0.73, 0.365}]}]}, {
             Line[{{0.6, 0.67}, {0.6, 0.43000000000000005`}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.67}], 
               Offset[{-1.5, 0}, {0.6, 0.67}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.43000000000000005`}], 
               Offset[{-1.5, 0}, {0.6, 0.43000000000000005`}]}]}, {
             Line[{{0.86, 0.51}, {0.86, 0.29000000000000004`}}], 
             Line[{
               Offset[{1.5, 0}, {0.86, 0.51}], 
               Offset[{-1.5, 0}, {0.86, 0.51}]}], 
             Line[{
               Offset[{1.5, 0}, {0.86, 0.29000000000000004`}], 
               Offset[{-1.5, 0}, {0.86, 0.29000000000000004`}]}]}, {
             Line[{{1.4, 0.598}, {1.4, 0.366}}], 
             Line[{
               Offset[{1.5, 0}, {1.4, 0.598}], 
               Offset[{-1.5, 0}, {1.4, 0.598}]}], 
             Line[{
               Offset[{1.5, 0}, {1.4, 0.366}], 
               Offset[{-1.5, 0}, {1.4, 0.366}]}]}, {
             Line[{{0.978, 0.5549999999999999}, {0.978, 0.203}}], 
             Line[{
               Offset[{1.5, 0}, {0.978, 0.5549999999999999}], 
               Offset[{-1.5, 0}, {0.978, 0.5549999999999999}]}], 
             Line[{
               Offset[{1.5, 0}, {0.978, 0.203}], 
               Offset[{-1.5, 0}, {0.978, 0.203}]}]}, {
             Line[{{1.23, 0.484}, {1.23, 0.28600000000000003`}}], 
             Line[{
               Offset[{1.5, 0}, {1.23, 0.484}], 
               Offset[{-1.5, 0}, {1.23, 0.484}]}], 
             Line[{
               Offset[{1.5, 0}, {1.23, 0.28600000000000003`}], 
               Offset[{-1.5, 0}, {1.23, 0.28600000000000003`}]}]}, {
             Line[{{1.526, 0.41200000000000003`}, {1.526, 0.272}}], 
             Line[{
               Offset[{1.5, 0}, {1.526, 0.41200000000000003`}], 
               Offset[{-1.5, 0}, {1.526, 0.41200000000000003`}]}], 
             Line[{
               Offset[{1.5, 0}, {1.526, 0.272}], 
               Offset[{-1.5, 0}, {1.526, 0.272}]}]}, {
             Line[{{1.944, 0.47}, {1.944, 0.258}}], 
             Line[{
               Offset[{1.5, 0}, {1.944, 0.47}], 
               Offset[{-1.5, 0}, {1.944, 0.47}]}], 
             Line[{
               Offset[{1.5, 0}, {1.944, 0.258}], 
               
               Offset[{-1.5, 0}, {1.944, 
                0.258}]}]}}}}, {}}}, {}, {}, {}, {}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV13c8Vf8fB/BIUYqUSEaLFmmJqLwiISoV0pCGpKystJQRkWwSUYgkKjIi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            "]]}, "Charting`Private`Tag$10869#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{0, Small, Small, Small}], 
            RGBColor[1, 0, 1]], 
           Line[CompressedData["
1:eJwV1nc4Vm0cB3CrksqIMkpSlEqojJC+qPBaIaMiiahIREM7q9BQXkm2lKg3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            "]]}, "Charting`Private`Tag$10869#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwV13s4FVsYBnAqJ1GiUCqF6KiEEFF6hRBSRCqlIipSQtJFIbpIOJKIUEqo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            "]]}, "Charting`Private`Tag$10869#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{0, Small}], 
            RGBColor[0, 1, 0]], 
           Line[CompressedData["
1:eJwV1nk0Vl0bBnCUEiUiU6kUDRKVIsJVCNGkSCIzFSlDIQ2G0isRlXzI2CAp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            "]]}, "Charting`Private`Tag$10869#4"]}}, {}, {}}}, {
     PlotRange -> {{0, 2}, All}, Frame -> True, Axes -> False, FrameStyle -> 
      GrayLevel[0], BaseStyle -> (FontSize -> 15), ImageSize -> Large, 
      FrameLabel -> {"z", "\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)"}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0.30219999999999997`}, 
      PlotRange -> {{0, 1.944}, {0.314, 0.55}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0.30219999999999997`}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 1.944}, {0.314, 0.55}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small, Small, Small}], 
         RGBColor[1, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         RGBColor[1, 0, 0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         RGBColor[0, 1, 0]]}, {
       "\[CapitalLambda]CDM", "Eff. Fluid", "Full-DES", 
        "\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.763786706902002*^9, 3.7637867165820312`*^9}, 
   3.7637868622180033`*^9, 3.763900246314925*^9, {3.763900286716325*^9, 
   3.7639003151048403`*^9}, {3.7639003619694915`*^9, 
   3.763900375962597*^9}},ExpressionUUID->"bf6d1c8d-7bc9-4b89-988a-\
c7bec4a64029"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"100", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Sigma]80", " ", "a", " ", 
             FractionBox[
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", 
                "a"}], "]"}], 
              RowBox[{
               RowBox[{
                RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
               RowBox[{"a", "\[Rule]", "1"}]}]]}], ",", 
            RowBox[{
             RowBox[{"\[Sigma]80", " ", "a", 
              FractionBox[
               RowBox[{
                RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], 
               RowBox[{"\[Delta]m", "[", "1", "]"}]]}], "/.", "soldm"}]}], 
           "}"}], "/", 
          RowBox[{"fs8DESODE", "[", "z", "]"}]}]}], ")"}]}], "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Eff. Fluid\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"DotDashed", ",", "Magenta"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Dotted", ",", "Green"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "15"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<z\>\"", ",", "\"\<% diff\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.002"}], ",", "0.001"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.761636869192338*^9, 3.7616368952602835`*^9}, {
  3.76378673342*^9, 3.763786741320029*^9}, {3.7637868077860336`*^9, 
  3.7637868276110363`*^9}, {3.7637868648100057`*^9, 3.7637868658650064`*^9}, {
  3.763900395967332*^9, 
  3.7639004076145635`*^9}},ExpressionUUID->"4083ea5a-19fb-4ff5-804f-\
e442e7f1f9a7"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{0, Small, Small, Small}], LineBox[CompressedData["
1:eJwc2Hk4Vk0UAHBrlne7Sj4kCUmShCLbIUtCWYs22VWIZCvJkkTKniikzZYt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         "]]},
       Annotation[#, "Charting`Private`Tag$11050#1"]& ], 
      TagBox[
       {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{0, Small}], LineBox[CompressedData["
1:eJwV0ns4VHkYB/Dj0qY8uVVqlMvkUjOulZRKx5IlXRiGOTY0SpLaVuWJdjeZ
HpdumC07lKEpRHlcCqkYr5jsCuVWklya5J5ULlHMvvPHec7zeb7vec/7/s6h
7//d46AiQRBcvOR314MDTZWDB7cRRM5sUQQDlB11Qrtp20mMFh1Br7+RIiyi
sdEGwgtnGNC70ogXbuJPElEzj57GMWBnQ9v9NFog5sE6bQIGGF3WzZLpH0YH
LQ+/y4AfrgeSA0yOYf2HUm4VA4aiWyUBguPoumz3LgZwAqfEV2hh6HjHeXMM
kDjqlFYLT+HzZ/7ZRmeClaFd4bj+acxzOBXOTFCRnrvlbRKJeSJflMaExz3N
DdXsKPS1mYR6JoS6B7r6CnhYf6eiY5YJnZZxjvG0aMxdl5QFmULSjeWVxntj
MC9n96eZgqv63a0Vwli0gVvWK1N4MFq/4ZP+BawP7Vy5ywwS8rTWsEwS0LPp
Tg7m4KSbmTl4KFG+b/AWnjlE1lzXeMLmo1d8jKg0B2sbs3gfwd/YL7LKibQA
9dGwOuONV9CshYJICxjKEi/40oYm9soKxBbw1O8nl4qIq/L3vQj/YQGipW6x
F2lJWJ9l3LLZEngqRasv0DJJolISkh6xDiifmwVjn4vRfi7Ptm0CVRnP11kP
sN5Sv22jHRizRgeqL0mw3/e/Pryzh/DntmTKeC3mS1WH1zvCsmLNLgWFF+hV
Z19aO8EDqWP9i63NJCESBkk3O0NVSNoKn5FW7B+9Ol9rB0yY2Knn/daG9dkL
9fJdQXE6V2OF8Ru0ju2C3bvARsZ94Jn/liQMAlNOlO6G+mjr5zXMbpLgnosV
KbuBPn94+s5oD0kUSjeFM91heKq766WVlCQahdp8sTtkDpU9U0t4TxL2NhYc
Dxao6WZ/6u3txX65BmodLLh8uCRIZNRHEvxvy0pYHjBpn9sbfLYf+1En19V5
QNg6SbF29QDuqxmwz9oTuvMll5roQ9i/0DZV5AnfQ1pTGX8Mk0To/TCJEhtM
f54/F1Q2QhIaDsOPKDY436IfurdslCSsUlvFhWwI19236p3vJ5LoET9ZOssG
sxEv1bbdY3genZMPHbxgsfqYimQG7R4dp3bRC5QhtcBQ+JkkxliKhrVecMS6
rH3Bzi84b9ZjPRVvyN2xX1Qxiea6J/7p4A0TwzoafYKv2D98LPuUN5R4Oisl
bR/HfJpvmusNZ11ibhT3oRv9kpvavYHe6fo6I2YC9xtysZvHgc0bo5No6yZx
3kOqFms54Kv3YlqhBa2RoMyhODDxLF4aypvC+shQ1SgOpCj7h3kYfcPva9nr
n8GBxV0ltxQl6J6ODWskHJh3hse2PT6NtheIPnCAuONfINWawf38OmOVKDhx
vSBeqwrN7W9poFMgNj2vonnsO+aGzT7bKNB0PWF2Tu0H/g/ihQEcCt6aN7ac
LkdbmasqH6egMJ006vWfxe/1K13hPAV+BTaaunPoxusB7mkURMXc5L29O4fn
u9dDu4iCvAHdVLVdMuw3WBhfQ8H5tBhu1x506Md7A+hAj4/G+Sx0jxdt+78U
rCwvL9zNQRde/fodfTFxb83l/WhulveeWgqCba59XngaXVma2VRHwaroJS7z
b8vzqE3WTRTMbfprUVsO2mC6Lx7d/vF98+1ceb1/cz+azyny++We/H3aa4XN
FMiYHidjyuW5UfK8Vty3KTFdqUVu8dX6VxQ8jJ060PJSPk9s+6o2CpK27GNk
vEbbH7WPQO/Msih26EKL/ltk8JqCxxENtbxBdKMucNspEJhvSGSNyOd7apqH
Pi4Vsumf5J58O4Ves+tod+W4/Hn3xLg3FCgrtGbyp+Tz57jVo3tKtoRwZ+Tn
JW1W66CgPCTD0moWbSWY3INO1ledkMnk+yQkX0b/D7zi2IQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$11050#2"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"Eff. Fluid\"","\"\\!\\(\\*SubscriptBox[\\(ODE\\), \\(Geff\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "15"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "15"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->(FontSize -> 15),
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"% diff\"", TraditionalForm], None}, {
      FormBox["\"z\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
      Automatic, {{-0.002, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0015, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.001, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0005, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0005, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.001, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0019, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0018, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0017, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0016, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0014, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0013, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0012, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0011, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0009, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0008, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0007, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0006, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0004, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0003, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0002, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.0001, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0001, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0002, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0003, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0004, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0006, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0007, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0008, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0009, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 1.9999999591836735`}, {-0.002, 0.001}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{0, Small, Small, Small}], 
           RGBColor[1, 0, 1]], 
          Line[CompressedData["
1:eJwc2Hk4Vk0UAHBrlne7Sj4kCUmShCLbIUtCWYs22VWIZCvJkkTKniikzZYt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           "]]}, "Charting`Private`Tag$11050#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{0, Small}], 
           RGBColor[0, 1, 0]], 
          Line[CompressedData["
1:eJwV0ns4VHkYB/Dj0qY8uVVqlMvkUjOulZRKx5IlXRiGOTY0SpLaVuWJdjeZ
HpdumC07lKEpRHlcCqkYr5jsCuVWklya5J5ULlHMvvPHec7zeb7vec/7/s6h
7//d46AiQRBcvOR314MDTZWDB7cRRM5sUQQDlB11Qrtp20mMFh1Br7+RIiyi
sdEGwgtnGNC70ogXbuJPElEzj57GMWBnQ9v9NFog5sE6bQIGGF3WzZLpH0YH
LQ+/y4AfrgeSA0yOYf2HUm4VA4aiWyUBguPoumz3LgZwAqfEV2hh6HjHeXMM
kDjqlFYLT+HzZ/7ZRmeClaFd4bj+acxzOBXOTFCRnrvlbRKJeSJflMaExz3N
DdXsKPS1mYR6JoS6B7r6CnhYf6eiY5YJnZZxjvG0aMxdl5QFmULSjeWVxntj
MC9n96eZgqv63a0Vwli0gVvWK1N4MFq/4ZP+BawP7Vy5ywwS8rTWsEwS0LPp
Tg7m4KSbmTl4KFG+b/AWnjlE1lzXeMLmo1d8jKg0B2sbs3gfwd/YL7LKibQA
9dGwOuONV9CshYJICxjKEi/40oYm9soKxBbw1O8nl4qIq/L3vQj/YQGipW6x
F2lJWJ9l3LLZEngqRasv0DJJolISkh6xDiifmwVjn4vRfi7Ptm0CVRnP11kP
sN5Sv22jHRizRgeqL0mw3/e/Pryzh/DntmTKeC3mS1WH1zvCsmLNLgWFF+hV
Z19aO8EDqWP9i63NJCESBkk3O0NVSNoKn5FW7B+9Ol9rB0yY2Knn/daG9dkL
9fJdQXE6V2OF8Ru0ju2C3bvARsZ94Jn/liQMAlNOlO6G+mjr5zXMbpLgnosV
KbuBPn94+s5oD0kUSjeFM91heKq766WVlCQahdp8sTtkDpU9U0t4TxL2NhYc
Dxao6WZ/6u3txX65BmodLLh8uCRIZNRHEvxvy0pYHjBpn9sbfLYf+1En19V5
QNg6SbF29QDuqxmwz9oTuvMll5roQ9i/0DZV5AnfQ1pTGX8Mk0To/TCJEhtM
f54/F1Q2QhIaDsOPKDY436IfurdslCSsUlvFhWwI19236p3vJ5LoET9ZOssG
sxEv1bbdY3genZMPHbxgsfqYimQG7R4dp3bRC5QhtcBQ+JkkxliKhrVecMS6
rH3Bzi84b9ZjPRVvyN2xX1Qxiea6J/7p4A0TwzoafYKv2D98LPuUN5R4Oisl
bR/HfJpvmusNZ11ibhT3oRv9kpvavYHe6fo6I2YC9xtysZvHgc0bo5No6yZx
3kOqFms54Kv3YlqhBa2RoMyhODDxLF4aypvC+shQ1SgOpCj7h3kYfcPva9nr
n8GBxV0ltxQl6J6ODWskHJh3hse2PT6NtheIPnCAuONfINWawf38OmOVKDhx
vSBeqwrN7W9poFMgNj2vonnsO+aGzT7bKNB0PWF2Tu0H/g/ihQEcCt6aN7ac
LkdbmasqH6egMJ006vWfxe/1K13hPAV+BTaaunPoxusB7mkURMXc5L29O4fn
u9dDu4iCvAHdVLVdMuw3WBhfQ8H5tBhu1x506Md7A+hAj4/G+Sx0jxdt+78U
rCwvL9zNQRde/fodfTFxb83l/WhulveeWgqCba59XngaXVma2VRHwaroJS7z
b8vzqE3WTRTMbfprUVsO2mC6Lx7d/vF98+1ceb1/cz+azyny++We/H3aa4XN
FMiYHidjyuW5UfK8Vty3KTFdqUVu8dX6VxQ8jJ060PJSPk9s+6o2CpK27GNk
vEbbH7WPQO/Msih26EKL/ltk8JqCxxENtbxBdKMucNspEJhvSGSNyOd7apqH
Pi4Vsumf5J58O4Ves+tod+W4/Hn3xLg3FCgrtGbyp+Tz57jVo3tKtoRwZ+Tn
JW1W66CgPCTD0moWbSWY3INO1ledkMnk+yQkX0b/D7zi2IQ=
           "]]}, "Charting`Private`Tag$11050#2"]}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> (FontSize -> 15), DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"% diff", None}, {"z", None}}, FrameStyle -> 
      GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0., 1.9999999591836735`}, {-0.002, 0.001}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 15, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small, Small, Small}], 
         RGBColor[1, 0, 1]], 
        Directive[FontSize -> 15, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         RGBColor[0, 1, 0]]}, {
       "Eff. Fluid", "\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)"}, 
       LegendMarkers -> None, LabelStyle -> {}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7616368959951353`*^9, 3.7616370138975945`*^9, 3.761637201114873*^9, 
   3.761637415235137*^9, 3.7616375777405024`*^9, 3.7616564789151926`*^9, 
   3.7631899786387377`*^9, 3.7634634112570724`*^9, 3.763463574687411*^9, {
   3.763786734745023*^9, 3.763786741865033*^9}, {3.763786820458031*^9, 
   3.7637868667250032`*^9}, {3.7639003843099127`*^9, 
   3.7639004086146555`*^9}},ExpressionUUID->"8a0e380f-569a-4d36-91e7-\
75b746f12909"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fs8-DES-data.pdf\>\"", ",", "pl1"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fs8-DES-comp.pdf\>\"", ",", "pl2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.763786869021002*^9, 
  3.763786919162074*^9}},ExpressionUUID->"a90febde-7438-44e4-949e-\
97fc5842628a"],

Cell[BoxData["\<\"fs8-DES-data.pdf\"\>"], "Output",
 CellChangeTimes->{{3.7637869003670034`*^9, 3.763786921821044*^9}, 
   3.763900417859451*^9},ExpressionUUID->"6f103330-05a9-4ce6-96b9-\
8c056a867997"],

Cell[BoxData["\<\"fs8-DES-comp.pdf\"\>"], "Output",
 CellChangeTimes->{{3.7637869003670034`*^9, 3.763786921821044*^9}, 
   3.763900418949027*^9},ExpressionUUID->"51a856cd-e4a0-4192-b981-\
8e4dac1107b6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",ExpressionUUID->"cd330dde-16dd-4a2f-91fb-93dfb4b73d09"]
}, Closed]]
},
Evaluator->"thor",
CellGrouping->Manual,
WindowSize->{1052, 984},
WindowMargins->{{Automatic, -4}, {Automatic, 0}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 160, 3, 43, "Input",ExpressionUUID->"882c1273-145e-4653-a106-3c7644607a29"],
Cell[CellGroupData[{
Cell[743, 27, 193, 4, 43, "Input",ExpressionUUID->"1569d49c-8675-47bb-8947-ed3df2f4f3ac"],
Cell[939, 33, 180, 4, 43, "Input",ExpressionUUID->"4bca6c9f-326d-496d-956e-f25d7b9d7186"],
Cell[1122, 39, 1717, 49, 182, "Input",ExpressionUUID->"d6c3c859-7934-44c3-ad44-f3a435e761f8"],
Cell[2842, 90, 39412, 1058, 1557, "Input",ExpressionUUID->"da96efc6-e1e5-4602-85fc-7cefaa6e2378"],
Cell[42257, 1150, 10795, 292, 1072, "Input",ExpressionUUID->"0e0c9f92-d35c-4730-88ea-b649b310b941"],
Cell[53055, 1444, 1824, 44, 189, "Input",ExpressionUUID->"b2243ded-4e31-4011-8dd6-aeb11a36e8a4"],
Cell[54882, 1490, 1138, 33, 127, "Input",ExpressionUUID->"87c768e7-05d8-48e3-b03e-2ff795efcfae"],
Cell[56023, 1525, 5250, 142, 422, "Input",ExpressionUUID->"6b6815a9-c2db-43e3-8eb6-0b68265f4f98"],
Cell[61276, 1669, 9078, 233, 804, "Input",ExpressionUUID->"70368fd2-0dd1-45a2-b0c1-f8dea35ee7b5"],
Cell[70357, 1904, 18243, 449, 1403, "Input",ExpressionUUID->"47e040ae-02cc-4ebb-b432-7a7cdcbfd8b2"],
Cell[88603, 2355, 1106, 20, 131, "Input",ExpressionUUID->"e842aa52-8b6a-488e-9246-08724254423e"],
Cell[89712, 2377, 1347, 36, 154, "Input",ExpressionUUID->"d97e5fe6-13a5-42ad-b139-80e9c471005a"],
Cell[91062, 2415, 762, 21, 77, "Input",ExpressionUUID->"5551325c-fa7f-407b-a9ef-770ffe440984"],
Cell[91827, 2438, 624, 15, 59, "Input",ExpressionUUID->"7b2915d4-c22e-4115-b564-2ffc33da0b74"],
Cell[92454, 2455, 11938, 327, 1037, "Input",ExpressionUUID->"4456a576-9046-4f07-8fba-1731e19c4d6d"],
Cell[104395, 2784, 191, 4, 43, "Input",ExpressionUUID->"4db87f31-70a6-4e32-a31d-d64f80e14da7"]
}, Closed]],
Cell[CellGroupData[{
Cell[104623, 2793, 503, 10, 35, "Input",ExpressionUUID->"e658a960-8ad6-47a9-b0c1-7a7a19a07ef4"],
Cell[CellGroupData[{
Cell[105151, 2807, 239, 6, 43, "Input",ExpressionUUID->"17902ce4-147c-4385-a6f3-d3fe763b1150"],
Cell[CellGroupData[{
Cell[105415, 2817, 812, 21, 103, "Input",ExpressionUUID->"69992015-2cf5-4cdb-b3a8-f118dd5143e1"],
Cell[106230, 2840, 1514, 46, 110, "Output",ExpressionUUID->"7df47e42-961d-4b55-80b7-cafbb1d731ae"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107781, 2891, 556, 16, 73, "Input",ExpressionUUID->"610d49db-f28a-42a1-9a47-c2b99e9c4fa8"],
Cell[108340, 2909, 959, 30, 105, "Output",ExpressionUUID->"3d7b295a-3c93-4d8d-94e7-a0db4765e307"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109336, 2944, 448, 12, 43, "Input",ExpressionUUID->"0a889518-3d74-4857-ae38-91b9cbe74bb8"],
Cell[109787, 2958, 1106, 30, 79, "Output",ExpressionUUID->"97b3f735-c076-42d0-93ba-5c27f42d1d82"]
}, Open  ]],
Cell[110908, 2991, 191, 4, 43, "Input",ExpressionUUID->"8b747c4b-08af-42a8-9ef8-e8fba4693a98"]
}, Closed]],
Cell[111114, 2998, 303, 8, 35, "Input",ExpressionUUID->"2e411a98-e702-4108-9ed8-b378dc9d7e8e"],
Cell[111420, 3008, 6212, 96, 160, "Input",ExpressionUUID->"4b5e675c-8c84-4fc0-bcee-5d30ac6cd57b"],
Cell[CellGroupData[{
Cell[117657, 3108, 1451, 42, 188, "Input",ExpressionUUID->"2484b425-081e-44ee-bedf-a1b05b2cfd37"],
Cell[119111, 3152, 1054, 29, 75, "Output",ExpressionUUID->"44fa8900-1868-4160-913f-6b75c499e729"]
}, Open  ]],
Cell[120180, 3184, 909, 22, 143, "Input",ExpressionUUID->"4f6ae731-f551-467b-a2ce-7a28bef39977"],
Cell[121092, 3208, 1587, 44, 209, "Input",ExpressionUUID->"a1d29364-e537-4dd7-8c52-5fb6f1e82ea2"],
Cell[CellGroupData[{
Cell[122704, 3256, 212, 5, 43, "Input",ExpressionUUID->"f99978ef-3835-4f7a-a719-7fec7f84a487"],
Cell[122919, 3263, 379, 10, 43, "Input",ExpressionUUID->"02000980-ffc9-414a-9a08-02e993b563eb"],
Cell[CellGroupData[{
Cell[123323, 3277, 910, 22, 102, "Input",ExpressionUUID->"c893ec2b-dee1-4ece-8d75-1d31d0199a85"],
Cell[124236, 3301, 705, 16, 80, "Output",ExpressionUUID->"7dc63a5e-8a30-48d3-8bed-1d7a67c9ea47"]
}, Open  ]],
Cell[CellGroupData[{
Cell[124978, 3322, 1581, 38, 144, "Input",ExpressionUUID->"421a455a-236e-4999-be74-0310cee4fa85"],
Cell[126562, 3362, 56278, 1087, 363, "Output",ExpressionUUID->"a9cc9c8d-a650-4dd1-847e-452e21355c06"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182877, 4454, 1054, 27, 193, "Input",ExpressionUUID->"40ded1a8-2625-414b-b3e8-c1a242c909b2"],
Cell[183934, 4483, 214, 4, 48, "Output",ExpressionUUID->"75ee7ffa-fda3-4887-b108-9a72cc1c273d"]
}, Open  ]],
Cell[184163, 4490, 193, 4, 43, "Input",ExpressionUUID->"11c38957-2424-4a6c-bdc3-957b3933b57c"]
}, Closed]],
Cell[CellGroupData[{
Cell[184393, 4499, 188, 5, 35, "Input",ExpressionUUID->"4bc9798d-24ee-4982-969a-03e13cbcff7a"],
Cell[184584, 4506, 356, 10, 43, "Input",ExpressionUUID->"bf827235-b5a0-445e-b244-3f61e828c7c3"],
Cell[CellGroupData[{
Cell[184965, 4520, 740, 20, 102, "Input",ExpressionUUID->"2705da54-9d13-49d6-b5e9-6d420d6ff7a2"],
Cell[185708, 4542, 343, 9, 77, "Output",ExpressionUUID->"7c713050-bf21-4174-a5bc-90311d41e34b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186088, 4556, 354, 10, 43, "Input",ExpressionUUID->"2eeff74e-2692-43ca-83ec-2b1cbb97b3b3"],
Cell[186445, 4568, 2224, 66, 91, "Output",ExpressionUUID->"c3ad9ab9-06ee-446a-ae7a-caf444cb07db"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188706, 4639, 1293, 35, 144, "Input",ExpressionUUID->"8ae4643a-3ef7-44b3-8c62-023044177d2a"],
Cell[190002, 4676, 54959, 1084, 363, "Output",ExpressionUUID->"11395808-fb6c-41f7-b058-f0de15b6ecf2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[244998, 5765, 1054, 27, 193, "Input",ExpressionUUID->"d3c77ac2-ce7e-4fd2-b5d9-a1737ddfec95"],
Cell[246055, 5794, 170, 3, 48, "Output",ExpressionUUID->"f4d85ef9-7136-49a3-81a1-e9967152eaef"]
}, Open  ]],
Cell[246240, 5800, 118, 1, 43, "Input",ExpressionUUID->"216665b2-1e05-4d62-8331-cabd475da3e0"]
}, Closed]],
Cell[CellGroupData[{
Cell[246395, 5806, 244, 6, 35, "Input",ExpressionUUID->"7cd52430-10e7-4d0e-acab-a2d1e24418e5"],
Cell[CellGroupData[{
Cell[246664, 5816, 321, 7, 43, "Input",ExpressionUUID->"2b4b211f-2115-490e-bb27-9fcf45dca42f"],
Cell[246988, 5825, 139, 3, 48, "Output",ExpressionUUID->"d7d1382e-aecd-4fc2-be62-8e3dfa380cb0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[247164, 5833, 740, 20, 102, "Input",ExpressionUUID->"07af9c24-61c6-4df2-9ff7-316e3d60edd9"],
Cell[247907, 5855, 343, 9, 77, "Output",ExpressionUUID->"d8db0712-03d2-40b2-87d8-f1871793d4cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[248287, 5869, 202, 5, 43, "Input",ExpressionUUID->"995c75c3-660b-4b66-9f45-5520c296e10e"],
Cell[248492, 5876, 139, 3, 48, "Output",ExpressionUUID->"fbad814d-5acd-4a08-b890-00b33117efa8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[248668, 5884, 583, 18, 102, "Input",ExpressionUUID->"10f4870d-f4f3-446c-97a7-bbf51584fb2d"],
Cell[249254, 5904, 137, 3, 48, "Output",ExpressionUUID->"b8e32672-dabd-41d1-bfab-b0966a34bd70"]
}, Open  ]],
Cell[249406, 5910, 354, 10, 43, "Input",ExpressionUUID->"14c6fa6a-8894-4165-bbbc-0e14340964f4"],
Cell[249763, 5922, 1293, 35, 144, "Input",ExpressionUUID->"6dca316b-39d8-4c6c-9964-d319a42e1af2"],
Cell[251059, 5959, 1054, 27, 193, "Input",ExpressionUUID->"6ca70b7f-ee26-41a6-b866-55b0bd80f4de"],
Cell[252116, 5988, 118, 1, 43, "Input",ExpressionUUID->"9ec200a0-56d0-40fa-be2b-4d0edfa1002c"]
}, Closed]],
Cell[252249, 5992, 193, 4, 35, "Input",ExpressionUUID->"ad2b148b-fa1c-46a2-975f-935fe33babb2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[252479, 6001, 226, 5, 43, "Input",ExpressionUUID->"4e28d942-8282-4251-a0ca-dea0954bb055"],
Cell[252708, 6008, 6766, 116, 334, "Input",ExpressionUUID->"f163ee07-975e-4dbe-8733-6b576d43739d"],
Cell[259477, 6126, 1544, 36, 248, "Input",ExpressionUUID->"43874bdf-abfe-4904-93de-8124d260fc2b"],
Cell[261024, 6164, 5424, 107, 465, "Input",ExpressionUUID->"3f549ca2-621f-457c-b894-d8e6b2675271"],
Cell[266451, 6273, 10950, 269, 1148, "Input",ExpressionUUID->"dbe98229-6b02-4636-b3a8-736bf1e2e877"],
Cell[CellGroupData[{
Cell[277426, 6546, 4448, 95, 374, "Input",ExpressionUUID->"89b6161e-1963-4e33-aa5d-19988cf34b05"],
Cell[281877, 6643, 59886, 1138, 356, "Output",ExpressionUUID->"6f981e2f-0d04-4137-8d51-07fd2aabd77b"]
}, Open  ]],
Cell[341778, 7784, 3400, 70, 236, "Input",ExpressionUUID->"aa045832-0e62-4b57-a287-ba9a771736f0"],
Cell[345181, 7856, 426, 10, 43, "Input",ExpressionUUID->"1b5e743c-20c4-4a95-95e6-eb14a979aac5"],
Cell[CellGroupData[{
Cell[345632, 7870, 526, 12, 43, "Input",ExpressionUUID->"466045ce-b398-44f1-9684-c12fa560527b"],
Cell[346161, 7884, 789, 13, 48, "Output",ExpressionUUID->"cd1285ac-6efd-42ad-b6c6-810166441ad3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[346987, 7902, 1313, 29, 102, "Input",ExpressionUUID->"56bbaaab-6555-4926-aead-f757204eb34b"],
Cell[348303, 7933, 26752, 508, 489, "Output",ExpressionUUID->"1b2f2b27-f536-49ea-9922-d5edc215bf65"]
}, Open  ]],
Cell[CellGroupData[{
Cell[375092, 8446, 1349, 29, 82, "Input",ExpressionUUID->"d609071a-5e8c-4ec1-bfd3-a97938bb424b"],
Cell[376444, 8477, 36407, 700, 369, "Output",ExpressionUUID->"8d8b959e-e0ca-4d81-a3ba-54ba76877398"]
}, Open  ]],
Cell[412866, 9180, 466, 10, 73, "Input",ExpressionUUID->"6c7ad8b2-5ada-4dc5-8298-25ccd6e89840"],
Cell[413335, 9192, 154, 3, 43, "Input",ExpressionUUID->"e8b67198-3370-4773-9dc7-2ac1ee47432a"],
Cell[413492, 9197, 341, 9, 43, "Input",ExpressionUUID->"f03262ff-76bc-42c0-9f6e-3c88d74be470"],
Cell[CellGroupData[{
Cell[413858, 9210, 4900, 106, 452, "Input",ExpressionUUID->"3a39c7f6-68dd-493b-bd7f-d633d9fa4edd"],
Cell[418761, 9318, 80427, 1531, 580, "Output",ExpressionUUID->"bf6d1c8d-7bc9-4b89-988a-c7bec4a64029"]
}, Open  ]],
Cell[CellGroupData[{
Cell[499225, 10854, 2659, 70, 392, "Input",ExpressionUUID->"4083ea5a-19fb-4ff5-804f-e442e7f1f9a7"],
Cell[501887, 10926, 92742, 1647, 557, "Output",ExpressionUUID->"8a0e380f-569a-4d36-91e7-75b746f12909"]
}, Open  ]],
Cell[CellGroupData[{
Cell[594666, 12578, 346, 8, 73, "Input",ExpressionUUID->"a90febde-7438-44e4-949e-97fc5842628a"],
Cell[595015, 12588, 202, 3, 48, "Output",ExpressionUUID->"6f103330-05a9-4ce6-96b9-8c056a867997"],
Cell[595220, 12593, 202, 3, 48, "Output",ExpressionUUID->"51a856cd-e4a0-4192-b981-8e4dac1107b6"]
}, Open  ]],
Cell[595437, 12599, 118, 1, 43, "Input",ExpressionUUID->"cd330dde-16dd-4a2f-91fb-93dfb4b73d09"]
}, Closed]]
}
]
*)

