(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    244577,       4918]
NotebookOptionsPosition[    242187,       4872]
NotebookOutlinePosition[    242577,       4889]
CellTagsIndexPosition[    242534,       4886]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.758373044494193*^9, 
  3.7583730451293893`*^9}},ExpressionUUID->"8884b154-e478-47b9-aee3-\
246c3ff80d1f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "Equations", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7584548762193613`*^9, 
  3.758454879427433*^9}},ExpressionUUID->"9bb5c61d-4842-4b2f-aade-\
37747fc05e15"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.761036555057789*^9, 
  3.761036570641444*^9}},ExpressionUUID->"9eda7c03-c246-4ca5-8675-\
90b159025cfb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Best", " ", "designer"}], ";"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"G3XDES", "=", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["c0", 
        FractionBox["1", "n"]], " ", "J0", " ", 
       SuperscriptBox["X", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "+", "n"}], "n"]}]]}], 
      RowBox[{"3", " ", 
       SuperscriptBox["H0", "2"], " ", "n", " ", "\[CapitalOmega]m0"}]]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"KDES", "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", 
        SuperscriptBox["c0", 
         RowBox[{"2", "/", "n"}]], " ", "J0", " ", 
        SuperscriptBox["X", 
         RowBox[{
          FractionBox["1", "2"], "-", 
          FractionBox["2", "n"]}]]}], 
       RowBox[{
        SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0"}]], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]\[CapitalLambda]0"}], 
      "-", 
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", "J0", " ", 
        SqrtBox["X"], " ", "\[CapitalOmega]\[CapitalLambda]0"}], 
       "\[CapitalOmega]m0"]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solXdes", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"X", "[", "a", "]"}], "\[Rule]", 
       RowBox[{"c0", "/", 
        RowBox[{
         RowBox[{"H", "[", "a", "]"}], "^", "n"}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Designer", " ", "other"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"G3XDES", "=", 
      FractionBox[
       RowBox[{"J0", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "n", " ", "X"}], "+", 
          RowBox[{"c0", " ", 
           RowBox[{"(", 
            RowBox[{"c0", "+", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["c0", "2"], "+", 
               RowBox[{"4", " ", "n", " ", "X"}]}]]}], ")"}]}]}], ")"}]}], 
       RowBox[{"3", " ", 
        SuperscriptBox["H0", "2"], " ", 
        SuperscriptBox["X", "2"], " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["c0", "2"], "+", 
          RowBox[{"4", " ", "n", " ", "X"}]}]], " ", "\[CapitalOmega]m0"}]]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"KDES", "=", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", 
         SuperscriptBox["H0", "2"], " ", 
         SuperscriptBox["X", 
          RowBox[{"3", "/", "2"}]], " ", "\[CapitalOmega]m0"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SqrtBox["2"], " ", 
          SuperscriptBox["c0", "2"], " ", "J0"}], "+", 
         RowBox[{
          SqrtBox["2"], " ", "c0", " ", "J0", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["c0", "2"], "+", 
            RowBox[{"4", " ", "n", " ", "X"}]}]]}], "-", 
         RowBox[{"6", " ", 
          SuperscriptBox["H0", "4"], " ", 
          SuperscriptBox["X", 
           RowBox[{"3", "/", "2"}]], " ", "\[CapitalOmega]m0", " ", 
          "\[CapitalOmega]\[CapitalLambda]0"}], "+", 
         RowBox[{"2", " ", 
          SqrtBox["2"], " ", "J0", " ", "X", " ", 
          RowBox[{"(", 
           RowBox[{"n", "-", 
            RowBox[{
             SuperscriptBox["H0", "2"], " ", "X", " ", 
             "\[CapitalOmega]\[CapitalLambda]0"}]}], ")"}]}]}], ")"}]}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"solXdes", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"X", "[", "a", "]"}], "\[Rule]", 
        RowBox[{
         FractionBox["c0", 
          RowBox[{"H", "[", "a", "]"}]], "+", 
         FractionBox["n", 
          RowBox[{
           RowBox[{"H", "[", "a", "]"}], "^", "2"}]]}]}], "}"}]}], ";"}], 
    "\[IndentingNewLine]", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"other", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solXdes1", "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"solXdes", ",", "a"}], "]"}], "//", "FullSimplify"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.759063942467331*^9, 3.7590639509550447`*^9}, {
  3.761570298332097*^9, 3.761570309855077*^9}, {3.7615707583544197`*^9, 
  3.761570788999169*^9}, {3.761649847183937*^9, 3.761649924474347*^9}, {
  3.7616499861161532`*^9, 3.7616500291639767`*^9}, {3.761650429584528*^9, 
  3.7616504460140667`*^9}, {3.7616508158065133`*^9, 3.761650821464034*^9}, {
  3.761656386102319*^9, 3.761656406890082*^9}, {3.7619946274471703`*^9, 
  3.761994655303955*^9}},ExpressionUUID->"cece42d4-9675-4cbb-8d11-\
3abf3df136d3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"rulesDES2", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"K", "[", "t", "]"}], "\[Rule]", "KDES"}], ",", 
      RowBox[{
       RowBox[{"KX", "[", "t", "]"}], "\[Rule]", 
       RowBox[{"D", "[", 
        RowBox[{"KDES", ",", 
         RowBox[{"{", 
          RowBox[{"X", ",", "1"}], "}"}]}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"KXX", "[", "t", "]"}], "\[Rule]", 
       RowBox[{"D", "[", 
        RowBox[{"KDES", ",", 
         RowBox[{"{", 
          RowBox[{"X", ",", "2"}], "}"}]}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"KXXX", "[", "t", "]"}], "\[Rule]", 
       RowBox[{"D", "[", 
        RowBox[{"KDES", ",", 
         RowBox[{"{", 
          RowBox[{"X", ",", "3"}], "}"}]}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"KX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"K\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"KX\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"KXX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3", "[", "t", "]"}], "\[Rule]", 
       RowBox[{"G3", "[", "x", "]"}]}], ",", 
      RowBox[{
       RowBox[{"G3X", "[", "t", "]"}], "\[Rule]", "G3XDES"}], ",", 
      RowBox[{
       RowBox[{"G3XX", "[", "t", "]"}], "->", 
       RowBox[{"D", "[", 
        RowBox[{"G3XDES", ",", 
         RowBox[{"{", 
          RowBox[{"X", ",", "1"}], "}"}]}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"G3XXX", "[", "t", "]"}], "\[Rule]", 
       RowBox[{"D", "[", 
        RowBox[{"G3XDES", ",", 
         RowBox[{"{", 
          RowBox[{"X", ",", "2"}], "}"}]}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]XX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3XX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G4", "[", "t", "]"}], "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"G4\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"G4\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}]}], 
     "}"}], "/.", 
    RowBox[{"X", "\[Rule]", 
     RowBox[{"X", "[", "a", "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.757916381634555*^9, 3.757916423887743*^9}, {
  3.757916557500442*^9, 3.757916558410334*^9}, {3.7579168359191437`*^9, 
  3.757916837039179*^9}, {3.7579169687664423`*^9, 3.7579170554777555`*^9}, {
  3.757917204573306*^9, 3.757917205547558*^9}, {3.7579174403747964`*^9, 
  3.7579176769574594`*^9}, {3.757917787720805*^9, 3.757917804564814*^9}, {
  3.75904225603328*^9, 3.759042289642722*^9}, {3.75904233722272*^9, 
  3.759042350803*^9}, {3.759045461854561*^9, 3.759045465274605*^9}, {
  3.7590457961550474`*^9, 3.759045802405012*^9}, {3.759063813510148*^9, 
  3.7590638551608963`*^9}, {3.7590638867451324`*^9, 
  3.7590638959055758`*^9}},ExpressionUUID->"7d4aca03-5772-46ee-a1d7-\
657a9ef4eb97"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]\[CapitalLambda]", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{"a", " ", 
   RowBox[{"Hypergeometric2F1", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "3"}], "w"}]], ",", 
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox["1", 
       RowBox[{"2", " ", "w"}]]}], ",", 
     RowBox[{"1", "-", 
      FractionBox["5", 
       RowBox[{"6", " ", "w"}]]}], ",", 
     RowBox[{
      SuperscriptBox["a", 
       RowBox[{
        RowBox[{"-", "3"}], " ", "w"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fwCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"\[Delta]\[CapitalLambda]", "[", 
        RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",", 
      "aa"}], "]"}]}], "/.", 
   RowBox[{"aa", "\[Rule]", "a"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f\[Sigma]8wCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"fwCDM", "[", 
    RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
   FractionBox[
    RowBox[{"\[Delta]\[CapitalLambda]", "[", 
     RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
    RowBox[{"\[Delta]\[CapitalLambda]", "[", 
     RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], "]"}]]}]}]}], "Input",
 CellChangeTimes->{{3.7590462212653427`*^9, 
  3.759046227365406*^9}},ExpressionUUID->"0788d27a-262a-4e0f-86a5-\
edf360b90aad"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"LCDModes", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Delta]", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}], "==", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"Vm", "[", "a", "]"}]}], 
          SuperscriptBox["a", "2"]], 
         RowBox[{"2", " ", 
          RowBox[{"H", "[", "a", "]"}]}]]}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"H", "[", "a", "]"}], " ", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
       FractionBox[
        RowBox[{"9", " ", "a", " ", 
         RowBox[{"Vm", "[", "a", "]"}], " ", 
         RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], 
        RowBox[{"2", " ", 
         SuperscriptBox["k", "2"]}]]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["Vm", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}], "==", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"a", " ", 
          RowBox[{"Vm", "[", "a", "]"}]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["k", "2"], " ", 
           RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], 
          RowBox[{"H", "[", "a", "]"}]]}], 
        SuperscriptBox["a", "2"]]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[CapitalPhi]", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}], "==", 
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "6"}], " ", 
          RowBox[{"H", "[", "a", "]"}], " ", 
          RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "-", 
         FractionBox[
          RowBox[{"9", " ", "a", " ", 
           RowBox[{"Vm", "[", "a", "]"}], " ", 
           RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], 
          SuperscriptBox["k", "2"]]}], ")"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DESodes", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Delta]", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}], "==", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"6", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"Vm", "[", "a", "]"}]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["k", "2"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]]}], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]]}], "+", 
              RowBox[{"36", " ", 
               SuperscriptBox["a", "2"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]]}], "-", 
              RowBox[{"12", " ", 
               SuperscriptBox["a", "2"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"]}], "+", 
              RowBox[{"9", " ", 
               SqrtBox["2"], " ", "a", " ", 
               SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0", " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}]}], "+", 
              RowBox[{"54", " ", "a", " ", 
               SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}]}], "+", 
              RowBox[{"3", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"72", " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"6", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"X", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"162", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               RowBox[{"X", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"6", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               RowBox[{"X", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"36", " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"36", " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"108", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"6", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "-", 
              RowBox[{"18", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "-", 
              RowBox[{"48", " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "4"], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
              RowBox[{"36", " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
              RowBox[{"108", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", 
              RowBox[{"H", "[", "a", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"3", " ", 
                 SqrtBox["2"], " ", 
                 SuperscriptBox["a", "2"], " ", 
                 RowBox[{"H", "[", "a", "]"}], " ", 
                 RowBox[{"KX", "[", "t", "]"}]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["k", "2"], " ", 
                 RowBox[{"G3X", "[", "t", "]"}], " ", 
                 SqrtBox[
                  RowBox[{"X", "[", "a", "]"}]]}], "+", 
                RowBox[{"18", " ", 
                 SuperscriptBox["a", "2"], " ", 
                 RowBox[{"G3X", "[", "t", "]"}], " ", 
                 SuperscriptBox[
                  RowBox[{"H", "[", "a", "]"}], "2"], " ", 
                 SqrtBox[
                  RowBox[{"X", "[", "a", "]"}]]}], "-", 
                RowBox[{"6", " ", 
                 SuperscriptBox["a", "2"], " ", 
                 RowBox[{"G3X", "[", "t", "]"}], " ", 
                 RowBox[{"KX", "[", "t", "]"}], " ", 
                 SuperscriptBox[
                  RowBox[{"X", "[", "a", "]"}], 
                  RowBox[{"3", "/", "2"}]]}], "-", 
                RowBox[{"18", " ", 
                 SqrtBox["2"], " ", 
                 SuperscriptBox["a", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
                 RowBox[{"H", "[", "a", "]"}], " ", 
                 SuperscriptBox[
                  RowBox[{"X", "[", "a", "]"}], "2"]}]}], ")"}]}], ")"}]}], 
           ")"}]}]}], ",", 
        RowBox[{
         RowBox[{
          SuperscriptBox["Vm", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}], "==", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{"a", " ", 
             RowBox[{"H", "[", "a", "]"}], " ", 
             RowBox[{"Vm", "[", "a", "]"}]}], "+", 
            RowBox[{
             SuperscriptBox["k", "2"], " ", 
             RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[CapitalPhi]", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}], "==", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"6", " ", 
               SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]]}], "-", 
              RowBox[{"3", " ", 
               SqrtBox["2"], " ", "a", " ", 
               SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0", " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}]}], "-", 
              RowBox[{"18", " ", "a", " ", 
               SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}]}], "-", 
              RowBox[{
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               SuperscriptBox[
                RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"24", " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"2", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"X", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"54", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"X", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"2", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               RowBox[{"X", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"12", " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"12", " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"2", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
              RowBox[{"6", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
              RowBox[{"16", " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
              RowBox[{"36", " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "-", 
              RowBox[{"12", " ", 
               SuperscriptBox["a", "4"], " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"3", " ", 
                 SqrtBox["2"], " ", 
                 SuperscriptBox["a", "2"], " ", 
                 RowBox[{"H", "[", "a", "]"}], " ", 
                 RowBox[{"KX", "[", "t", "]"}]}], "+", 
                RowBox[{"2", " ", 
                 SuperscriptBox["k", "2"], " ", 
                 RowBox[{"G3X", "[", "t", "]"}], " ", 
                 SqrtBox[
                  RowBox[{"X", "[", "a", "]"}]]}], "+", 
                RowBox[{"18", " ", 
                 SuperscriptBox["a", "2"], " ", 
                 RowBox[{"G3X", "[", "t", "]"}], " ", 
                 SuperscriptBox[
                  RowBox[{"H", "[", "a", "]"}], "2"], " ", 
                 SqrtBox[
                  RowBox[{"X", "[", "a", "]"}]]}], "-", 
                RowBox[{"6", " ", 
                 SuperscriptBox["a", "2"], " ", 
                 RowBox[{"G3X", "[", "t", "]"}], " ", 
                 RowBox[{"KX", "[", "t", "]"}], " ", 
                 SuperscriptBox[
                  RowBox[{"X", "[", "a", "]"}], 
                  RowBox[{"3", "/", "2"}]]}], "-", 
                RowBox[{"18", " ", 
                 SqrtBox["2"], " ", 
                 SuperscriptBox["a", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
                 RowBox[{"H", "[", "a", "]"}], " ", 
                 SuperscriptBox[
                  RowBox[{"X", "[", "a", "]"}], "2"]}]}], ")"}]}], ")"}]}], 
           ")"}]}]}], ",", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Delta]X", "\[Prime]",
           MultilineFunction->None], "[", "a", "]"}], "==", " ", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"18", " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               RowBox[{"X", "[", "a", "]"}]}], "+", 
              RowBox[{"72", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]]}], "-", 
              RowBox[{"36", " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"]}], "+", 
              FractionBox[
               RowBox[{"6", " ", 
                SuperscriptBox["H0", "2"], " ", 
                SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
                "\[CapitalOmega]m0", " ", 
                RowBox[{"KX", "[", "t", "]"}], " ", 
                RowBox[{"X", "[", "a", "]"}], " ", 
                RowBox[{"\[Delta]", "[", "a", "]"}]}], 
               RowBox[{"a", " ", 
                RowBox[{"H", "[", "a", "]"}]}]], "+", 
              FractionBox[
               RowBox[{"24", " ", 
                SqrtBox["2"], " ", 
                SuperscriptBox["H0", "2"], " ", 
                SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
                "\[CapitalOmega]m0", " ", 
                RowBox[{"G3X", "[", "t", "]"}], " ", 
                SuperscriptBox[
                 RowBox[{"X", "[", "a", "]"}], 
                 RowBox[{"3", "/", "2"}]], " ", 
                RowBox[{"\[Delta]", "[", "a", "]"}]}], "a"], "-", 
              FractionBox[
               RowBox[{"18", " ", "a", " ", 
                SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
                "\[CapitalOmega]m0", " ", 
                SuperscriptBox[
                 RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
                SuperscriptBox[
                 RowBox[{"X", "[", "a", "]"}], "2"], " ", 
                RowBox[{"\[Delta]", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "-", 
              RowBox[{"108", " ", 
               SqrtBox["2"], " ", "a", " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}]}], "-", 
              RowBox[{"324", " ", "a", " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}]}], "+", 
              FractionBox[
               RowBox[{"2", " ", 
                SuperscriptBox["a", "2"], " ", 
                SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
                SuperscriptBox[
                 RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
                RowBox[{"X", "[", "a", "]"}], " ", 
                RowBox[{"\[Delta]X", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "-", 
              RowBox[{"18", " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
               RowBox[{"X", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"14", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"162", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"24", " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"648", " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              FractionBox[
               RowBox[{"6", " ", 
                SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
                SuperscriptBox[
                 RowBox[{"KX", "[", "t", "]"}], "3"], " ", 
                SuperscriptBox[
                 RowBox[{"X", "[", "a", "]"}], "2"], " ", 
                RowBox[{"\[Delta]X", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "+", 
              FractionBox[
               RowBox[{"4", " ", 
                SuperscriptBox["a", "2"], " ", 
                SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
                RowBox[{"KX", "[", "t", "]"}], " ", 
                RowBox[{"KXX", "[", "t", "]"}], " ", 
                SuperscriptBox[
                 RowBox[{"X", "[", "a", "]"}], "2"], " ", 
                RowBox[{"\[Delta]X", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "-", 
              RowBox[{"36", " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"12", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"108", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"54", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"4", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"108", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              RowBox[{"24", " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"648", " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
              FractionBox[
               RowBox[{"12", " ", 
                SuperscriptBox["a", "2"], " ", 
                SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
                SuperscriptBox[
                 RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
                RowBox[{"KX", "[", "t", "]"}], " ", 
                SuperscriptBox[
                 RowBox[{"X", "[", "a", "]"}], "3"], " ", 
                RowBox[{"\[Delta]X", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "-", 
              RowBox[{"324", " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              FractionBox[
               RowBox[{"12", " ", 
                SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
                SuperscriptBox[
                 RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
                RowBox[{"KXX", "[", "t", "]"}], " ", 
                SuperscriptBox[
                 RowBox[{"X", "[", "a", "]"}], "3"], " ", 
                RowBox[{"\[Delta]X", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "+", 
              RowBox[{"12", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"324", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              RowBox[{"216", " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "4"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              FractionBox[
               RowBox[{"36", " ", 
                SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
                SuperscriptBox[
                 RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
                SuperscriptBox[
                 RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
                SuperscriptBox[
                 RowBox[{"X", "[", "a", "]"}], "4"], " ", 
                RowBox[{"\[Delta]X", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "-", 
              RowBox[{"108", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "4"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"9", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
              FractionBox[
               RowBox[{"4", " ", 
                SuperscriptBox["k", "4"], " ", "\[Rho]c", " ", 
                RowBox[{"KX", "[", "t", "]"}], " ", 
                RowBox[{"X", "[", "a", "]"}], " ", 
                RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "-", 
              RowBox[{"16", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["k", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
              FractionBox[
               RowBox[{"12", " ", 
                SuperscriptBox["a", "2"], " ", 
                SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
                SuperscriptBox[
                 RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
                SuperscriptBox[
                 RowBox[{"X", "[", "a", "]"}], "2"], " ", 
                RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "+", 
              RowBox[{"84", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
              FractionBox[
               RowBox[{"8", " ", 
                SuperscriptBox["k", "4"], " ", "\[Rho]c", " ", 
                SuperscriptBox[
                 RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
                SuperscriptBox[
                 RowBox[{"X", "[", "a", "]"}], "3"], " ", 
                RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "+", 
              RowBox[{"288", " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "-", 
              FractionBox[
               RowBox[{"24", " ", 
                SuperscriptBox["a", "2"], " ", 
                SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
                SuperscriptBox[
                 RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
                RowBox[{"KX", "[", "t", "]"}], " ", 
                SuperscriptBox[
                 RowBox[{"X", "[", "a", "]"}], "4"], " ", 
                RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], 
               RowBox[{"H", "[", "a", "]"}]], "-", 
              RowBox[{"72", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"9", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"24", " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"216", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"24", " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"216", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"72", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"216", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"72", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "4"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"216", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"9", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"18", " ", 
               SqrtBox["2"], " ", "a", " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"18", " ", 
               SqrtBox["2"], " ", "a", " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"Vm", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"6", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["H0", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"6", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["H0", "2"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"18", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"18", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["H0", "2"], " ", "\[Rho]c", " ", 
               "\[CapitalOmega]m0", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"3", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"9", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"24", " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"X", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"12", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               RowBox[{"X", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"2", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"72", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"9", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"432", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"180", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"12", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"KXXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"6", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"378", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"6", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"4", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"4", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KXXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KXXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"24", " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3XX", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"24", " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XXX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"216", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"108", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"12", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"216", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"18", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"12", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"12", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"KXXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"108", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "4"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "4"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"72", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3XX", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "4"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"72", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XXX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "4"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"72", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "4"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"72", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KXXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "4"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"216", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"G3XX", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"9", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"216", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"G3XXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"9", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"9", "/", "2"}]], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"216", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "5"], " ", 
               RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"4", " ", 
               SqrtBox["2"], " ", "a", " ", 
               SuperscriptBox["k", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SqrtBox[
                RowBox[{"X", "[", "a", "]"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"6", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
               RowBox[{"X", "[", "a", "]"}], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"4", " ", 
               SqrtBox["2"], " ", "a", " ", 
               SuperscriptBox["k", "4"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"10", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"54", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"3", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"48", " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"216", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"12", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "2"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"12", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"6", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"KX", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"4", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"5", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"48", " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"216", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"72", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "3"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "-", 
              RowBox[{"12", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["k", "2"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"108", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"12", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"7", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"72", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "4"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"72", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "4"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"216", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "a", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"9", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"36", " ", 
               SqrtBox["2"], " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "3"], " ", 
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], 
                RowBox[{"9", "/", "2"}]], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}], "+", 
              RowBox[{"216", " ", 
               SuperscriptBox["a", "5"], " ", "\[Rho]c", " ", 
               SuperscriptBox[
                RowBox[{"G3X", "[", "t", "]"}], "4"], " ", 
               RowBox[{"H", "[", "a", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"X", "[", "a", "]"}], "5"], " ", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
               RowBox[{
                SuperscriptBox["X", "\[Prime]",
                 MultilineFunction->None], "[", "a", "]"}]}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["a", "3"], " ", "\[Rho]c", " ", 
              RowBox[{"X", "[", "a", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SqrtBox["2"], " ", 
                 RowBox[{"KX", "[", "t", "]"}]}], "+", 
                RowBox[{"12", " ", 
                 RowBox[{"G3X", "[", "t", "]"}], " ", 
                 RowBox[{"H", "[", "a", "]"}], " ", 
                 SqrtBox[
                  RowBox[{"X", "[", "a", "]"}]]}], "+", 
                RowBox[{"2", " ", 
                 SqrtBox["2"], " ", 
                 RowBox[{"KXX", "[", "t", "]"}], " ", 
                 RowBox[{"X", "[", "a", "]"}]}], "+", 
                RowBox[{"12", " ", 
                 RowBox[{"G3XX", "[", "t", "]"}], " ", 
                 RowBox[{"H", "[", "a", "]"}], " ", 
                 SuperscriptBox[
                  RowBox[{"X", "[", "a", "]"}], 
                  RowBox[{"3", "/", "2"}]]}], "+", 
                RowBox[{"6", " ", 
                 SqrtBox["2"], " ", 
                 SuperscriptBox[
                  RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"X", "[", "a", "]"}], "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "3"}], " ", 
                 SqrtBox["2"], " ", 
                 SuperscriptBox["a", "2"], " ", 
                 RowBox[{"H", "[", "a", "]"}], " ", 
                 RowBox[{"KX", "[", "t", "]"}]}], "-", 
                RowBox[{"2", " ", 
                 SuperscriptBox["k", "2"], " ", 
                 RowBox[{"G3X", "[", "t", "]"}], " ", 
                 SqrtBox[
                  RowBox[{"X", "[", "a", "]"}]]}], "-", 
                RowBox[{"18", " ", 
                 SuperscriptBox["a", "2"], " ", 
                 RowBox[{"G3X", "[", "t", "]"}], " ", 
                 SuperscriptBox[
                  RowBox[{"H", "[", "a", "]"}], "2"], " ", 
                 SqrtBox[
                  RowBox[{"X", "[", "a", "]"}]]}], "+", 
                RowBox[{"6", " ", 
                 SuperscriptBox["a", "2"], " ", 
                 RowBox[{"G3X", "[", "t", "]"}], " ", 
                 RowBox[{"KX", "[", "t", "]"}], " ", 
                 SuperscriptBox[
                  RowBox[{"X", "[", "a", "]"}], 
                  RowBox[{"3", "/", "2"}]]}], "+", 
                RowBox[{"18", " ", 
                 SqrtBox["2"], " ", 
                 SuperscriptBox["a", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"G3X", "[", "t", "]"}], "2"], " ", 
                 RowBox[{"H", "[", "a", "]"}], " ", 
                 SuperscriptBox[
                  RowBox[{"X", "[", "a", "]"}], "2"]}]}], ")"}]}], ")"}]}], 
           ")"}]}]}]}], "}"}], "/.", "rulesDES2"}], "/.", "solXdes"}], "/.", 
    "solXdes1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.758454867437377*^9, 3.7584549047974453`*^9}, {
   3.758455043449414*^9, 3.7584550524770827`*^9}, {3.758455357677533*^9, 
   3.7584553594374475`*^9}, {3.759045046674238*^9, 3.759045058474515*^9}, {
   3.7590451714473886`*^9, 3.7590452168845644`*^9}, {3.759045634069639*^9, 
   3.759045708354699*^9}, {3.7590459742750463`*^9, 3.759045976244852*^9}, {
   3.7590463758150806`*^9, 3.7590464133196173`*^9}, {3.759046483507552*^9, 
   3.759046484615403*^9}, {3.7590465353795958`*^9, 3.7590465362554655`*^9}, {
   3.759046595455406*^9, 3.7590466169151096`*^9}, {3.7590624332584834`*^9, 
   3.759062448335498*^9}, {3.759062508685508*^9, 3.759062552305238*^9}, {
   3.7615705960592027`*^9, 3.7615706437512736`*^9}, 3.76157071412442*^9, 
   3.761570891074376*^9, {3.761570952889907*^9, 3.7615709690495214`*^9}, 
   3.761571017914072*^9},ExpressionUUID->"a6c2e06e-4bd3-4428-a94f-\
562e2879391f"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.758454882507305*^9, 
  3.758454884417544*^9}},ExpressionUUID->"b2e9a0e2-6b56-4200-8775-\
acfdf3a23be8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"KGB", "-", "DES"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7583854724252605`*^9, 3.7583854786791735`*^9}, {
  3.761036511679596*^9, 
  3.761036512543441*^9}},ExpressionUUID->"c1f79b99-4c09-4ca8-8a03-\
27af773bc416"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalOmega]m0", "=", 
   RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]\[CapitalLambda]0", "=", 
   RowBox[{"1", "-", "\[CapitalOmega]m0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aini", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]80", "=", "0.8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]m", "[", "a_", "]"}], ":=", 
  RowBox[{"\[CapitalOmega]m0", " ", 
   SuperscriptBox["a", 
    RowBox[{"-", "3"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", "[", "a_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{"\[CapitalOmega]m", "[", "a", "]"}], "+", 
    "\[CapitalOmega]\[CapitalLambda]0"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]c", "=", "1"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583729676590834`*^9, 3.7583730134189577`*^9}, {
   3.7583733375614915`*^9, 3.758373346069408*^9}, 3.758374121114171*^9, {
   3.7583870911239004`*^9, 3.75838709129469*^9}, {3.758455515122346*^9, 
   3.7584555153497224`*^9}, {3.7584576874165535`*^9, 3.75845768991109*^9}, {
   3.759045095367462*^9, 3.759045097354557*^9}, {3.759045897895379*^9, 
   3.759045947075486*^9}, {3.7590466408350735`*^9, 3.759046659848342*^9}, {
   3.7590467653051963`*^9, 3.759046807615716*^9}, {3.759046840985652*^9, 
   3.759046888795191*^9}, {3.759046937845973*^9, 3.7590469568752804`*^9}, 
   3.7590470469160576`*^9, {3.7590470943555374`*^9, 3.7590471446159744`*^9}, 
   3.7610365170849*^9, {3.761571041659732*^9, 
   3.7615710431799016`*^9}},ExpressionUUID->"de3902b6-8c38-4343-b51a-\
48917ee9e52e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"J0", "=", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "1"}]]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"c0", "=", 
     RowBox[{"1", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "2"}]]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"n", "=", "1"}], ";", "\[IndentingNewLine]", 
    RowBox[{"J0", "=", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"c0", "=", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]]}]}], ";"}], "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"J0", "=", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"c0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sol1", "=", 
     RowBox[{
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"DESodes", "//", "Chop"}], ",", 
            RowBox[{
             RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
             RowBox[{"\[Delta]0", 
              RowBox[{"(", 
               RowBox[{"aini", "+", 
                FractionBox[
                 RowBox[{"3", " ", "\[CapitalOmega]m0"}], 
                 RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
            RowBox[{
             RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
             RowBox[{
              RowBox[{"-", "\[Delta]0"}], " ", 
              SqrtBox["\[CapitalOmega]m0"], 
              SuperscriptBox["aini", 
               RowBox[{"1", "/", "2"}]]}]}], ",", 
            RowBox[{
             RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
             RowBox[{
              FractionBox["3", "2"], "\[Delta]0", " ", 
              RowBox[{"\[CapitalOmega]m0", "/", 
               RowBox[{"k", "^", "2"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
           "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
        RowBox[{"MaxStepSize", "\[Rule]", 
         SuperscriptBox["10", 
          RowBox[{"-", "4"}]]}], ",", 
        RowBox[{"MaxStepFraction", "\[Rule]", 
         SuperscriptBox["10", 
          RowBox[{"-", "4"}]]}], ",", 
        RowBox[{"StartingStepSize", "\[Rule]", 
         SuperscriptBox["10", 
          RowBox[{"-", "4"}]]}], ",", 
        RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
        RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
        RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
        RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
        RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456598388179*^9}, {
   3.7584569805982604`*^9, 3.7584569810283337`*^9}, {3.7584570846829805`*^9, 
   3.758457086741138*^9}, 3.7584571349487505`*^9, {3.7590451024260173`*^9, 
   3.759045103864521*^9}, {3.759045920634593*^9, 3.7590459238299685`*^9}, {
   3.759046052399463*^9, 3.7590460547311525`*^9}, {3.759046632685469*^9, 
   3.7590466330479937`*^9}, {3.7590626238754044`*^9, 
   3.7590626240177374`*^9}, {3.7590626676555605`*^9, 3.759062678155225*^9}, {
   3.7590627116556067`*^9, 3.7590627426952934`*^9}, 3.759064063547526*^9, {
   3.7590641738748827`*^9, 3.7590641748353415`*^9}, {3.7590645737152443`*^9, 
   3.759064583619729*^9}, {3.759064660499564*^9, 3.75906474641549*^9}, {
   3.7590647844353*^9, 3.7590649271874504`*^9}, {3.7590662092372046`*^9, 
   3.759066413874899*^9}, {3.7590667553450975`*^9, 3.7590667684444294`*^9}, {
   3.75906687822517*^9, 3.759066957814632*^9}, {3.761037008572004*^9, 
   3.761037013887212*^9}, {3.761037094487033*^9, 3.761037121560053*^9}, {
   3.7610371810897474`*^9, 3.7610371818345375`*^9}, {3.7615711222896366`*^9, 
   3.761571175019803*^9}, 3.7615712198197165`*^9, {3.7615712660955915`*^9, 
   3.7615713415992775`*^9}, {3.7615825209165983`*^9, 3.761582525286405*^9}, {
   3.7615825675448976`*^9, 3.761582583749721*^9}, {3.761584029876472*^9, 
   3.7615840815647693`*^9}, 3.7615841186337214`*^9, {3.761584344515202*^9, 
   3.761584371169921*^9}, {3.7615845284266753`*^9, 3.7615845535289335`*^9}, 
   3.761584663336506*^9, {3.7615853385569572`*^9, 3.761585365487705*^9}, {
   3.761585408600246*^9, 3.7615854110988398`*^9}, 3.7616360880620213`*^9, {
   3.7616362441341066`*^9, 3.761636256422839*^9}, {3.7616365441399746`*^9, 
   3.7616365462301965`*^9}, {3.7616366276199093`*^9, 3.7616366615902433`*^9}, 
   3.7616369159799647`*^9, 3.761650049564036*^9, {3.761650100824327*^9, 
   3.761650101728916*^9}, {3.7616501529461184`*^9, 3.7616501993994255`*^9}, {
   3.761650465964095*^9, 3.76165051115429*^9}, 3.7616508380642853`*^9, {
   3.761656436980885*^9, 3.7616564384125657`*^9}, {3.7619946800742755`*^9, 
   3.761994735409235*^9}, {3.7619948394411235`*^9, 3.76199484027483*^9}, {
   3.76199509431989*^9, 3.7619950994671345`*^9}, {3.7620028753695617`*^9, 
   3.76200292096947*^9}, {3.762003131183801*^9, 3.762003136479288*^9}, {
   3.76208311091695*^9, 3.7620831222665286`*^9}, {3.7631897898414783`*^9, 
   3.763189815346458*^9}, {3.7639000945042925`*^9, 3.7639001216267977`*^9}, {
   3.763900152124637*^9, 3.7639001634160376`*^9}, 3.7639002551647787`*^9, {
   3.7639003289648304`*^9, 
   3.76390032985141*^9}},ExpressionUUID->"0fb87637-608c-4de7-a69e-\
eb6a71256861"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]0", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           FractionBox[
            RowBox[{"3", " ", "\[CapitalOmega]m0"}], 
            RowBox[{"k", "^", "2"}]]}], ")"}]}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"-", "\[Delta]0"}], " ", 
         SqrtBox["\[CapitalOmega]m0"], 
         SuperscriptBox["a", 
          RowBox[{"1", "/", "2"}]]}], ",", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]X", "[", "a", "]"}]}], "}"}], "/.", "sol1"}], "//", 
     "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f(a)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Delta](a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(th\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m, th\)]\)(a)\>\"", ",", 
      "\"\<\[CapitalPhi](a)\>\"", ",", "\"\<\[Delta]X(a)\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.758456652420372*^9, {3.7590470118405323`*^9, 3.7590470122857423`*^9}, {
   3.7590626854998903`*^9, 3.759062697935773*^9}, 3.7590627478677654`*^9, {
   3.7590642112750807`*^9, 3.75906421243511*^9}, {3.7615712373292656`*^9, 
   3.761571253541278*^9}, {3.7615825440891876`*^9, 
   3.761582545151264*^9}},ExpressionUUID->"4d6c9d94-912e-4fce-87fe-\
043e818f1ea5"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVyn080wkcwPExDwnDhtl+SCOqi+WhV+5SV42ioygnocLqLtcSbb10ZelU
iPOch7BQRyjdoSfn9P3mqZLNPD811IUuyUO4hbjuj8/r/c9nZeDJvUcVSSSS
25f+t5HKTIrNJzC5+IWZTwaBpoVd7MO5BGZ3NrnapREY/nVas62IQOtrfn6U
VAKt/LW1ZJkE3nQTxNQkEJhaqpLATiIwcebnR2ujCPRz/hjXfp7AnlXsvDkB
gePCpmhjPwJHVrhHZ+4lUPef8xHl+gQK2IFOLzQJ5FbkFq27wETf+XG18DNM
1FTeeiTvIwOlGuGmo+8ZOH3H+F1HEAPP27I4ci4DXzlXFh9sN0CNwZfm3zUb
4Gpe23y/swFSfUX+oY4GePpicXR5GR27VRPrB0rpSJqslu00omPOZlaWnEHH
oSGPhs4UfWSrL81PJupjsyT/7cMFPewn5XhvnNND2rehopQQPZxKOM7gButh
mnKEIXtEF1P3WYsdh3TRCJ07jPbqYtJgcqrAXReXFFJMVJ7S0O7w6d3J9TQc
2ZhRsHU9DYfflDUsWNFQs6532iGHijNB7UasbCrGd4k6bahUtHQ5/Mheh4rU
AcOps+E6uOuQ04fr53Rw8gSR99eENlbc1bSQj2tj50RHtPsBbZy/BZR8b22c
TBXxXa9oYaiGrSclRgvfeSYsvONTcGV3XEjdKQp++Dwrt9ypia8eXCpg7NDE
wvuHmEesNNAqYprmY6mBvQyO1IhQx6Jd9iV0pjoyf8j9dG5CDWM+Guvwx9WQ
8mRup7hnGZrfaP22qnsZaipJ1GpvqyLS6dp5JapfPiN/h4sqKBRELSpEquDD
SV5fUbAy2qx1O7nvhDJOdtk2Vm5XQtsL7m6cbUo40PRJVr2WjNkU9aOr15DR
JdghyslAEWuFCasz9BXx8b+z+aEfSGii3UutfE9C6YqA+pVlSxD5ikHvL12C
TSZ1lsVenyFSdY85w/MzULasGtQ3mwfrE7vTFUznofteRFXcghxi2rPK1y/K
oXL+udClcBa6xKVc69JZUPSnxo6FTUP4loNjZtHTEHh1l7CXOQWthiE+Mvsp
4HPkNqLkcUgqaKpKWRiHqcz9Sx6bR0Hw4PT1utFRyE1Iv5YZNwy/26cfCSga
AUNoeXp7zWuIqm6IOCD7G3Q4S4lZVX1gQ4SYaPgPgqMzc51CUCuMWs8+L2nu
AXaU76ACrxbiQ5lCiXI7RFLSZB7GtfCbS1Zf0lgbtKdLevOlNZBjOCAK6GiD
M7e2dWzbUAPPyGXeVgVtUPPMovGXRYQzCkETAqc2KNF/+yOZVQ1mlMv3H8W0
wqwJQ4vMq4BVjtO+FswWyLb+Ve2mtByOT8TZ/Uluga3bl8icDeXA9JYV+o5J
4Qp3SB65+Ae8vNzo04hSsHfl1iuzSiGmvn75/mNSuOR1lafMuwl3jw3v8xU0
gyTsbIDThhsQv0WF7+nSDPRr/l6XF/MgmNPQ8JNxM3g+PHBhOUsECiJUHX8m
gfwnsRbLeanwuP/U8+9XSMBOab9O7GISxJC9jtnPiCEhfscsjRUPoa032PYv
xNCXESai8S6Cud4bq8QwMSh+Y/LanCUETv6mwGE3Mexx9LhizuNDxVe193zM
xLBRpBTgyuPCdode0/dzTRA+w7/TMxr5WPgU7mS1NMF/hXd5cQ==
          "]]}, Annotation[#, "Charting`Private`Tag$10678#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxX040wkcAHB5K2XDhtl+5q2uLiUVHumcZN66uOLpIR2FUckit2qrKIcU
zlKjUbdjdorisOrpVPp+m/QqJOrSI+pylQrL27xt97s/Ps/HPjY5NF5XR0cn
mPT/j2isglwZgbzKx4u2SQhceOGF845SAnONwMe1iMBUj6I2FymBh2gYRRUT
uCLa1KSnmMDsKFWuUkSguMZQ5FxA4LuDnkrHbAIjA0fyOo8SmKDfVjG1n8Ch
tJYTNpEEPqGLNhaHEmj+8egxhSWBzImlcY8pBHKvlFYuT2fhxfhI1REhCykG
3nFlI0z8k+oe/ukzE0erbQa6EpjIMc7mqblMfBPYUBXVaYVZQ76SjW1W+C3v
2fTrQCscVstfp/ha4YHMqhOKegY+WXqwoq+GgTqqxp4ANgNfljdfm2QysL8/
5N7zM5a4wM1FOHLKEttaZR+uz1gg7Ny20WPKAunrUqRn9llg/Zh9SXySBRYZ
HLN2fm+Oe74UTQT0myMbA7vYoeZ4o/mcTLjZHLVzztgZ3qfjX9G/x55tpuN7
d0mF90o61gZ/WaPnTEfK3e5Rz99o2Hu8d63jeRrmv5A+X02j4XQn87aPGQ1p
vdZfD6eaYTLzn6OXj5ihai9RdmvYFOfFucvmkj8f7jqxOcIUc7Z77L661RRV
Yik/KMcEDUUSrtdJExzYIpoZ4FOx1ve9rfZnKg7OjqudAigYyjAMifWn4IVr
21lxK4zRbWLipMLJGLuZnHY2sQCHw53EGawFyNpZOnlk2Ajdbpm2jA0ZIfXO
VMCTl/Owg6tZtpWcot9q1HR5Lk4qg2aiyE+OsKM9Mw1RXh2repdhiNdVvFeV
SQa4KmFWEEmueuHyqMFHHxWc+lYBeW/LZE+jox5eqr26OYt8Q5Jntp+VLo7f
aV9JJ789MS5LGdRBP8o+a3/ydtuYZvt6LayvTW/uqtPCd3Z3narCZmGiUE+8
i5zq9U2f5aJp8LOR1/UsnIa/rx67mTejhk3JPhhB3jD9MG3DhXFIfBAcbEOu
G03L/SIYhSpBXvd98tjCH9K6WV9B/lk+1UDO56hXS08PwedLz0bjyL8Wh2tD
vv8EJa7mvXbkpaKzJcV5/8JehZdTErk1PL1/eelboLIPPcwmN+NoT527+Qo6
dk+8jiD3DWQtn5PQAWGl6nUPd3eAc/ZPfXN4TXDjnu66ssQmyKAW9YTYNMHi
gkTBMLsJOs+2dsvalQDCulpvcuHF9V3r3ZTA17TavnFVgvLBkke/aBCqPWI0
9uSXLD/s0nNohJa47oQA+0YYt2Oa6PGuQLzfXtMfE6/A+VW/GsnbFZAyViwc
bFOAt49Wj+OmgEH7jD6RqwJyuP3qDE0d7DidX9s2WwdrgrjNBg41ULqNVVRu
VwNZYYU8A54cVnL++FC5Rw6tgsMxfm7l4FjYXvfRpRwYJdFhxzVlIHuaKnSc
LYMt1yPS5ztIoa+g2nirrRRkd3KXzOeJwct52ZrtCWJw1Q83y9UUQFC6GHun
C0CU7z9Od8iHg6M6BUrrfHglEUjpvEzwLOy6+GBnJuiutXu72CENBrwqYiSM
NNjkG5KzmMeHgQM3k6UxfHCX6scE8bhwaEvfiH84F1LH+NUvP2XcbvGT7NdW
v/P6D5kzhTw=
          "]]}, Annotation[#, "Charting`Private`Tag$10678#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV03k4lOsfBnDbWJOxJIwlS0QdW8QpKYaMjg7TbivbsdQISUKWSCUnSSei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          "]]}, Annotation[#, "Charting`Private`Tag$10678#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVx3080wkcwHH2oNCYeYohTXnoPBQ6hDtaZTrSulIeKlrqqsmcK3Ko6Iji
UB7K7UxdSkKpXnI13y8pIQ89LCGpfhvSJU+3Jg+77o/P6/36LN4VtSmCpKKi
4v+1/21hGGdnlDDRt+6vvc5udLQo7XLYWcxEeVpKjZkrHRPc8jqchEy8wN01
T92FjvZhdO2+QiZOSxdd7nOm45kKtSyHbCZWahYNpC6nYyhn4tTzJCYygnIi
uq3o+CnxcZpZKBNfTSTykgzoqPc+6Wi1wdffVFmXPaiNvJvFV2yPGeM3ph2D
GlxtpFG9dosmjFByMOpiUqMWTl4zG5bsM8J7Bhtsbq3Swrec2rLtzxdiWfXQ
kPslGlrzn02/5izEUQnJXWxEw0MpZWnVNwzR8+PLh9nJC1BlTNznY2qIj4I/
mliOaKJMxn34ItcAKwKOU2/zNLGjvWSoZkYfC1yfWOW3aaDu99HCXIE+9l4R
vRJ4a2Ae9aiJw6Aebo+qDKHdUUdT5EhMN+mhzCZOb4aljkrVXHO1Jl1sOlC/
U1owHwddCi55LdfFqpKHUjPV+Uhr7Jn0+IOBEjsNZ2bkPMzsEr5wZDBwi3eb
vg6hhox+k/H4BB3s4fitCPJXw7FIpujeKB1ru9b3n6+n4otRSdrGIDr+GUxt
sl9GxbEzwhi/dG2sd5qLO5FHweHNWTPDMVroefaw+JkGBUdm5Qo7HxrC0FX3
Q7+QsfT2DuPd9guwqHGHH32IhD1G7E5Tpibelm+0itxBQuM9xVO/jqqjxETp
btKsilr1X3zauudjQIst0eipijRKu/r98nnYccCgEUpV8OSEaZhHihqe5n0X
lcBQwZoxfu+Vg1T0edAaFEFXwliXU0vtagoml+dyDktnof/xVJ94GRmjRNtC
4x/PgO9Bj9S1C0nY7V1EIf09DXWf5SXRIyoY0LrF3D77C3QuCn+w+IYS4nja
4f7xU+Bu3mhXFjgLlYSXvo6/ArS+W/rGYMk0FP4cPdLk9Ble3jp699SMAmYr
zEJJ5nKonW5O9C2VA/8J2/Pt5CSQwhgZH2MnIYf8E/tm3wTsOrs+scd4HBpM
KWKbqnGIYSschTmfIFJq0mqROgbjhVuVXM8P0FbrPEePHoXirPxzhacGQDBy
0ndt+giYwJOmcpt3UJVa+mbDtn9Ah638/fzdXhiIFYt2Og7DGo6xreq+p+Do
1uhT2zcIDqkhb1T592HAsNl16roMkrXy+rhm92GUI3BlX5bB8/z2npLOBpg5
YuiaKZRB3GVviffKBtB5FeGyOEMGDY+sWo7PIawSkb715cngqsHQXjJLDJnW
Hk7n9GUgNzfSJvNvwgq3Kju3eCkUrTitfrGzGjz2B9qlCKTgtVpJZq+shnVF
s7Zte6SQzpMpkueuQ/DsD7bhP0rB1Y/3gMqqgJT6oWXptlI4EXiWT+VfBIkv
y7r7NQHtsfHha1degP74ZisLCQGG58ICf5sTwftygVVkKwGba4KOabCEoKSB
peodAkrqM6w0+GfA+mnIUpscApwpW3Uy5rLBkUxeGpNGQFbmOrkuKxM8nK8u
EScS0FsQK9TlpwA3X2HB3U8AaZX5O0tWIoQ0FVsUhREQsIabbsmPgT2KdRay
QAJchJRwPz4PBDYjLAd/AhL+jbnW/SG5Lj44j3WETcB/LZR6MQ==
          "]]}, Annotation[#, "Charting`Private`Tag$10678#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwk23c81t8XAHBFQuazB7JFQwmVFImKUlIRKjKzIlSUnaJCRZKSKEkoMlLI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          "]]}, Annotation[#, "Charting`Private`Tag$10678#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUW3c8Vv8fFb4KWc8eiaLSovTc+5CkYURURkYkGQ0ZhWREtGyVkZQUSYio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          "]]}, Annotation[#, "Charting`Private`Tag$10678#6"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {-6.9077551380075395`, -29.888489324329395`}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-6.9077551380075395`, -1.4097459753024768`*^-7}, \
{-29.888489324329395`, 
        9.858976812634773*^-6}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-29.888489324329395`, 9.858976812634773*^-6}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> (FontSize -> 14), 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"f(a)\"", TraditionalForm], None}, {
        FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\[Delta](a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(th\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m, th\\)]\\)(a)\"", 
       "\"\[CapitalPhi](a)\"", "\"\[Delta]X(a)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], "}"}], 
           ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.761571186151202*^9, {3.76157122893239*^9, 3.761571345924252*^9}, {
   3.7615825470263977`*^9, 3.7615825877201123`*^9}, {3.761584073721814*^9, 
   3.7615840866334844`*^9}, 3.7615841215661507`*^9, 3.7615843516289806`*^9, 
   3.761584389749459*^9, {3.761584534506096*^9, 3.7615845576378975`*^9}, 
   3.761584668291984*^9, {3.7615853449998665`*^9, 3.7615853829391456`*^9}, 
   3.761585415426346*^9, 3.761585450961237*^9, 3.7616360922346687`*^9, {
   3.7616362494699726`*^9, 3.761636259639783*^9}, 3.7616365511874313`*^9, {
   3.761636630391957*^9, 3.761636664573865*^9}, 3.7616369195723176`*^9, {
   3.7616504773690805`*^9, 3.7616505136746387`*^9}, 3.761650843964322*^9, {
   3.7616564276149616`*^9, 3.761656441399903*^9}, {3.7619946894713182`*^9, 
   3.7619947397532616`*^9}, 3.761994844540437*^9, 3.761995102142744*^9, {
   3.7620028807288074`*^9, 3.7620029237915354`*^9}, 3.7620031402189713`*^9, 
   3.7620831266662908`*^9, 3.763189799486101*^9, 3.763189832110183*^9, {
   3.763900098644373*^9, 3.763900125084546*^9}, {3.763900156874446*^9, 
   3.7639001663493576`*^9}, 3.7639002581145015`*^9, 
   3.7639003351248674`*^9},ExpressionUUID->"d722c752-d08a-4d1c-be3c-\
f5021a824297"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol1"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol1"}]]}], ",", 
        RowBox[{"f\[Sigma]8wCDM", "[", 
         RowBox[{"a", ",", 
          RowBox[{"-", "1"}], ",", "\[CapitalOmega]m0", ",", "\[Sigma]80"}], 
         "]"}]}], "}"}], "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}], "//", "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f\[Sigma]8(a)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<DES\>\"", ",", "\"\<\[CapitalLambda]CDM\>\""}], "}"}]}], 
   ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.32", ",", "0.55"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.758457511588716*^9, 3.758457642123721*^9}, {
   3.758457672468628*^9, 3.758457723108816*^9}, {3.758457753208602*^9, 
   3.7584577797288723`*^9}, 3.7584578248088617`*^9, {3.7584578817088957`*^9, 
   3.758457891291216*^9}, {3.7590451297647734`*^9, 3.759045140694742*^9}, {
   3.7590641975250015`*^9, 3.7590642175152206`*^9}, {3.759064621765338*^9, 
   3.759064654357254*^9}, {3.761036542562575*^9, 3.761036543721079*^9}, 
   3.7615712815095773`*^9, 3.761585388131872*^9, {3.7620031462796736`*^9, 
   3.7620031497092133`*^9}, 
   3.762083160251525*^9},ExpressionUUID->"2040a8e2-b73f-4247-a54c-\
d55e7b417684"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4VG0YBnAtSpEtKUpFlEq2ilK6JVtoUaQSQqRUREmbNSopknwIaSFa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          "]]}, Annotation[#, "Charting`Private`Tag$11702#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4VV0bBnCkUoqUIRlS0VsRDSIqN5JEpQxpQEUoRUKa9BoikplEFCKJ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          "]]}, Annotation[#, "Charting`Private`Tag$11702#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.32}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.32}, 
     BaseStyle -> (FontSize -> 14), DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"f\[Sigma]8(a)\"", TraditionalForm], None}, {
        FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 2}, {0.32, 0.55}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"DES\"", "\"\[CapitalLambda]CDM\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7615711975541697`*^9, {3.761571262089056*^9, 3.761571348284011*^9}, {
   3.761582557704789*^9, 3.761582590330995*^9}, {3.761584076976489*^9, 
   3.7615840923729925`*^9}, 3.761584124019294*^9, 3.7615843556079893`*^9, 
   3.7615843933586473`*^9, {3.7615845397453203`*^9, 3.7615845602485805`*^9}, 
   3.761584671573018*^9, {3.7615853492218027`*^9, 3.761585418388966*^9}, 
   3.761585454572636*^9, 3.761636107422267*^9, 3.7616362635398235`*^9, 
   3.7616365536002054`*^9, {3.7616366419601345`*^9, 3.761636666739842*^9}, 
   3.761636921634931*^9, {3.761650481893877*^9, 3.7616505166191573`*^9}, 
   3.7616508469345427`*^9, {3.7616564312100716`*^9, 3.761656443575358*^9}, {
   3.761994692078742*^9, 3.76199474184451*^9}, 3.76199484683046*^9, 
   3.761995104148843*^9, {3.7620028828489246`*^9, 3.7620029259138985`*^9}, {
   3.7620031426189613`*^9, 3.7620031505613284`*^9}, 3.762083130021206*^9, 
   3.762083161096363*^9, {3.763189806521621*^9, 3.76318983505754*^9}, {
   3.763900101469451*^9, 3.763900127544355*^9}, {3.763900159107481*^9, 
   3.763900168414878*^9}, 3.763900260088998*^9, 
   3.763900337996834*^9},ExpressionUUID->"402db3b4-0f0a-42f6-8828-\
4a73775db5fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Export", " ", "the", " ", "growth"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<DES_fs8_best_c0_1_J0_5_10m2.m\>\"", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"\[Sigma]80", " ", "a", 
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol1"}], 
           RowBox[{
            RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol1"}]]}], "/.", 
         RowBox[{"a", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"1", "+", "z"}]]}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "2", ",", "0.02"}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.761583429621318*^9, 3.7615834414117765`*^9}, {
   3.761583511090642*^9, 3.761583511435423*^9}, {3.7615846892924533`*^9, 
   3.761584690367506*^9}, 3.761636098202052*^9, {3.761636270100379*^9, 
   3.7616362769824677`*^9}, {3.763189846022916*^9, 
   3.7631898613814917`*^9}},ExpressionUUID->"ea749005-94d6-42a9-8d56-\
ece1860819da"],

Cell[BoxData["\<\"DES_fs8_best_c0_1_J0_5_10m2.m\"\>"], "Output",
 CellChangeTimes->{3.7615835159679475`*^9, 3.76158412878184*^9, 
  3.7615843992581234`*^9, 3.761584699573552*^9, 3.7615854718665533`*^9, 
  3.7616361033896894`*^9, 3.7616362806097355`*^9, 3.7616365571699*^9, 
  3.761636670310127*^9, 3.761636925160158*^9, 3.7616505219741983`*^9, 
  3.761650850314166*^9, 3.7616564482321835`*^9, 
  3.763189869930809*^9},ExpressionUUID->"d0f931c2-0b5f-406c-9918-\
ffd193d799cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<DES_fs8_best_c0_1_J0_5_10m2_n_2.m\>\"", ",", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol1"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol1"}]]}], "/.", 
        RowBox[{"a", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"1", "+", "z"}]]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "2", ",", "0.02"}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7639001409846177`*^9, 
  3.7639001422048664`*^9}},ExpressionUUID->"e6dcd647-d8f4-475b-a714-\
4e837a1b8247"],

Cell[BoxData["\<\"DES_fs8_best_c0_1_J0_5_10m2_n_2.m\"\>"], "Output",
 CellChangeTimes->{3.7639002795870237`*^9, 
  3.763900354586773*^9},ExpressionUUID->"1fb69698-e850-437e-b4a7-\
124d218f1b2f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7583854830822716`*^9, 
  3.7583854851197844`*^9}},ExpressionUUID->"310021fc-de79-4eec-b0c3-\
98545758a5d9"]
}, Open  ]]
},
Evaluator->"frodo",
CellGrouping->Manual,
WindowSize->{1170, 986},
WindowMargins->{{-5, Automatic}, {-1, Automatic}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 158, 3, 43, "Input",ExpressionUUID->"8884b154-e478-47b9-aee3-246c3ff80d1f"],
Cell[CellGroupData[{
Cell[741, 27, 197, 4, 43, "Input",ExpressionUUID->"9bb5c61d-4842-4b2f-aade-37747fc05e15"],
Cell[941, 33, 249, 6, 43, "Input",ExpressionUUID->"9eda7c03-c246-4ca5-8675-90b159025cfb"],
Cell[1193, 41, 4780, 132, 744, "Input",ExpressionUUID->"cece42d4-9675-4cbb-8d11-3abf3df136d3"],
Cell[5976, 175, 3792, 93, 189, "Input",ExpressionUUID->"7d4aca03-5772-46ee-a1d7-657a9ef4eb97"],
Cell[9771, 270, 1788, 51, 181, "Input",ExpressionUUID->"0788d27a-262a-4e0f-86a5-edf360b90aad"],
Cell[11562, 323, 91415, 1973, 5983, "Input",ExpressionUUID->"a6c2e06e-4bd3-4428-a94f-562e2879391f"],
Cell[102980, 2298, 189, 4, 43, "Input",ExpressionUUID->"b2e9a0e2-6b56-4200-8775-acfdf3a23be8"]
}, Closed]],
Cell[CellGroupData[{
Cell[103206, 2307, 267, 6, 35, "Input",ExpressionUUID->"c1f79b99-4c09-4ca8-8a03-27af773bc416"],
Cell[103476, 2315, 1913, 43, 317, "Input",ExpressionUUID->"de3902b6-8c38-4343-b51a-48917ee9e52e"],
Cell[105392, 2360, 6577, 132, 622, "Input",ExpressionUUID->"0fb87637-608c-4de7-a69e-eb6a71256861"],
Cell[CellGroupData[{
Cell[111994, 2496, 2043, 49, 214, "Input",ExpressionUUID->"4d6c9d94-912e-4fce-87fe-043e818f1ea5"],
Cell[114040, 2547, 98946, 1738, 371, "Output",ExpressionUUID->"d722c752-d08a-4d1c-be3c-f5021a824297"]
}, Open  ]],
Cell[CellGroupData[{
Cell[213023, 4290, 2137, 52, 186, "Input",ExpressionUUID->"2040a8e2-b73f-4247-a54c-d55e7b417684"],
Cell[215163, 4344, 24044, 441, 377, "Output",ExpressionUUID->"402db3b4-0f0a-42f6-8828-4a73775db5fa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[239244, 4790, 1185, 30, 157, "Input",ExpressionUUID->"ea749005-94d6-42a9-8d56-ece1860819da"],
Cell[240432, 4822, 475, 7, 48, "Output",ExpressionUUID->"d0f931c2-0b5f-406c-9918-ffd193d799cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[240944, 4834, 822, 23, 127, "Input",ExpressionUUID->"e6dcd647-d8f4-475b-a714-4e837a1b8247"],
Cell[241769, 4859, 194, 3, 48, "Output",ExpressionUUID->"1fb69698-e850-437e-b4a7-124d218f1b2f"]
}, Open  ]],
Cell[241978, 4865, 193, 4, 43, "Input",ExpressionUUID->"310021fc-de79-4eec-b0c3-98545758a5d9"]
}, Open  ]]
}
]
*)

