(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    290712,       5282]
NotebookOptionsPosition[    287374,       5221]
NotebookOutlinePosition[    287722,       5236]
CellTagsIndexPosition[    287679,       5233]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.763562265441893*^9, 
  3.7635622661950207`*^9}},ExpressionUUID->"f0931332-ccfd-4e07-a199-\
6a4d98db3a4c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ak", "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"4", " ", 
      SqrtBox["2"], " ", 
      SqrtBox["c0"], " ", "J0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"HL", "[", "a", "]"}], 
       RowBox[{
        RowBox[{"-", "n"}], "/", "2"}]]}], 
     RowBox[{
      SuperscriptBox["H0", "2"], " ", 
      SuperscriptBox["n", "2"], " ", "\[CapitalOmega]m0"}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aB", "=", 
   FractionBox[
    RowBox[{"4", " ", 
     SqrtBox["2"], " ", 
     SqrtBox["c0"], " ", "J0", " ", 
     SuperscriptBox[
      RowBox[{"HL", "[", "a", "]"}], 
      RowBox[{
       RowBox[{"-", "n"}], "/", "2"}]]}], 
    RowBox[{"3", " ", 
     SuperscriptBox["H0", "2"], " ", "n", " ", "\[CapitalOmega]m0"}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D1", "=", 
   RowBox[{"ak", "+", 
    RowBox[{
     FractionBox["3", "2"], 
     RowBox[{"aB", "^", "2"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H0", "=", "1"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7635622759856215`*^9, 3.763562297390647*^9}, {
   3.763562338635597*^9, 3.7635623424984694`*^9}, 3.763886737237241*^9, 
   3.7638867729368687`*^9, {3.763886812146487*^9, 
   3.763886815946549*^9}},ExpressionUUID->"c2d991a1-60a2-4bb3-b519-\
3a32699d131f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"funcD", "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"FullSimplify", "[", "D1", "]"}], 
     RowBox[{"4", 
      SuperscriptBox[
       RowBox[{"HL", "[", "a", "]"}], 
       RowBox[{"-", "n"}]]}]], "3", " ", 
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[CapitalOmega]m0", "2"], 
    SuperscriptBox["H0", "4"]}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.763562301302067*^9, 3.7635623490681*^9}, {
   3.7635626642351737`*^9, 3.7635626708000565`*^9}, {3.763802163592695*^9, 
   3.76380217370803*^9}, 3.763886750334387*^9, {3.7638867894263926`*^9, 
   3.7638868195267205`*^9}},ExpressionUUID->"f7bcb283-1a67-477d-9608-\
22d53417c158"],

Cell[BoxData[
 RowBox[{"J0", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"4", " ", "J0"}], "-", 
    RowBox[{"3", " ", 
     SqrtBox["2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", "\[CapitalOmega]m0", " ", 
     SuperscriptBox[
      RowBox[{"HL", "[", "a", "]"}], 
      RowBox[{"n", "/", "2"}]]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.763562302047532*^9, 3.763562351668202*^9}, {
   3.763562659592354*^9, 3.7635626715288725`*^9}, 3.7635631009142256`*^9, 
   3.763563347750563*^9, {3.7638021411228*^9, 3.763802174095954*^9}, 
   3.763886585468394*^9, {3.7638867389242573`*^9, 
   3.763886820251296*^9}},ExpressionUUID->"edfc005a-db41-48ba-a883-\
d23787059bfe"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"\[CapitalOmega]m0", ",", "HL"}], "]"}]], "Input",
 CellChangeTimes->{{3.763802373539733*^9, 
  3.7638024095625734`*^9}},ExpressionUUID->"845de7c1-f9c4-4e71-b992-\
7a66d8473414"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{"funcD", ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"HL", "[", "a", "]"}], ">", "1"}], "&&", 
    RowBox[{"n", ">", "0"}], "&&", 
    RowBox[{"1", ">", "\[CapitalOmega]m0"}], "&&", 
    RowBox[{"\[CapitalOmega]m0", ">", "0"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7635623652540665`*^9, 3.7635624817647314`*^9}, {
   3.7635626752896705`*^9, 3.7635626899592094`*^9}, {3.7635627438917384`*^9, 
   3.763562745262094*^9}, 3.7635631033926954`*^9, 3.7635633426640115`*^9, {
   3.763563491476446*^9, 
   3.7635634933965273`*^9}},ExpressionUUID->"d19712e1-7415-47a9-9474-\
2d69e1689459"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"HL", "[", "a", "]"}], 
    RowBox[{"n", "/", "2"}]], "\[Element]", 
   TemplateBox[{},
    "Reals"]}], "&&", 
  RowBox[{"\[CapitalOmega]m0", ">", "0"}], "&&", 
  RowBox[{
   RowBox[{"HL", "[", "a", "]"}], ">", "1"}], "&&", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J0", "<", "0"}], "&&", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["8", "9"], ")"}], 
             FractionBox["1", "n"]], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["J0", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
                "\[CapitalOmega]m0"}]], ")"}], 
             RowBox[{"2", "/", "n"}]]}], ">", 
           RowBox[{"HL", "[", "a", "]"}]}], "&&", 
          RowBox[{
           RowBox[{
            FractionBox["3", 
             SqrtBox["2"]], "+", "J0"}], ">", "0"}], "&&", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[CapitalOmega]m0", "<", "1"}], "&&", 
              RowBox[{
               RowBox[{"6", "+", 
                RowBox[{"2", " ", 
                 SqrtBox["2"], " ", "J0"}]}], "\[LessEqual]", 
               RowBox[{"3", " ", "n"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"6", "+", 
                RowBox[{"2", " ", 
                 SqrtBox["2"], " ", "J0"}]}], ">", 
               RowBox[{"3", " ", "n"}]}], "&&", 
              RowBox[{
               FractionBox[
                RowBox[{"2", " ", 
                 SqrtBox["2"], " ", "J0"}], 
                RowBox[{
                 RowBox[{"-", "2"}], "+", "n"}]], ">", 
               RowBox[{"3", " ", "\[CapitalOmega]m0"}]}], "&&", 
              RowBox[{"n", ">", "0"}]}], ")"}]}], ")"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"n", "\[GreaterEqual]", "2"}], "&&", 
          RowBox[{"\[CapitalOmega]m0", "<", "1"}]}], ")"}]}], ")"}]}], ")"}], 
    "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["8", "9"], ")"}], 
         FractionBox["1", "n"]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["J0", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
            "\[CapitalOmega]m0"}]], ")"}], 
         RowBox[{"2", "/", "n"}]]}], ">", 
       RowBox[{"HL", "[", "a", "]"}]}], "&&", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"J0", ">", "0"}], "&&", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               FractionBox[
                RowBox[{"2", " ", 
                 SqrtBox["2"], " ", "J0"}], 
                RowBox[{
                 RowBox[{"-", "2"}], "+", "n"}]], ">", 
               RowBox[{"3", " ", "\[CapitalOmega]m0"}]}], "&&", 
              RowBox[{
               RowBox[{"6", "+", 
                RowBox[{"2", " ", 
                 SqrtBox["2"], " ", "J0"}]}], "<", 
               RowBox[{"3", " ", "n"}]}]}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"n", ">", "2"}], "&&", 
              RowBox[{
               RowBox[{"6", "+", 
                RowBox[{"2", " ", 
                 SqrtBox["2"], " ", "J0"}]}], "\[GreaterEqual]", 
               RowBox[{"3", " ", "n"}]}], "&&", 
              RowBox[{"\[CapitalOmega]m0", "<", "1"}]}], ")"}]}], ")"}]}], 
         ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"n", ">", "0"}], "&&", 
          RowBox[{"n", "<", "2"}], "&&", 
          RowBox[{"\[CapitalOmega]m0", "<", "1"}], "&&", 
          RowBox[{
           RowBox[{
            FractionBox["3", 
             SqrtBox["2"]], "+", "J0"}], "\[LessEqual]", "0"}]}], ")"}]}], 
       ")"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CapitalOmega]m0", "<", "1"}], "&&", 
      RowBox[{"J0", ">", "0"}], "&&", 
      RowBox[{"n", ">", "0"}], "&&", 
      RowBox[{"n", "\[LessEqual]", "2"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.7635626945181766`*^9, 3.763562750096476*^9, 3.7635631083906093`*^9, 
   3.76356335573568*^9, 3.763563498709556*^9, 3.7638021842127266`*^9, {
   3.7638024060571837`*^9, 
   3.763802418964814*^9}},ExpressionUUID->"ccb64ac2-800b-47e4-957b-\
dbeec5e7b5e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"funcD", "/.", 
       RowBox[{"n", "\[Rule]", "1"}]}], ")"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"HL", "[", "a", "]"}], ">", "1"}], "&&", 
    RowBox[{"1", ">", "\[CapitalOmega]m0"}], "&&", 
    RowBox[{"\[CapitalOmega]m0", ">", "0"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7638031475270452`*^9, 
  3.7638031877080774`*^9}},ExpressionUUID->"73fd9eb3-a832-49cd-bde9-\
5809a1ad9cfc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]m0", ">", "0"}], "&&", 
  RowBox[{
   RowBox[{"HL", "[", "a", "]"}], ">", "1"}], "&&", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"8", " ", 
         SuperscriptBox["J0", "2"]}], 
        SuperscriptBox["\[CapitalOmega]m0", "2"]], ">", 
       RowBox[{"9", " ", 
        RowBox[{"HL", "[", "a", "]"}]}]}], "&&", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"3", " ", 
             SqrtBox["2"]}], "+", 
            RowBox[{"4", " ", "J0"}]}], ">", "0"}], "&&", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", 
            SqrtBox["2"], " ", "J0"}], ">", 
           RowBox[{"3", " ", "\[CapitalOmega]m0"}]}], "&&", 
          RowBox[{"J0", "<", "0"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[CapitalOmega]m0", "<", "1"}], "&&", 
          RowBox[{
           RowBox[{
            RowBox[{"3", " ", 
             SqrtBox["2"]}], "+", 
            RowBox[{"4", " ", "J0"}]}], "\[LessEqual]", "0"}]}], ")"}]}], 
       ")"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J0", ">", "0"}], "&&", 
      RowBox[{"\[CapitalOmega]m0", "<", "1"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.763803148085328*^9, 
  3.763803197605605*^9}},ExpressionUUID->"d56aef0e-6d7b-4ba7-849b-\
622145c29c85"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"funcD", "/.", 
       RowBox[{"n", "\[Rule]", "2"}]}], ")"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"HL", "[", "a", "]"}], ">", "1"}], "&&", 
    RowBox[{"1", ">", "\[CapitalOmega]m0"}], "&&", 
    RowBox[{"\[CapitalOmega]m0", ">", "0"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7638023954828234`*^9, 3.763802401100319*^9}, 
   3.7638031383508615`*^9},ExpressionUUID->"a78d314a-19e4-4aef-815a-\
84f4709bd269"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HL", "[", "a", "]"}], ">", "1"}], "&&", 
  RowBox[{"0", "<", "\[CapitalOmega]m0", "<", "1"}], "&&", 
  RowBox[{"J0", "\[NotEqual]", "0"}]}]], "Output",
 CellChangeTimes->{3.7638024220528774`*^9, 3.7638031388330145`*^9, 
  3.763803198982543*^9},ExpressionUUID->"a1a3f392-2d7a-4e53-92a7-\
fe891036469d"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalOmega]m0", "=", 
   RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HL", "[", "a_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{"\[CapitalOmega]m0", " ", 
     SuperscriptBox["a", 
      RowBox[{"-", "3"}]]}], "+", "1", "-", 
    "\[CapitalOmega]m0"}]]}]}], "Input",
 CellChangeTimes->{{3.7635616364839883`*^9, 3.763561711364155*^9}, {
  3.76356227117297*^9, 3.7635622931671247`*^9}, {3.7635623401182632`*^9, 
  3.7635623402824774`*^9}},ExpressionUUID->"9f8df4e6-627c-49dd-a887-\
76c22e06f9ad"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"funcD", "/.", 
       RowBox[{"n", "\[Rule]", "1"}]}], ")"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"HL", "[", "a", "]"}], ">", "1"}], "&&", 
    RowBox[{"1", ">", "\[CapitalOmega]m0"}], "&&", 
    RowBox[{"\[CapitalOmega]m0", ">", "0"}]}], "]"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"funcD", "/.", 
       RowBox[{"n", "\[Rule]", "2"}]}], ")"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"HL", "[", "a", "]"}], ">", "1"}], "&&", 
    RowBox[{"1", ">", "\[CapitalOmega]m0"}], "&&", 
    RowBox[{"\[CapitalOmega]m0", ">", "0"}]}], "]"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"funcD", "/.", 
       RowBox[{"n", "\[Rule]", "3"}]}], ")"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"HL", "[", "a", "]"}], ">", "1"}], "&&", 
    RowBox[{"1", ">", "\[CapitalOmega]m0"}], "&&", 
    RowBox[{"\[CapitalOmega]m0", ">", "0"}]}], "]"}], "//", 
  "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.763561822216156*^9, 3.763561833065899*^9}, {
  3.763803208625784*^9, 
  3.763803216925393*^9}},ExpressionUUID->"fbe1726e-1584-42cc-81b7-\
2a93788cce20"],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "<", "1"}], "&&", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J0", ">", "0"}], "&&", 
      RowBox[{"a", ">", "0"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"9", " ", 
         SqrtBox["2"]}], "+", 
        RowBox[{"40", " ", "J0"}]}], "<", "0"}], "&&", 
      RowBox[{
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "19683"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "45927"}], "+", 
              RowBox[{"6400000", " ", 
               SuperscriptBox["J0", "4"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "3"]}]}], "&"}], ",", "1"}], "]"}], "<", 
       "a"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.76356182343509*^9, 3.7635618338071795`*^9}, 
   3.7635626419680414`*^9, 3.7635628271070504`*^9, 3.763802217342907*^9, 
   3.76380321742483*^9},ExpressionUUID->"3caa365a-3ae9-4ab8-b564-\
a06b130f3858"],

Cell[BoxData[
 RowBox[{
  RowBox[{"0", "<", "a", "<", "1"}], "&&", 
  RowBox[{"J0", "\[NotEqual]", "0"}]}]], "Output",
 CellChangeTimes->{{3.76356182343509*^9, 3.7635618338071795`*^9}, 
   3.7635626419680414`*^9, 3.7635628271070504`*^9, 3.763802217342907*^9, 
   3.763803217438016*^9},ExpressionUUID->"05e5cdcf-e146-43f6-9ab1-\
324e2fa0e8d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "<", "1"}], "&&", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", ">", "0"}], "&&", 
      RowBox[{"J0", "<", "0"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"40", " ", "J0"}], ">", 
       RowBox[{"9", " ", 
        SqrtBox["2"]}]}], "&&", 
      RowBox[{
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "177147"}], "-", 
           RowBox[{"1240029", " ", 
            SuperscriptBox["#1", "3"]}], "-", 
           RowBox[{"2893401", " ", 
            SuperscriptBox["#1", "6"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2250423"}], "+", 
              RowBox[{"640000000", " ", 
               SuperscriptBox["J0", "4"]}]}], ")"}], " ", 
            SuperscriptBox["#1", "9"]}]}], "&"}], ",", "1"}], "]"}], "<", 
       "a"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.76356182343509*^9, 3.7635618338071795`*^9}, 
   3.7635626419680414`*^9, 3.7635628271070504`*^9, 3.763802217342907*^9, 
   3.7638032176051908`*^9},ExpressionUUID->"439a4213-fa9d-45ee-80dd-\
c4d1bea8bf22"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ak", ",", "aB"}], "}"}], "/.", 
       RowBox[{"n", "\[Rule]", "2"}]}], "/.", 
      RowBox[{"J0", "\[Rule]", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "10"}]}]}], "//", "Abs"}], "//", 
    "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<\[Alpha]\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7635618571522007`*^9, 3.763561969548093*^9}, {
   3.7635622146578712`*^9, 3.7635622386238403`*^9}, 3.7638022226973085`*^9, 
   3.763802879123018*^9},ExpressionUUID->"d13d1344-c3ec-4451-9ba2-\
34ef4d2ef864"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, {}, 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVknk4FIgfh92KVI5BbmPMlGvMdpEjVEbq18OwdkS1KUdLJUdCtX6h9DhG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       "]]},
     Annotation[#, "Charting`Private`Tag$40351#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->
   NCache[{-Log[
      100000], -17.824905249352184`}, {-11.512925464970229`, \
-17.824905249352184`}],
  BaseStyle->(FontSize -> 14),
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"\[Alpha]\"", TraditionalForm], None}, {
     FormBox["\"a\"", TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-16.11809565095832, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-20.72326583694641, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-20.72326583694641, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {{{-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->
   NCache[{{-Log[100000], 0}, {-17.824905249352184`, 
     0.}}, {{-11.512925464970229`, 0}, {-17.824905249352184`, 0.}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{{3.7635618840748825`*^9, 3.7635619700356894`*^9}, {
   3.7635622228558187`*^9, 3.763562239864259*^9}, 3.76356264327077*^9, 
   3.7635628302286386`*^9, {3.7638022206276765`*^9, 3.763802223198595*^9}, 
   3.7638028797983365`*^9},ExpressionUUID->"6063a5a8-af17-4cba-aa68-\
0b155463760a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"RegionPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"D1", "/.", 
       RowBox[{"n", "\[Rule]", "1"}]}], ")"}], ">", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"J0", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<a\>\"", ",", 
       "\"\<\!\(\*OverscriptBox[SubscriptBox[\(J\), \(c\)], \(~\)]\)\>\""}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "15"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<n=1\>\"", ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "0.9"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7635617127866907`*^9, 3.7635618045911865`*^9}, 
   3.7635618446268024`*^9, 3.7635619759818788`*^9, {3.7635620121230645`*^9, 
   3.7635621106017666`*^9}, {3.7635622490784683`*^9, 3.7635622492895794`*^9}, 
   3.7635626189719143`*^9, {3.763562842813469*^9, 3.763562847464108*^9}, {
   3.7635629590990524`*^9, 3.7635629597078295`*^9}, {3.763802232747477*^9, 
   3.7638022447798014`*^9}, {3.763802282590185*^9, 3.7638023340425587`*^9}, 
   3.763802870493069*^9, {3.763803032312959*^9, 3.763803129070286*^9}, {
   3.763887496910548*^9, 3.7638875227503443`*^9}, {3.7638875775417166`*^9, 
   3.763887611122406*^9}, {3.763887666371792*^9, 3.7638876665495977`*^9}, {
   3.764394508988473*^9, 
   3.7643945341384373`*^9}},ExpressionUUID->"560afa77-68cc-431b-876e-\
51936849d69b"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmnl8jNfewINQ1KDU0rGUVnVoaItJ1aUHQ1yqJGmoVxlLW7c11NZt3Lav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   "], {{
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      0.3], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgfcj1Ubx+9zUNmRREb0oMjKSIgSrygaRISQSkmThjSIUiqRMssqspOs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         "]], PolygonBox[CompressedData["
1:eJwtlfm3llMYht99r8x+QMgUyhCaT0WmVpIkmY6W1WpQHZVEjmbKECWlOUXz
oFmjFJJkSJJ5KmP/h2lx3evuh+t81/6+8+53v3s/z/02qauvfVxVVU2FBnAm
g97QvlRVK/gX/mB8iM9b+P1PPn9hvJ/PpowLPhGGMr6X8Z34GpjJeAc0xhfA
M/hz/h98I8zD34O+eD/oaOf6TngfuKHku//gGOPDfN7D7zfjZ8Nwxh1gG94L
rscX+H/wDTAXfxcu9L3gKXwi3I2vhzn423Afvgnm4+/DHfhqeBnfAn/Db4wP
8FnD/a/Df4eDjFuWzH0BTCi5Rwf8V/gIbwGn4K/BJLyO6+fjJ8KAKtdMxl9Q
nn0E4yn4i4r347tp+EuK1/PdTLwB9Gc8ivEM/FzFR8Ic/AR4kN/HMZ6Nn6f4
WJjuZ1Pm8hwn468qZzOoylldBM+WnNlC/CQYWOW7+/FaQKsa/tyOr4Rp+Ea4
DV8OU/G10A1f4WfA15esbRaMLlnjGHy7cnbtoDu+Cqbjb8A5Xoty1q2hK77M
e4S/XrKXc2F8yZ5uxWuUtbkmOuOL4Hl8iWsYX+w9x5eVPNsrSm34GW/Fl8IU
xqugC74EJuMrvCdKzbvWH2Fcj/8A7+B9YIJrTanVIYw/UNbsta52jSn38Nwr
YTC+T/mtq3tCuafvtRzewk9zDeGL3EP4mz4z/FF4CN+rzNXFPeezV/ZqoWsO
36PM1dln7LX6GfFOcFDZc+/1JveEsmfeq8XuIWXPvFe+ZiC+W/ntppJe9Rq9
NvfsTtc2tClZ8zD8U2XunvCxUhOuhXXwLX4X7PKzwvdKj7o3d8OHSk25ltbA
UPeWcm13GILvV37rBk/gP/mZ3T/wo5IJzgKf0c9Kz7vX98IRJZOcRb7G2dYe
mpdk3CjvjWvEzw4Oy++UtfU+ng3XKr3ujHDv/1WSjc4AZ8U/x7PDmbGZcVsY
W2VOn+Wpyln5TA8oPeVe2lCSvR2VrHEGOwtvVLLZmXhIySxn1Wbo4VqDGfg2
uAJ/GHqU9GAb5Zn8LM68Vsqeea+cma3xka6hkow+C39SqWVn/BleO9S59kqy
+GkYVpLJLZWecC84Yx/Dv3LN4r3ga7wn7Cz57kvlneF3xXbXkHIPz+13kNdy
VDkrr+l0JTOcFT6j8fg45d3kNbmW1sHskppqjo+AB/BZ3jNlj7w3W91D+BfK
vWtLnqWh0tt+pkZKxjpbnVme6xulVj3nZUoNuvacSVcrc3oun0ETpUfdm86Q
Zp7bNV6ScVcqPeLecIZertS4a9sZehU+3DVa8k5yb01Set891lTJEGeHM+ti
pUfdm37n+NrPlWf1HL73Z0qteA0tlJp2LXvPrlHOzGfld7hr5xOlFl1D5yvv
FL9LnLmXKhnjbHGmXqJkjLPFmeuzXqvsvc/8f0/B/lA=
         "]]}]}, {}, {}, {}, {}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwt0lcyHVAcwOF7r36vLlESHiwB0SOsIA9Xiz4sgActeu8kRFmFLpsJgm3o
PsPDN78z/zlzZs6ZU9jTF+0NBgKBDUK8rjssotRTwj7FHNDAIUcMkEw/KXzh
H7cOadQ7PddSUinjgnvzJn3QSy0njQr+82jerE86pMMMkk4V11TygwyqueLZ
/pbQ20VGGOUnmYwRZIIsxvlADTd8ZZKPdHJMmBOmmKaLUyKc0co3/lJLO22E
mGWOGRaYJ4YllllklRViWSebNXLYII7f5PKLPDaJ5w+f2OIz2ySwSz47FLBH
It2epZXv1FFEIRmkk0YqKSQTIUwSiSQQTxyxxLz/lxcSezWM
      "]], LineBox[CompressedData["
1:eJwl0usy1AEYB+C//dYFJB3sWmvXrqTcAaED0eEK2BCJxQz3kBsoNjo4pk+Z
6UzpsFtRVEp0D8y4A0/jwzO/D+8777wfftF05lpfQRAEWQ6FgiAthxlhggXy
/GOXkOVCjlDEUY5xnBMUEyZCCVFKiVFGnATlJElxmAJ23N8mx1PGuc2e2ZCs
9t8T5hnkDI+5yhZ/GeA0c1xhkz/0U8Usl/nNBhlOMUMLv/hJH5VM08wP1unl
JFNcYo3v3KKCSZr4xio9pHhEIyt85SZJHnKRL3ymm3IecIE8ObpIcJ/zfOIj
N4gzwTk+8J5OyhingWXe0UGMe9TzliXaKSVLHYu84TpRxjjLa1797wkljFLL
S17QRoS71PCcZ7QS5k7ooGf7yiFKEA==
      "]]}}],
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  BaseStyle->(FontSize -> 15),
  DisplayFunction->Identity,
  Epilog->InsetBox[
    FormBox["\"n=1\"", TraditionalForm], 
    Scaled[{0.9, 0.9}]],
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*OverscriptBox[SubscriptBox[\\(J\\), \\(c\\)], \\(~\\)]\\)\"",
       TraditionalForm], None}, {
     FormBox["\"a\"", TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "ScalingFunctions" -> None, "TransparentPolygonMesh" -> True, 
    "AxesInFront" -> True},
  PlotRange->{{0, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.763561713395771*^9, 3.7635618057691555`*^9}, 
   3.7635618462614746`*^9, 3.7635619765775676`*^9, {3.7635620229725246`*^9, 
   3.7635621125189304`*^9}, 3.763562249991782*^9, {3.7635626200529814`*^9, 
   3.763562645583848*^9}, {3.76356284400963*^9, 3.76356284796152*^9}, 
   3.763562960535451*^9, {3.7638022333966675`*^9, 3.763802245415002*^9}, {
   3.7638022831076016`*^9, 3.763802334675008*^9}, {3.7638028711407185`*^9, 
   3.7638028824779205`*^9}, {3.76380303296309*^9, 3.7638031300673575`*^9}, {
   3.7638874788802786`*^9, 3.7638875244351883`*^9}, {3.7638876025098686`*^9, 
   3.763887611609743*^9}, 3.763887667019475*^9, 3.7643944823210287`*^9, {
   3.764394519843469*^9, 
   3.764394536068098*^9}},ExpressionUUID->"f7fa4885-3a1c-4b9f-9a6e-\
c1c329712fd8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl2", "=", 
  RowBox[{"RegionPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"D1", "/.", 
       RowBox[{"n", "\[Rule]", "3"}]}], ")"}], ">", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"J0", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<a\>\"", ",", 
       "\"\<\!\(\*OverscriptBox[SubscriptBox[\(J\), \(c\)], \(~\)]\)\>\""}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "15"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<n=3\>\"", ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "0.9"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.7638031034432445`*^9, {3.763887490450513*^9, 3.7638875276997375`*^9}, {
   3.763887616753482*^9, 3.7638876195218067`*^9}, {3.763887653011668*^9, 
   3.763887660802083*^9}, 
   3.7643945410455856`*^9},ExpressionUUID->"5ebe10df-48d9-4d2c-917e-\
d1b7acb48840"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmHl8k2W2gFtAhqVFZBkhLIOImGEXSIcicrzkXkRkMCyiVMhUkYoWKQOI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   "], {{
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      0.3], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHf819Mex885SctItLR3aWhoKJQWJaUUWspPUxr2dSsZlZIUCUlmIlu4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         "]], PolygonBox[CompressedData["
1:eJw11Pdvj1EUx/Hnuaqq1Wq1qrtK6aBoS1GrIiJi14qIRPwBJIRUI7H3jhl/
BLW33wk/2XvvESv2en9yjh9euef5Pt9777n33PuUzJnXODdEUdSIBOyJo+gr
ilCII7iOsRiEczjs8XAcwHuMxxQsxy2Uoy1W4S56oB1W4DYqkIxDqCGBGbR3
mH8Z7U2UoQ3W4D6qkIbVuIeeSMVK9UMlUvARu3CRsSbQnsJ+5GMoFuKkx1rj
dzShCybiEz5jNC5FtvZrGON7cAx7UYzBuIIPsc01Cl+w2/duIJpxAkO0T4x3
nHYfSv23v/iNbpiEM2hBAYZhEU57rDnf4h1G4DzjRezdH+/biD7BclRu07VP
PB/0XKZiKW4gCYnYiheoQyffq370mel7dhT1PM/2HBOIWwWrjWqcSNw6WK1V
0zTi1GC1Uc0CcRxsLtW0A3EG2hP3RrriYLXtpToQlwTLpT+yiDORrrXpDBGn
BDtLOgPJmjtY7XXGkpRbsLNV6WuZ73ulNfXluVZzxHbmfuGnnz3VuI53C7z2
s2jPKi9+m0bboJyJq1Af229N/p8GP0Paq2avtfasO89LaC9EVrNSnrsih3gA
3uA1cpGHzrwrRrbXpIi4EB21ltjmrg5WW+WwBc/9nfpsxjOtM7Y+O/2M6mzq
ju7AZYzEOGzHK89FOazDw/+1wXo88r3PwDa89NpoDRvwGNWqLdbigddSNd6I
J6hBps9dQf6TPYcc1TpYX/0nW2sNNpfGLCDOR5avKY84N9hYtfiGH7HdXdW0
jHflwdamPa8M9o3St0lzXo3tTugu6I63eM1Va925TXjqY2vOxbF98/St0539
B3qxfMU=
         "]]}]}, {}, {}, {}, {}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwt0slOk1EAhuEWOkBLR1pBnKi60HuAewAvwegWwg5XKooDtoCuq7bKjO50
LTMKDrATUBEFxeEifJq4eJI3X/78yck5hYu9F3qCgUCgTB21znOeTrq5zBVK
VHlJgw/7+MhVXhH0gzrKeotrzFFvC/FQb3OdecK2CI/0DgMsELU18Fh/4gaL
NNpiVPRnbrJE3NZEVX9hkGUStiRP9C63WCFlS/NUf+U2q2RsWcb0Hnd4TbMt
x7j+xl3ekLcdYUJ/Z4g1WmytTOp97rHOUVsbU/qAIm85ZjvOtP5BiXecsJ1k
Rv9kmPecsrUzqw8Z4QMF22me6V+MssEZ21me69/cZ5M//OUBbbWzutcXVCjS
zyW66OAcOZrJkiFNiiQJmogTo7H2TogSIUyI+v9v7R8EJkZM
      "]], LineBox[CompressedData["
1:eJwt0TdOA1EUBdBvAwuhMBmT8y68BBd0gETOmyDDHsg5rYAKEwpqSjA5OnBG
oji6774/Go3+lKcHUv2xEEIfvYYLuSBfeOaKeZ7YoCYeQjUZ8xxZqvRKps0V
8lI+8kBCn5KDtJnX5TFHjPDJEu8s8sEwHZ7dknXyWr7xSq0+I4doN2/KU04Y
pdNuWe7TaG6ingaSnNmP880PX6zQ4qyVZrb1Wcb4JccNt+zS45kdec4EXfqq
POCQSbrt9uQaeYoUoou2T0X3FL1bzZGnQJFgHyNOCaWURd/qKMs9d2T+/9cf
dklBMQ==
      "]]}}],
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  BaseStyle->(FontSize -> 15),
  DisplayFunction->Identity,
  Epilog->InsetBox[
    FormBox["\"n=3\"", TraditionalForm], 
    Scaled[{0.9, 0.9}]],
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*OverscriptBox[SubscriptBox[\\(J\\), \\(c\\)], \\(~\\)]\\)\"",
       TraditionalForm], None}, {
     FormBox["\"a\"", TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "ScalingFunctions" -> None, "TransparentPolygonMesh" -> True, 
    "AxesInFront" -> True},
  PlotRange->{{0, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.763803104191146*^9, {3.763887490975486*^9, 3.7638875288000355`*^9}, 
   3.763887620096775*^9, 3.763887661430586*^9, 
   3.7643945417956147`*^9},ExpressionUUID->"9f88eee9-a981-4ce6-8536-\
40aac41daf43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl3", "=", 
  RowBox[{"RegionPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"D1", "/.", 
       RowBox[{"a", "\[Rule]", "1"}]}], ")"}], ">", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "0", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"J0", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<n\>\"", ",", 
       "\"\<\!\(\*OverscriptBox[SubscriptBox[\(J\), \(c\)], \(~\)]\)\>\""}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "15"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{"\"\<a=1\>\"", ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.9", ",", "0.9"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"MaxRecursion", "\[Rule]", "5"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "60"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.763887830028764*^9, 3.7638879580810175`*^9}, 
   3.764394544404127*^9},ExpressionUUID->"0ada552b-7d31-4dce-9a8c-\
244a5fa2c8a1"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxk3X/819P9//HSDw2NbG3WrFlMLGRbs1jzfDXaxBZr02yZTH40smU0MtnW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   "], {{
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      0.3], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxEnXXYVdXzt8/e+zyn6RQRRBQkBClBpAREMbCxEQzE7kJEbMBAwULFLuzG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         "]], PolygonBox[CompressedData["
1:eJwtnHm8TdUbxk9RMt177nXPuc45+4yXDAlRGVOkMpMxInMloRJFMkWDRmOR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         "]]}]}, {}, {}, {}, {}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwt23f8l1Pcx/FvU1N776KlXVIUKplZFRUyIoqUCNkRshVZJRLZyd6bSCQi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      "]]}}],
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  BaseStyle->(FontSize -> 15),
  DisplayFunction->Identity,
  Epilog->InsetBox[
    FormBox["\"a=1\"", TraditionalForm], 
    Scaled[{0.9, 0.9}]],
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*OverscriptBox[SubscriptBox[\\(J\\), \\(c\\)], \\(~\\)]\\)\"",
       TraditionalForm], None}, {
     FormBox["\"n\"", TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "ScalingFunctions" -> None, "TransparentPolygonMesh" -> True, 
    "AxesInFront" -> True},
  PlotRange->{{0, 3}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.763887837599678*^9, 3.763887960510552*^9}, 
   3.7643945469706464`*^9},ExpressionUUID->"6dfcbac6-143c-481b-b6e2-\
a2b0f45a3315"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.76388753117525*^9, 
  3.7638875470599756`*^9}},ExpressionUUID->"16fd3fe6-faca-4333-b1a0-\
9eb720593bd3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<param_n_1.pdf\>\"", ",", "pl1"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<param_n_3.pdf\>\"", ",", "pl2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<param_a_1.pdf\>\"", ",", "pl3"}], "]"}]}], "Input",
 CellChangeTimes->{{3.763887548535039*^9, 3.763887569020132*^9}, 
   3.7638876237625976`*^9, {3.763887963021288*^9, 
   3.763887968818247*^9}},ExpressionUUID->"ad07aa3e-a3d4-4033-987a-\
414b6aa72567"],

Cell[BoxData["\<\"param_n_1.pdf\"\>"], "Output",
 CellChangeTimes->{3.7638876307618656`*^9, 3.7638876748514395`*^9, 
  3.7638879755480213`*^9, 
  3.764394558528522*^9},ExpressionUUID->"e107c667-922b-4c4a-8881-\
5e41eae8a09b"],

Cell[BoxData["\<\"param_n_3.pdf\"\>"], "Output",
 CellChangeTimes->{3.7638876307618656`*^9, 3.7638876748514395`*^9, 
  3.7638879755480213`*^9, 
  3.7643945591880713`*^9},ExpressionUUID->"43bf9c09-1abc-438c-ab31-\
fbaf46717107"],

Cell[BoxData["\<\"param_a_1.pdf\"\>"], "Output",
 CellChangeTimes->{3.7638876307618656`*^9, 3.7638876748514395`*^9, 
  3.7638879755480213`*^9, 
  3.764394560023144*^9},ExpressionUUID->"c42e3d8a-db2c-4897-a05a-\
cd991765aa0b"]
}, Open  ]]
},
WindowSize->{1053, 986},
WindowMargins->{{402, Automatic}, {Automatic, 2}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 158, 3, 43, "Input",ExpressionUUID->"f0931332-ccfd-4e07-a199-6a4d98db3a4c"],
Cell[719, 25, 1477, 46, 309, "Input",ExpressionUUID->"c2d991a1-60a2-4bb3-b519-3a32699d131f"],
Cell[CellGroupData[{
Cell[2221, 75, 699, 17, 81, "Input",ExpressionUUID->"f7bcb283-1a67-477d-9608-22d53417c158"],
Cell[2923, 94, 720, 18, 59, "Output",ExpressionUUID->"edfc005a-db41-48ba-a883-d23787059bfe"]
}, Open  ]],
Cell[3658, 115, 226, 5, 43, "Input",ExpressionUUID->"845de7c1-f9c4-4e71-b992-7a66d8473414"],
Cell[CellGroupData[{
Cell[3909, 124, 685, 16, 43, "Input",ExpressionUUID->"d19712e1-7415-47a9-9474-2d69e1689459"],
Cell[4597, 142, 4784, 140, 546, "Output",ExpressionUUID->"ccb64ac2-800b-47e4-957b-dbeec5e7b5e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9418, 287, 530, 15, 43, "Input",ExpressionUUID->"73fd9eb3-a832-49cd-bde9-5809a1ad9cfc"],
Cell[9951, 304, 1489, 46, 162, "Output",ExpressionUUID->"d56aef0e-6d7b-4ba7-849b-622145c29c85"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11477, 355, 553, 15, 43, "Input",ExpressionUUID->"a78d314a-19e4-4aef-815a-84f4709bd269"],
Cell[12033, 372, 348, 8, 48, "Output",ExpressionUUID->"a1a3f392-2d7a-4e53-92a7-fe891036469d"]
}, Open  ]],
Cell[12396, 383, 576, 15, 90, "Input",ExpressionUUID->"9f8df4e6-627c-49dd-a887-76c22e06f9ad"],
Cell[CellGroupData[{
Cell[12997, 402, 1379, 40, 102, "Input",ExpressionUUID->"fbe1726e-1584-42cc-81b7-2a93788cce20"],
Cell[14379, 444, 1072, 33, 90, "Output",ExpressionUUID->"3caa365a-3ae9-4ab8-b564-a06b130f3858"],
Cell[15454, 479, 342, 7, 48, "Output",ExpressionUUID->"05e5cdcf-e146-43f6-9ab1-324e2fa0e8d8"],
Cell[15799, 488, 1215, 36, 121, "Output",ExpressionUUID->"439a4213-fa9d-45ee-80dd-c4d1bea8bf22"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17051, 529, 1034, 28, 112, "Input",ExpressionUUID->"d13d1344-c3ec-4451-9ba2-34ef4d2ef864"],
Cell[18088, 559, 27959, 571, 369, "Output",ExpressionUUID->"6063a5a8-af17-4cba-aa68-0b155463760a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46084, 1135, 1970, 47, 116, "Input",ExpressionUUID->"560afa77-68cc-431b-876e-51936849d69b"],
Cell[48057, 1184, 16306, 282, 537, "Output",ExpressionUUID->"f7fa4885-3a1c-4b9f-9a6e-c1c329712fd8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64400, 1471, 1461, 41, 116, "Input",ExpressionUUID->"5ebe10df-48d9-4d2c-917e-d1b7acb48840"],
Cell[65864, 1514, 12323, 220, 537, "Output",ExpressionUUID->"9f88eee9-a981-4ce6-8536-40aac41daf43"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78224, 1739, 1433, 40, 146, "Input",ExpressionUUID->"0ada552b-7d31-4dce-9a8c-244a5fa2c8a1"],
Cell[79660, 1781, 206205, 3396, 537, "Output",ExpressionUUID->"6dfcbac6-143c-481b-b6e2-a2b0f45a3315"]
}, Open  ]],
Cell[285880, 5180, 250, 6, 43, "Input",ExpressionUUID->"16fd3fe6-faca-4333-b1a0-9eb720593bd3"],
Cell[CellGroupData[{
Cell[286155, 5190, 517, 10, 102, "Input",ExpressionUUID->"ad07aa3e-a3d4-4033-987a-414b6aa72567"],
Cell[286675, 5202, 225, 4, 48, "Output",ExpressionUUID->"e107c667-922b-4c4a-8881-5e41eae8a09b"],
Cell[286903, 5208, 227, 4, 48, "Output",ExpressionUUID->"43bf9c09-1abc-438c-ab31-fbaf46717107"],
Cell[287133, 5214, 225, 4, 48, "Output",ExpressionUUID->"c42e3d8a-db2c-4897-a05a-cd991765aa0b"]
}, Open  ]]
}
]
*)

